(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    441674,       8908]
NotebookOptionsPosition[    435026,       8703]
NotebookOutlinePosition[    435382,       8719]
CellTagsIndexPosition[    435339,       8716]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Tunneling", " ", "through", " ", "a", " ", "step", " ", "potential"}], 
   " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsvXdcFlm677tv+OPccz/3fPbZ5+zZe6b3TE9PT/d090x3GzEroohklIyA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      "], {{0, 346}, {529, 0}}, {
      0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{Automatic, 159.46219281663517`},
    ImageSizeRaw->{529, 346},
    PlotRange->{{0, 529}, {0, 346}}], "\[IndentingNewLine]", 
   RowBox[{"psi1", " ", "=", " ", 
    RowBox[{
     RowBox[{"A", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}], " ", "+", " ", 
     RowBox[{"B", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"psi2", " ", "=", " ", 
    RowBox[{"C", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "q", " ", "x"}], "]"}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"psi1c", " ", "=", " ", 
    RowBox[{
     RowBox[{"Ac", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}], " ", "+", " ", 
     RowBox[{"Bc", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
   
   RowBox[{"psi2c", " ", "=", " ", 
    RowBox[{"Cc", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "q", " ", "x"}], "]"}]}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Boundary", " ", "condition"}], " ", "*)"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"q1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"psi1", " ", "-", " ", "psi2"}], ")"}], "/.", 
     RowBox[{"{", 
      RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"q2", "=", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"psi1", " ", "-", " ", "psi2"}], ",", " ", "x"}], "]"}], "/.", 
     
     RowBox[{"{", 
      RowBox[{"x", "\[Rule]", " ", "0"}], "}"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8006700556331244`*^9, 3.800670165108952*^9}, {
   3.8006710864457903`*^9, 3.800671099634705*^9}, 3.800671238748878*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]]}], "+", 
  RowBox[{"A", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.800670154340626*^9, 3.800670165485921*^9}}],

Cell[BoxData[
 RowBox[{"C", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "q", " ", "x"}]]}]], "Output",
 CellChangeTimes->{{3.800670154340626*^9, 3.8006701654866877`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ac", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]]}], "+", 
  RowBox[{"Bc", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.800670154340626*^9, 3.80067016548713*^9}}],

Cell[BoxData[
 RowBox[{"Cc", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "q", " ", "x"}]]}]], "Output",
 CellChangeTimes->{{3.800670154340626*^9, 3.800670165487575*^9}}],

Cell[BoxData[
 RowBox[{"A", "+", "B", "-", "C"}]], "Output",
 CellChangeTimes->{{3.800670154340626*^9, 3.8006701654879827`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", "A", " ", "k"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "B", " ", "k"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "C", " ", "q"}]}]], "Output",
 CellChangeTimes->{{3.800670154340626*^9, 3.800670165488328*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"q1", "\[Equal]", "0"}], ",", " ", 
       RowBox[{"q2", "\[Equal]", "0"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"B", ",", " ", "C"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.800670168105897*^9, 3.800670186600016*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"B", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "A"}], " ", "k"}], "+", 
        RowBox[{"A", " ", "q"}]}], 
       RowBox[{"k", "+", "q"}]]}]}], ",", 
    RowBox[{"C", "\[Rule]", 
     RowBox[{"A", "+", 
      FractionBox[
       RowBox[{"A", " ", "k"}], 
       RowBox[{"k", "+", "q"}]], "-", 
      FractionBox[
       RowBox[{"A", " ", "q"}], 
       RowBox[{"k", "+", "q"}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.800670180377808*^9, 3.800670190308372*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solc", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Bc", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "Ac"}], " ", "k"}], "+", 
         RowBox[{"Ac", " ", "q"}]}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"Cc", "\[Rule]", 
      RowBox[{"Ac", "+", 
       FractionBox[
        RowBox[{"Ac", " ", "k"}], 
        RowBox[{"k", "+", "q"}]], "-", 
       FractionBox[
        RowBox[{"Ac", " ", "q"}], 
        RowBox[{"k", "+", "q"}]]}]}]}], "}"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.80067019254287*^9, 3.800670207879088*^9}, {
  3.800670824128306*^9, 3.800670834176268*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Bc", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "Ac"}], " ", "k"}], "+", 
        RowBox[{"Ac", " ", "q"}]}], 
       RowBox[{"k", "+", "q"}]]}]}], ",", 
    RowBox[{"Cc", "\[Rule]", 
     RowBox[{"Ac", "+", 
      FractionBox[
       RowBox[{"Ac", " ", "k"}], 
       RowBox[{"k", "+", "q"}]], "-", 
      FractionBox[
       RowBox[{"Ac", " ", "q"}], 
       RowBox[{"k", "+", "q"}]]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.800670212343346*^9, 3.800670835001233*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"hbar", " ", "=", " ", 
    RowBox[{"\[HBar]", " ", "=", " ", 
     RowBox[{"\\[", " ", "HBar", " ", "]"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"j1", " ", "=", " ", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"\[HBar]", "/", 
       RowBox[{"(", 
        RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"psi1c", " ", 
         RowBox[{"D", "[", 
          RowBox[{"psi1", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
        RowBox[{"psi1", " ", 
         RowBox[{"D", "[", 
          RowBox[{"psi1c", ",", " ", "x"}], "]"}]}]}], ")"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"j2", " ", "=", " ", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"\[HBar]", "/", 
       RowBox[{"(", 
        RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"psi2c", " ", 
         RowBox[{"D", "[", 
          RowBox[{"psi2", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
        RowBox[{"psi2", " ", 
         RowBox[{"D", "[", 
          RowBox[{"psi2c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8006702147664757`*^9, 3.8006702152277946`*^9}, {
  3.800670722366778*^9, 3.800670773632489*^9}, {3.800670880347596*^9, 
  3.800670882441144*^9}, {3.800670915292603*^9, 3.800670961710145*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"A", " ", "Ac"}], "-", 
     RowBox[{"B", " ", "Bc"}]}], ")"}], " ", "k", " ", "\[HBar]"}], 
  "m"]], "Output",
 CellChangeTimes->{{3.800670745247992*^9, 3.800670774054348*^9}, 
   3.800670882912381*^9, 3.800670924864173*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"C", " ", "Cc", " ", "q", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.800670745247992*^9, 3.800670774054348*^9}, 
   3.800670882912381*^9, 3.800670924865117*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"j1", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"B", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", "k"}], "+", 
         RowBox[{"A", " ", "q"}]}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"C", "\[Rule]", 
      RowBox[{"A", "+", 
       FractionBox[
        RowBox[{"A", " ", "k"}], 
        RowBox[{"k", "+", "q"}]], "-", 
       FractionBox[
        RowBox[{"A", " ", "q"}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"Bc", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "Ac"}], " ", "k"}], "+", 
         RowBox[{"Ac", " ", "q"}]}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"Cc", "\[Rule]", 
      RowBox[{"Ac", "+", 
       FractionBox[
        RowBox[{"Ac", " ", "k"}], 
        RowBox[{"k", "+", "q"}]], "-", 
       FractionBox[
        RowBox[{"Ac", " ", "q"}], 
        RowBox[{"k", "+", "q"}]]}]}]}], " ", "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"j2", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"B", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", "k"}], "+", 
         RowBox[{"A", " ", "q"}]}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"C", "\[Rule]", 
      RowBox[{"A", "+", 
       FractionBox[
        RowBox[{"A", " ", "k"}], 
        RowBox[{"k", "+", "q"}]], "-", 
       FractionBox[
        RowBox[{"A", " ", "q"}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"Bc", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "Ac"}], " ", "k"}], "+", 
         RowBox[{"Ac", " ", "q"}]}], 
        RowBox[{"k", "+", "q"}]]}]}], ",", 
     RowBox[{"Cc", "\[Rule]", 
      RowBox[{"Ac", "+", 
       FractionBox[
        RowBox[{"Ac", " ", "k"}], 
        RowBox[{"k", "+", "q"}]], "-", 
       FractionBox[
        RowBox[{"Ac", " ", "q"}], 
        RowBox[{"k", "+", "q"}]]}]}]}], " ", "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.800670776790731*^9, 3.80067082144145*^9}, {
  3.800670980333865*^9, 3.8006709841449966`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "A", " ", "Ac", " ", 
   SuperscriptBox["k", "2"], " ", "q", " ", "\[HBar]"}], 
  RowBox[{"m", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"k", "+", "q"}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{{3.800670793957176*^9, 3.800670800684637*^9}, 
   3.800670838063305*^9, 3.8006709844778748`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "A", " ", "Ac", " ", 
   SuperscriptBox["k", "2"], " ", "q", " ", "\[HBar]"}], 
  RowBox[{"m", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"k", "+", "q"}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{{3.800670793957176*^9, 3.800670800684637*^9}, 
   3.800670838063305*^9, 3.8006709844787617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"j", " ", "=", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"A", " ", "Ac"}], ")"}], " ", "k", " ", "\[HBar]"}], 
   "m"]}], "\[IndentingNewLine]", 
 RowBox[{"jr", " ", "=", " ", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"B", " ", "Bc"}], ")"}], " ", "k", " ", "\[HBar]"}], 
   "m"]}], "\[IndentingNewLine]", 
 RowBox[{"jt", " ", "=", " ", 
  FractionBox[
   RowBox[{"C", " ", "Cc", " ", "q", " ", "\[HBar]"}], "m"]}]}], "Input",
 CellChangeTimes->{{3.80067099312055*^9, 3.800671023867504*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"A", " ", "Ac", " ", "k", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{3.800671032422817*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"B", " ", "Bc", " ", "k", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{3.8006710324232903`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"C", " ", "Cc", " ", "q", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{3.800671032423612*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"j", " ", "-", 
      RowBox[{"(", 
       RowBox[{"jr", " ", "+", " ", "jt"}], ")"}]}], ")"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"B", "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "A"}], " ", "k"}], "+", 
          RowBox[{"A", " ", "q"}]}], 
         RowBox[{"k", "+", "q"}]]}]}], ",", 
      RowBox[{"C", "\[Rule]", 
       RowBox[{"A", "+", 
        FractionBox[
         RowBox[{"A", " ", "k"}], 
         RowBox[{"k", "+", "q"}]], "-", 
        FractionBox[
         RowBox[{"A", " ", "q"}], 
         RowBox[{"k", "+", "q"}]]}]}], ",", 
      RowBox[{"Bc", "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "Ac"}], " ", "k"}], "+", 
          RowBox[{"Ac", " ", "q"}]}], 
         RowBox[{"k", "+", "q"}]]}]}], ",", 
      RowBox[{"Cc", "\[Rule]", 
       RowBox[{"Ac", "+", 
        FractionBox[
         RowBox[{"Ac", " ", "k"}], 
         RowBox[{"k", "+", "q"}]], "-", 
        FractionBox[
         RowBox[{"Ac", " ", "q"}], 
         RowBox[{"k", "+", "q"}]]}]}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.800671038745172*^9, 3.800671067335438*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.800671041994141*^9, 3.800671067603528*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Tunneling", " ", "through", " ", "a", " ", "barrier"}], " ", 
   "*)"}], " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsnQdgFMX+x3k+ffr8P7tYUKRIkSa9YwERFFREOkhHBEQU6b0I0jsECL33
3nvvvUOAQHrPtb0tU/8zs3shBELukgvJHftVIMltdmfvPjvzm9/85vfL1+6P
nzo+lyNHjh4vsb9+atun+l9/te3X4Hn2TY1+PX9px1/6N/srnP2hqkrtMoWA
sv9UqjkpdVCNYgpxzLqON2IwZC9ghRD2ogSid/VZgyDGGsaYEEJ9WxghTBV6
7fz885FIY3eoQEpBwvX1x64jqlLlyICjsUghFGOVsu9VCm/vn31IIgjgrG66
KQ+UcP+WYpMVe/ytY9duRcRqJE6JvKxpEqLK1gntb0cxjhV2mAwxJVCN3t54
1FWFqgD6OuO87QQzfjUatKnrhitEIwQCRBC9sabzprMUYXx1XftD9xGhDgVR
SHgnQIN3/Dk/DLEDYVa335T7Or9x+qU4EnN598y/fxs+7yRB1tv7Jp6NYF25
o8cf4xORlfVexMmPhDL7K/zPgbOiIOvWfJ1xxNvPb0CWLk2v0Gki1CBlP9Kc
5MTY/407hVVEZ4/ve0OCNptMeVeuUU3WHPd7DlgShfiwZ8pnpO1qNWSDwj7b
Sc3eDzidYMfxzToFJrJu6v7ean/elCXKuy9CbAozX6jNAdcMa3giBlCf78c5
4+weqMNJtZNNa3awMpsNcouEDqhT6myETCOvfPfX4UQZI3b/dhVQm8p/zbaw
Z8srThNxn5LzWJeugexDw4Gd3lp52WZPtJRpsjreodhPj205LsJGoyxOyqxx
J6IRVguQ6a2pldffor7POOGmCrPHISRx5/4q2vQ6w1hjD7QS2bbG91coAcHr
vv/9jkKtbIpiZ709ghBYnQQenfDlofuSybgvST7ZpdYQJyJk6a+5N9+xkTv7
8jfcghG1rCo95RKAVvXcTSuVnBjQ0Khg6MTq1gajt8u+b6swEcYtYv9CaUPR
8ittiDEOoeVkpU+m3NdUfKJB91Ws3461UaIChdphfLyV3Xbk1m8n7VT542DK
Z3T6z1J9GKxwXYfX198GNGR5ocY7Zbt2aOjbe+IkxXqv/S8jLSpRbgTW7riG
UEQvDK4/6gbwF8YhhTYJ3vu5Rpe7KrPKFBQ2pMS3J1WKrszPv+ACVGPO9u01
y0Flq2Nf5947Hez+L3VrOtFhMu5LgmeGFP/DYSfalt9yrL9OpYtzPmp2ifVb
q7sWuWCnTkdE27Y1j4XTsOV/fjv8hENT0L1l5ftd8A9bhffjmDsF44fUq3La
zgB2kpMtqnWOUex0/6i8eyOoNf72b23bnIuXwImJtQecl9ms5Pa8Wn1DnVnd
fFMeSL4xt3zb/Q4VH+rwxqpbmuPohIJtEwi1DW1VJ4QN5Jp1ZZsco3aji2Pz
9VwPCJuVhd8q1GxbAuLzNd8Wm3IyUY17R/d3e3PtPe4Bj9lcpOUsSJ10Rptq
VyR2u8rEBi8uOUvPzPy86ZRwxN6RiAMlWu6zmQa5D0mLv9m+04gTkXR975d3
XybHJ1fvd0CzE2uD1n0VBLCqKBvaFm+7ov1XVY8FyQxyrKlfNpwWi/2GcYAQ
gtcCinXZxg2QHSPzzD1DFFX9vfnPIQxkTY5cVu/LkceHNH9z5y1moVEVxtWo
NT4yqxtvyhM57fPGD1lzIWTyz68EHLi3NrDdpssaxfG1Gw2P434GlV4dV7r6
gPpNOtxKRA6ZIgK+b9zPBvyAcR1ygCGg8UfqdphqodQ699dimy9TIMnNG/SM
AHxGat89oFGzyS2/a3I1gVkzCkVxtb77R8rqxpvyQKpKpevrRg+b8HuDQl2G
jBox6QSiRI2JKvn1dCfV2IcsUdilxpuFBx7EEFP2ByY2at5BgX7BOJtSMI4J
ps6g5nUHJCIqD6rz1RWoWVFMizoDIyiAVKbw7Nefls3Val8UM2XY+0HUxj/8
bjUX831JbLh2WsNjgmc0ezlgX6glzmHDqqpFlPh6rpOyGRlVZTC1QY5201UK
FcpsFap2bv5DIvUHxvmsGYnbUKM21P/puEO+Wr7SnChEgS26Xs1/4ihhDzmS
ogLa5GwxNZEd5rBBWaUdfmwWncVtN+WJiIwhUimRtvX41+LTNkwdzOgEjqAK
9WZGM1tFsVHHveE1c9YYcccJZNavIax1+7lBlD/MOQ3HEOvGKZRONKizIPrO
mq+/OZaIbJTe+arO+Gj2MgYWGtn/u9erD9SsDv48MHutfYtfY8x+3JfEo4sw
Vezrf31xbaSqsHmWTKkluGi9QBk4NacG7x/OX671xz9MYdNNvr6pxP3cvFus
X9jj+h1gZq0gQto17nXnZv8SDSO4OWKP/67+8FCZvzco9laziq8UanlVocDp
tLJfa9vot3CTcZ+STBPZx0zX/fnSmhuQcr+ZSoil7vf94whi/Vjs+vo1f9v9
e5uyO++zKZdEteh6Pw22+IWtwv8GwmABFCztV2Tzqqq9VlhkZo6patN6vaKZ
sY5p4vneRX9c3fTHMud5561BKb5egyGJWd14Ux4I6pMuKu/+7V+rgngYLeRG
qNK61a+R3D9Od4z98ueAkIXtKkzeFkcVh+YMrtZ0lp1HaPkB5y4xzndOKj5y
RLkppxjuSIFal8Yd77D3gqBzCxrUGBIyrnX+ZSdUHuLiCK/29cyErG6wKQ+k
ahATDFSwvNVLa67LGmOXk0sGN61lw1akxXatUGRbFApbWSzP0CAiUWy5XOKn
lRKngvj2SmdyEYKc+4rVrvjxwTuYEupU0ODmXwepTvYYz/kpx+zD+PK4Sk0D
Yikz5eLOFPp8caJpq/iQOOGsF4+/OqrFB+NW3VcUbp2yydWh/gVO3JHpnWPN
23S3JkbRiytadpsYy0bxS4tL9wvjoYiYE+4nkLO7iQ3vk79wt7N8RZ86Zbq3
57uHE2R6f2fjuk3jNFW+MrBgw/Vx8VQLWlWp05Wsbq8pT8RdBYRKETfm/N1p
8a57iQrf7wMRujwi/7aLDphw/Lcxq1Rmhsae7D1lWbyK6cm+9SfEc/sGCXMl
q9vvHbERSQ5f3Lz10iC+4YeZa/TKtHfnn3VQ6+7O3dbepRII2t26++oEidKr
f9UbEY3NmCwfEt/thagSc+92RMjFG3EI6j0zsi+rNGAXhfGJ1yyEcc8G6aig
ywhAsqrKwP0UqRhBv2IcUTnk3JFgihAPSoFI3v5pp82UzTiv3E+Q2FCn4Otn
LjksNnX/V4PWOJGa1S025b4Y4wxroqiKg1qoagd6TDUG9yb/NDhYQ3FQ4g5z
OwLAqVKntndUzcOhrOdnhxHdt+wPIkSyyVS2Uw0jBjiFCrz7T/NRwRJU1Qgb
goodAM1mZUeemvPFtptZ3VxT6RHh2zbtjG4AAQ/TQDjicIvB263MOrUBVVXY
k0A1gGTbvP4d7lhVivhU1X8mnfw+oIx5uALgnkQIUMTRFj0PKQRoTgolJ9HY
EEZUzbZgaKtL4Zq5ZdmXxPemI0UBhO/DJQTwtT3EpmCQopZtx9k0DcsMfKfG
ZqIYatjZ5pfJkuqgisp7fz/yHbJhTMPMUqEym4+wJxvZ8J9tpyUwmInEBiuk
sZexk2qd24+yUX6cKZ8RSRJ1hSmJeDw2qzy/dui1eISQ8Qr3N9w9OX7DHZWw
0dxfevCU0pf3EVARPbqsw4UEPuvA3HrhK8Lk/p5BM25CNj/xExvt2dDDhLMp
pyGE1chLW8PiDOb5nhlM1MjrOy8mEOr/jPMNQmFHpwYl8NuHfMziblYYcXrN
3jjuXTQZ9yElZ5whDvQEWPx7wGeaGjNHhL9c/Ig446Pt3IGO/ZZxIT5oMas8
/rIk66MaZ1ysI8Tei+J4A3++e38W78dRkq0CNY4xUqEIvxWvU+5LF0f5+GbO
J0u8ARTIFCh8biJ+BIjxJjCjHRAiZ2kDTaVPyZjlEHMHMGTEQ54C0HgRijR/
bOTGVF/k9E+J3ELMHlMVbnfra7mEz8cpVvnmTyTxiakp31NKxjGVxb5csSaE
hR8BcaeisfaD/Jlx3VYjDkw1/jwDQMRsnGKNvyXIiUUKSFO+JhezxDBWlNAN
1yxQ96lgbDhXqCvWkPgt40lzbu5Hkc/flKBgXH8HiHif2GNvLuX7onSzU9ja
wg5xHO68/hYAho+BiFkWcSEu/C9Z3OBMkuFhIjwVFg6esTjGKeabqj4PYXaa
CEU255y+KKP/ZoTzBRGKIie8NnALoJL41LnHhYEujNOkjk6s+fvhWohwIzHT
myL7hdrtTwH2BeCGOdI0xKag3JBDwIxX8VVx5wHk2VuJOrPFC7VH3FB57K1u
oxA9z6sLcQhU9skTv2Mc66kcEVXt8NakvFWGXJT5bjhbkguVdwNiQcyUb4p9
eIpEiaJYB9R6K1/nPQ4k/OO6XU4Np6EQ0ATjfrcWwvtwzjhkc87dHXLn/PZo
GBDRDboZQ/TlIVM+K7Fiz/6DluuffV7l/8qMdDj5ujYA+scqLBlDhn/F78T5
RrwfV+DtOWU+zPefTWFI4uMW5oMcYdYKezdMa9wn5XKgMOtTBuqlSaXeKvTx
J5/usVFuhia9TlL8hj+KcIgxm22P+yl3sfcK1hvBozLZoCUYh/qo5q8zbv+W
PudEfLuujcatrfNxnmIf5/1k3iGqr31iTOgj6/f+E1ubXLwsEDNVbFG/ffVe
wcLvf9brHo8b5yErRJjrxI/2+D17ImLOyf47/U+Rt/MVLV4gd5u1DpUv7UGo
u9SSH/sgQ4k/ScQWI6CoiftqlytbumDeYo2XQeoEiDx8+1nXQlMZEuGp/6hq
mdbotWJlChQo9nHBPndjNb33oo8y7o/ikwyCVEm9NbBovmIFin76euX2ly2U
2yfYcJ370f6nZ0suhtn/cbf++P71EgUKF85f+NMmC2wil2dWN++pie+BgqpK
w1a0yFuodIFihd8vXnl7MNWrFZpo+7pEuB1BNHpH5eIfliuUM+dHhUt89kcc
FrHTWd24pycRbYkujHr3/aKFKpQsUeCDDwIOExlpgPjt4PXsiIhQLBh3ZuS7
OfN8WKxEsaIFCxbMvfMuj0R6djowHk2LNHVEy9xVPn2nZIni+T/J13iEU6NQ
g/45x36mxJfwCCTn5tZ59/18+T8pnKdAidw53xxzhAP+zAQhYZEezx7ya7Vi
n+QtXqxQiU/zf/hFp0MaFRG3frOB9ZmUyx7HdMtfb7/1Vq6PilUtk69gjuff
qjEp9lmKltbjzu6s+Cx3mbfeLlOkRKn38pd6s+a0cBWlXB8w5WtyMQ4cK4bV
+fW3Hm2q5Spbb3jHLp3aLYiDRHtmbBUegUbxif7lcxcu/vX3hd4vUKFy5Y+q
tAm2KEn7oUz5qIRDjPdT0sltSzdtWDO1w3uN+65ftmbtyiPR5BmqYoYBIQhc
m91/yMAxA9rlL9+y19CRfUZNu2ZRsOlV8X2JOacDUA2rVDsz6b1eqxMgtVIg
UcUfY2hTEaTUCeS7MXG3ww/O/bjKmOvRIVG3LmMZCkvFxNxvRMjloW/+uZ4i
vgX/2XOZiWwbGEfsyF1hRjxf5EV+vH/1WZXJOHeGR+78qGJAAhveqF/nIXhG
ZTLObzmKMT4zkeKUcQym/EEm43wOzvvxWRbXFs+sbpQp78pknNsq3B7n/biI
03rW3gO/l8k436gdsf3D8jMTxd6IZ+898HuZjPO/Tcb9WSbj/J9Iw1Yx7XF/
lGC8+0aKn80QDcOvErnjo0ozE/jGkeyfpzcp+/BDP9MTaRBjXDLjJpOLkCvD
3mD9OKHPOOMVfYXxRzfX6rlJXSn+sqBF2VyEXB32xh/rTMZ9h/FHZBQFMZL8
ZXVrsp90W+VZ78cjtuf2NcYfaaWomYCxGYvwiAi5MPTtnhvZnPNZZRwLv4qv
MU6S8phRw3pBWAg9qA9iShch54bk7L2Jv0PP4rvygPEKvsK4bpJgA2kRUsaT
j7qS94l8xGbUTXIRcn5Izl5mP+47jIvgA56gzyWeSBpC5PKruHJum3KJ2yo5
e24g+Jm1x3XGP/QhxvnKrKhZlgS5Lv1r0yRPKWarDH2n1ybqMuyyuj1PWbzf
Y3+Hb8tdKfuvcxoGCNY0UUqUxgWHKgTJGkYaAVi2RITYNCybiKeUybjvMG4I
A1GLjNpO7d6l8rS7RGRZoMG7tsVLvDK0Oed8WCbjvsU4MSaahKjRazp9sSWI
qjy/NEbk/rDaTa/HIRkZlnlWtzT7yGTctxjXs8Fzt74Uv+2HvMvvqoDXW0RE
Dmr0dbvQREr1KWf2vounK5NxX2McYCOUTL1U/8O/zvOSACqFNOxM4e9HqFR1
muZ4SpmM+xbjBOv9uCisuLDt50tCWR+uUYiP/vP2wAMaVrJ5+7NCJuO+xbjh
H+eNdDp3Tcwz5gwvvUiBuujXkoGhrHOXn0kf8BNlMu47jD9YuOf/QkpvLH6u
2xZRChpIY+rU26Zi4iqsauqBGOMD/q/3NpSdP9vUhPWPU0Zs3qU6JfZJI8TT
hxOUvNQiZoM6UCEWBdIhohiIdR6gEchBYRM2QoP3f1xmimKlKnV6vFEiWdyI
d4VY6zTiSurkqn+ddGOA0oSQr5p0Z3etUXr4uw9WX6bIjjGvpqogPck2UJ+d
lFCpy5cZFzGlFKmKHVM7clLEa3YhTBFjHMAk9jAWGe70QoWQ/cP+FgXDAYIq
YXM4pFzfkKv6QsinbkhEYydbPExTxEOlPPODZ0R/DQAAjfV4vbqiXhMXp+yf
2b0CW7eGDUNZo+XogB9LnI7QX+A1sxGViX67Pvepel++zLi+O0BTJSdVI+yE
SsipJjgxVlVKFKeLIXaYjWqqzLs2xgonWUGaQp1i8wy0JloRSdyV97PFcTZV
UokK2VCAsGDNLSmGVDfFOYaPkf5TADQmfl4VKQ5JY08ga7LKy4ZCdg0lWUJK
AOzxCxpVvhaBqWTtW69+jA3I7DFnDwogErWLkl7ETN3oy4zr8XcI3j+ycuGy
Fau3b1k3f/PqnccSGaQIRBzfus3Qlg07Dqq8eIB878i23YcO7jl59OCJw/tO
3bYrkqQq4adOXzq7bWS+ar1Wbly7evWmRUtXrF67ds0a9r972uih1q9bty75
yVcmadXq1WvWrl3Hrr561aqVy7dv27rn+JGj+w8dPXb85PGjRy5EsxtWFdf9
Ayf76077wpOuydaI0x80HMc6b4nnVLdYLeIgUZrRZNwfGA9aN3fRnAXz/x45
c8aiSQu3hUACVdv1zfPmGloYuHyXZGe9t+3q+sDAeYEzFs4JmD9n5tK9MfwE
josr5wUsmt698LsVmrWs36BJu/o/Nv65ZfPGTZq51DwNNTbUxFDTVOR6vUWL
5s2bNWva1HX+xo0fnKEpuxp/mR/cuEPLpj0mzZo3dWYgu4vZM5Zvu2KFIBmy
CGuSNOrbNpspvb41Z8/1ss2ZCKxHtixYv+dUQjwf4yA0i+hSn2ZcTMIwCl4b
uGjW4nlt6w2dMn7woqORdmaUyJeWjplgKGDI8JWsf1NJ3OFp/QeOHD1waL+e
/foNGLnpPkBAizo8snubHj1+Kfz6m58Weet/r775n1ffevedN1555TWXXk9D
b6VQzlTkev11ds5XmV5LIX6u1/TXxHc5P8r5Ss0ufXv0GzCgX9++fXoOn3M0
BsAHc0igcsxX/Vp9k6QcHvzfkXd4pIpyc2S3n9u2mxqu8KAWBrnZjfs84zw2
KS4GOOMPtPlhaRxxKpKdUsWhaIA6Ddk0NoDb2fe8OIrmiFNkh9Vqc8gWihWF
UKdVIeDawjJl+i7dsHLV1l27t2zexOyJ9W5rrSGX7bE2FbleX2fI9fsbDDEz
ZsN6Zsgwa2Ud/+GmCfXz/bXLqimK026zO2wJDphyhxvR0L117ww8axtfp/0J
J2Ym/NlVXeYcOD/+r1E3ZO4+Qshk3LcZ130RQLETEruiWomBlxTKPlh9VqYl
q0+HAcOcIY4B4PfIS11BTUJEViE/HGI5alfBCgEXwsKCw++GRIbcuR0cGhYW
aigkDbl7nKe/d2d120IjTvPmEu58wRqfCBOUVK+JTYwpUbUzn/ZfcK1HqSmX
KGL3vGraqJP3LXvndDwtQaTv73zan0v2E2f85R5bfThOTaYaVYMG5nmz5fFo
HljNH1e90r3hqxM7ZfT5F9ar7LKfqE7uyEAEA8RG9IideSsHxmmQ06/v+/V4
rkYe+ACffIC7J4RHWxcYeUKjrpugemmEZL9P2D3JcT+267OxWbG9YkJKFvZY
FEzpjb0Nj0cgYagQ00HO3sGzPs44NzguL69Q4qP3+2zRKNBdCiLyLjlTPMKD
iELpxmqhWBKnYlsNRhHbc5efGc8JQvre9mRFaNPyd7t7XGq/l5rUk20/HHwK
u7ZpYlH6PBni/H7YM2mf3+arn1v/GWnHgGqOMT1uOpwSuF5zYYixJe4Zqrea
mjjj/9fTlxmn1K5s6vN2wdL/bT7ZzsdvvfYgeoglnRFhq7DJmPixUaCQjf8Y
R2z/oNyMBP4QQOrK85lsHHiiki7hZcln2ufsfZoCVyuMhy9JfLhif9STXb8o
2HAsm4aoGOLRrc5ZsKZdrbcmhHfiQANmP84+mTMD/td7my8zHgmtk5v9p1rp
F8v0ibdLPDKP98dJ/ZcwPLgpy8d69j0U653MuMXcVkGaxr7m+zkZ48zGha4u
3m3GPY1ldZ/xdgbjlBo1Q1NciqeoxFpk/9Jvd9mB+eNptw5rfTMWa/TOV8uv
AbGiZDoP+Tt+esArfbb7MOOAkpAVCydXqzoxcMZlO5H1yLxHa1Yh3RUjfo6R
qJsu7Be+Th6xzdizTFCSMeP6vbRYzKx4bfVU21wDThrpEpKnwnogPTzh9t4t
F0MxYdNt1Ta682U7xTC4xq5IxDtxn/1UvSlCTg14ta8vM07iqHL5xOmhfxzZ
dlHl5riBXsrjjM9bz9BgmBf8x5zqsC25ys1O4NauSLn/EONpXj+T3jpwos1H
Q064TI1HCddjbCm1Jly7H53Ixh+VfR/QY1Mk1sJPfLszgopIczP/IX+XTg54
rd8OH2acIpliiU4YEWWlQJZEvihmhSTZocJg1qE3Vo2MXb2i1CwW22rCtnxQ
YXYC1hmnnjGeWYIn2uQefML1qCbNnZPaJXJpC/+3Jv6oMiK2eRMW37XgkN1d
N8UbH2mW30fWSzDef4cPZxCSAVUV6Bjf77LCuzLhEMbJBmn8INml4SzGrv6N
w89XDnHY1tyVZyVyKpKqpSTZIm42w+P3Ly0bCOi2Sgq2H7RHTJhVFWDExyKJ
/YTNqPdNb7Xs2v1/2o8/z2wwYsaSCwnGB+zESP8mq5uTDgGEmEmuDu12S+ae
BgR1c8O9W0m+RyKb5RCCx9vlGXAi9WdHTDp4bK4rLEVSKbx7qO+IyRP/7r8x
kvLwRkyfpcrZqcn3GefLPhjIQ/sEc1tc77rcHpZ8nHHDzSlcR8xiYaZa0OS+
v7YasOS+KjGDTYPEXAPyB8Y1zBiH2qjBIYowUyh1ZVx2Q77OeFJjMWQmuZ3N
PBPDI6LlRGG0AVXLJveStfJ9xlXA0ETqP/3vORGfRIqAW3fj7XyecRfnjHEr
glR1UEd8NCRUtrM7AzCb3EvWyvcZFw5qYBvw120nG56pnvASPEOMY7Ffjt+I
jFQb4PubAFaJmHI+xfZmX/kB47zTZoz/EaRQfQmHMf4M9OPUFaGARIQhAYRK
uidR03jCFWPNK5vcTVbK9xmHPCZDc/7d864+5+R9GnoG7HEq3CrEyE5AkMJ3
rKpKIqQQASIjkdsWZZe7yUr5PuOU1wdxOkb2vyfznewgyUR1Rz7OON93rz/O
CIiYeY3aoFgTkrgpDlRgOsg5Dif6vzZwlwjTy+q2pFuMbOewPpEqRY+GqaTx
m9mVcUKUi23z9z2aXdrjyzIZNxn3d5mMm4z7u0zGTcb9XSbjJuP+LpNxk3F/
l8m4ybi/y2TcZNzfRcip3q8O3u3a/eKDEuvV0Dmsd4yderx0nW0Zp1S52CFP
v1Mg27THd0XI6T6vDtnl2sXogzIYH9o71kH9jPG8fU3GvSAX45m2vTzTJRgH
0tDecRL1J8bVC7/k63MSZpv2+K4IOdnrlSG7fZhxqjM+pFe8zANrPfzN7Mu4
duHXj3ufxD47vmYfEXKsx/8G76a+a49TzrjmGNIrQUnHxuHsyzg436lgzxMe
7Jo2lYoIOfLX//kB4/bBvRI1ij01VrIx4/Bc58I9jlNfHl+zifyCcUxV+6Ce
FuBXjKOzXT7565jJeMZFyFHdVvHlMVFn3ApFvjePfjMbM47P/laku8m4F8QZ
f2XIHh9mnCcCYrbKoN5W4F/2+FnTVvGOTMZNxv1dJuMm4/4uk3GTcX+XybjJ
uL/LZNxk3N9lMm4y7u8yGTcZ93cRcuiv50ftJ9nns02HCFUt/fgakD8xDq92
K9j9iJlaOeMyGTcZ93eZjJuM+7tMxk3G/V0m4ybj/i6TcZNxf5fJuMm4v8tk
3GTc30XIwe7Pj9pHfHdvLBbLQLEDevKqZn60Zxle61roj0OeJkUy9aj8hHES
M6CHHejfeSKT8WdAhBz4U9gqPss4bzZnvKdg3MOx3WT8GZDBOPVlxnm5wqgB
vRzcVvGrfrwwY9w0yDMsQvb/+fzoAz7MuKAcRQ7o6+Q4+BPjv3PGYVa3w/dF
yL4//s0YJ9nms/VY3CcEIwb0k12lxD363WzN+J+HKMjqdvi+/INxCsIH9GeM
E39i/Prvn/x50GQ84yJkr88zjgTjvB8nxI/mnNe7mYx7Rbwf5/a4L+fVY8+n
Fj5ggORxhv3sznjhPw5Qs1JyhmUybjLu7zIZNxn3d5mMm4z7u0zGTcb9XSbj
JuP+LpNxk3F/l8m4ybi/i5C9XXOMPiSqo/nmu4n4/9rtIQMVP1vLD/qrUGeR
3CmrW+LrMhk3Gfd3mYybjPu7TMZNxv1dJuMm4/4uk3GTcX+XybjJuL/LZNxk
3N9FyK6u/x53OBM/W0YOOzNHSSw06dvo03UtBiQRO31w8nrKWGd88EDF3f2c
D1rB2gb5uSK2fVAuuzGO7vxRpOP+7NIaXxYhu7s+N+ZgpubJ0ol66Lt0nQUL
8QeGJJ2GEEQ443eGDHKbcfrQg8b78bCtH1bMboyD25zxrG6FP4gz/q/RmZsL
TnCZdH6EKc3ACEyI6484KUaQb3DT7gwdpLrHuH5l1/UJH2Bw2NbclU3G/VWi
Hx97MBM/W4wQwgwl7JIgFHseWkKS/uElgLCOKoKImy9K0JDBmnv2uPGL2DgN
+32Cw7fnrpDtGL/zZ9GO+7JJY3xahOzs+vyEo5n42UIIGdasu+V8M95F34mQ
x4wDiMQJxFOCkb45mX0hmJduDB7iIePs6cBUn3XiqJ0flM5ujKPgv4r9sgdl
k9b4sgjZ0fU/k45nYg4hKFhiZjPRLWres+s/8/w8WH9OCIFA5NZxRUsS+7VB
Q4G7jOuTTf23EcRs2hm1K3fZ7MY4vtejWIfd0MwFl2HxfvyFiccy1VYBAPGe
nHfB3C+CkPjS4/Ngw65nXTiBGqTE9RP2M9u1wcMg/9odezyZwYSAhtg/4Tvy
Vs1ujCOd8WzSGl+WsFXGH8lM3yFUZZV9VKoGuO1MNUG854yzB8MYEdhfvB8X
w4GeF4YxPlRn3I2bMJ4NWVZEz88GBBy67eOa2Y1xGMwZN9MdZlyM8S7/Fv14
ZkmhRKEAUOqkVFWpionMu1vP8/ixDpzjTJl5T7k9jzV2UqTwV7D92pDhKhF+
wDRPQwkglD1orClUjo5MkAgM35K74nQHP2f2yaWE7vQu2m6vmUIo48p8xtls
UaMaBg4p+FrI3XvxTtajY9Xz63FznI0AfAEI8u4WA5WxijkEHjEOhUGjEkUB
jtCDh/cdOx8ZG7Lno1Im4/6qzGfcprLPy0qB89y8P1o3+3XhqRj+UyldgzDS
mMGDqYKAK3kdFsUjPGEccMY1ha/87O/3VelctTrODrp9NG95k3F/1VPox5Gi
IApPLatUumi5amUqtRxzLULCnl9Qg7orROG9uIaAmG4KP41njCPelcuAxpzu
/kOBL+v8+PmXpfoPGpP7B5Nxf1XmM846WtWh3Qj8NU+5Go2+q1+w1Fcrbjs0
avP0PJjPMJHqsCZER4WExdglFSetBHnCODuTQtn1L8+vUaRUqz/GdWpVrEH7
9oWrm4z7qzKfcaxYFdU+9uv//DD2Ag292bfqG1WnnVOoko4zsfmmIy745OzR
/Rbsv8+6Yj4N9bgfZ0crFKNjU8u+VWZ9mITvHeldpODLH1QzGfdXZT7j3PC+
tKRoiW9PBCegMHR/fbucdQfe9fyzUxQNUaJJCRf6N/li4mG9H0fQY3ucQNaL
qxFDauUetESyKMBuCxnWPk+eGibj/qqnYY/L1pXdX24yOoo7UzC4uankZ7UO
3PXYd4gwhoo1OizoWKfqBUfuCIuIs6swHbYK1pj5ZD1Xu0zeDVcQ92iqaMuI
qm98aTLuryJkW6d/TzrO6PDeZ6s7PKiIzoZIc8J9TXN+Nj/GATG3LEDs0uqv
tdrNv2RMKRgi7NalMdRg+Jlpf4+c1bRU0b8Cx0ycfszGenb+HybWc8NGiZWd
tM+kUWIjoT0/KrQoVOFeSEQ1e9Ckd0tPTtQ0Ec1IkpZPs1QotHfRNjtgtnnm
fFeZwLgREChA4V+D2N9rl5xy3glEGBQGNGR89U+GnwQAsosC7vd268pOGHWi
T6dx20/e+6ddtSUXruyb1mHSbixjTxm3QapeXFDhy9/Osz5SIyp7SJTg2flL
94xhwAPkitzJcrJMxr0l7zOuB5UYISFMQDr3Q80fdsWIQFgeAAVDNw3/sP1M
RaxVIr5k6daVAQqb0eD7tVcsdEanSjvjtANrWvwxWYmjnjJOgYo2D/6g7/xQ
DRFNxLPj0OWlPm10z055dIAR357lsVAm495SJjCuw2zsEEWA3lyUo9Y/YuqJ
jF0M4Vvzlv7+niIiZImbpgrFIfurtBhgdUI0tUm53RJAkf0/++ZMtMeMA0nG
g6r/a+h1vo4E9FWksPUVC5Q5dJNNRyl8eEdH1slk3FvKFHscAahXhsUEKYkL
Wn3a43ACBcbGBk1SpLA+1QqtD2O2OqTIXeOXnJufo9My3sNOb1ZqvxPJ0uG6
JSbeBR734yjq1GfFGt+QxNfCXKIhGyu8/+aMfRrS5xGmPe5XyhTGIRCb5flW
S6JEDq9RftIdoGpE7HoTGMatrftBv+MO3odqbl/39JQX+x9wAEintcu7J56d
5PKPpQfe95xxGh1Y5JMJt+yKAvTanmyI2Fj2rVf+XCMTLBaWTMb9SpnCuLA+
eJQ3mxBKh3/K0esAj6glAnFEFdaDxvQv8sXs25Sq7jMOT/zz3O+7mPEMAtoX
2B1PUcKdpp90Pa96yriiXm1YuMYVY1YJeelDGL6p9Nu564wLAciJiCt7QBbL
ZNxbyhTGKdX7cACwaulaLc+2CCcPsYU8whtxR4hk2dD3/37bI1OZut1l4hsL
X2q/gDpx7IwmZXZYFRq7p0aRKfc9n3MGL3+nRk+nnUA+FUD8iQSRm0u/X6BQ
28N2ZqCbc05/E2O88wtTTnDGqRdnWsymZR0sG/XV67VLVbhqwwrQHRaYL0wi
KJ0LfKXplEQeJuv2NUNW5m4x2SnR2Nk/F90hE3h7Q6UyO4L5QwKo/ezwURDz
OePjzmY4A7G+6Hps1P81me2a6bIumxlRIQeLf1CoYL0VdkUkKMgWVMHQPsXa
bDcZz7gI2d7l+Ulirxv1HuP6nmKFQXdr3YtfDweKxs1cJFYRGYqM9rgzn9Vs
eNOhIPfrJGhhvX9suE+BdGr7Ats1ZD3YvEqnEGo3GP97dBqMiyoTrBmOOW3e
H3fEMKi4MKZhB4oV/K70F52vq/pU2TvvQsZkMu4tEbLDWMv3KuMIAgpl9kHt
HftC66UOyMO29TwR/BpsqgkT/ij74b4ESu1uX9Mac3r8n//M3RI98ufCS27t
njCm7YoT8SJ5C6C2s3+PSZNxIiLH43pWK7E1Wt9fqh+sobCdBUv2afBd1d1h
KqIkafUqS2Uy7i257HGv9+N8SZNiaWGXdweewVQlfKeEYJx3pxACadLX+eae
U9y/JjtU2Tz173FLTw6oX2X8kfWz/h5yIo4AfV+Q9cyIcTz09gmMi11umNqu
1S/d8LSKNL49VOwPpQqI2PJRxRl9f/pgyRWCXeONd96J9Mtk3FsiZNOvz085
aZRW8sb7afAkkjvA0EFVqy+Ko5Q7o11uZyg6c3jjlw8a7mCmg7vX1KiiaTDs
9uG17WtW7rHi5LVwPsOUJcwnsZbTIyewKW0qRoYr6xt/BmJWFS098T5Biiuh
EaaAxG7JXXX+lt45Oy/SqMm4v4mQDR2fn3qKQq+t7iU7ByYn27zbc6/FSTnZ
xiSP6mugNGbMt+UD7jvdvqaDqjIlcdEhe/6oW/6f9SExAEmIryFxQzvx9D+T
EDBGo8c3CSPAH4eg4R9V3pPIs2MZc07EhoGYzR9WnnVvcZmq/cMV01bxNxGy
seO/vduPu/wVbNTXFtV9c9J5ygl3wUx40BPDHMtruufuf8ATnyVQCEVa9PkZ
fzRdejxS7DCysv6YG9oJp0ZN1jd5ptok7tFhpsrRBmUbX3ewKbFuOBE+N6AR
m3KXm3lvU5tSXY/Gm3NOfxOzVTr+e7I3fYd6FiqRixnF96387okwxMjkr+im
CkJ6rlh6btrL9QOYpe7uGhBD2klgdHzQrevnroUlODWN8p7bxfiUNBjnhjtB
UZvzfNsvWiSt0LgLH4lpaviWfOUCY+/OzFlqrGz6Dv1NrB9v//zUY17MBWfk
k+XzzJjrdSvUi3BSyJlKuX5IQo9UrtXC6mSgasSNrW/sIB4iKEuKqigaj8zV
/SJ8+zNKPD5qEmc4dROD8M0RCJ4Z8cKfSwhRIQUaj6BBwqUYtu2jclNszquV
yza7ISkitD3LyUKM8dYm415QJjCunxY7EY09XviL36zMZgY8ni9FXDbS7tb9
tHKoxCaTjE4tzfMygkXSID4MQIiS8h26xTjfrgH4c7Sj10sjd1MAME+ZqIeN
6YyXnxttiW1XpfCRGDFiZL25YjLuLXmfccNa4bsfri15rtEcHqeiZ3972BrS
cMKIim/uiqIq7zXdSbdCeCJP0clCCPVNYJhH8abNuEhOC2WC1PEN3156kyp8
NRMKxvmkkzGep/yUKEhnt3rhn51UzR6Mh/U1GfeKMoVxY3+EsnPYc932UZ4+
WQSqpGAc2Lb/+PKU8yKG241r69RxM5p1yQghIHwjfPtcmozzwxgsMnTGtK9a
6mAC3+9G9XZhkWQ/bHueCnOibPDKnFwVh6kaoNkg8hBzxrcBk/EMK/MYB0Rb
3CH/iItUmBWEpuzHIZVPtczdYxvPPOiOrw6KuFykAh1LqorcoNzwd49xgjQi
Xf+2XIsrMv+NRxifEUdp1JLvC7cJ5tm4sh4sk3FvKfNsFQ1b//mi9sJovUIV
Qo+GrMLwwRVqLYjWfTBpXh1BwONzhU8GE5pk+7hrqzDKafy20iXHharc7KEp
bZVZ8apEr01/9Yv5Fkyo5/nRvS0cLhjPJl4eX1bmzTkpudwpX+f9YlWTZ8Z/
ZO+BgtCqZh+MPAd5LIsb52UzTX4C0QPrz4VHc06O9Z2JBcptSRQb3B6Zc46x
sJlBwvEyZRpeUngMS4bfiAyKmIx7SZnoO4Q7fv5g+AVN+EF0BzVKXvmDQKru
GPRat13Cze1GtykchYAnadGLQBip8t32HapYvdj/k9qnnXyfNLPnU/gOA2LZ
XDPhVvevS+6IUnDafp7Mls64ZjKeYTHG2/57ximxQOKdd1MYEhwdbUatN5fd
fwK8SL614n/fjgeEr8d7no/cdT0+UFgPjJpKUGpr+eIohFT5Qs1KHR1OUTiI
6kWvRGYAGrklT/nAaEwB1JZ3zjF6n77tOms3BJHIQcWabs68GjbPjrzPOCU6
42por88/PReXKrsAAhx7pOg3nSy6Az0Dl3OPcYojlhX9bpJT0QtOiL13oqU6
43NixB6Kk1MrNBwRpqfyNxn3C2UG41R4sZWQzjWqXo5K9TCkatQZ/MNntcIl
vQpzei/nJuOQajfmFGo1VhMVUnjtWuH/SWJ8Nn8cNRq/9udPu+y1MYvdZNxP
lAmMc7HTxZyuUr1N7BPW6MVuzx6Vi58NAxmJ83OXcdak3X1f7r/B8NPjlIwH
WBEPGMB3Z7xRelaUzWTcb5R5jF9c/9Z34xSaeg/NYIMwsOY7y69laILnLuNU
JQE/Pzf3hvEtTmmPT3WKlSoaf7Zh6aKnod1k3F+UebbKmcAXmy2xp864DtjW
n94bfpEXicj0fpwq6O/6H268p39nFOhMxvh4O18U0hCN6FLng7WnTHvcb5R5
c86jvXK0PfTkIzGCZ7uUaLlfpVr6Y7bdn3NKnUtWPKbqhPNAyIfnnBMtPNDL
iSV8oHOOv7ZZTMb9RZnnO1zeJs/wy8T+hCOBRmjEmEpVF4Zn5MLuMk7Uiz8U
/S1IEutBgvGH7fGZNr7C76RUCV301aftjpuM+4sY422em3mG8jzJ3nk3Ic/y
oGHHjNoVpofhJzoFJQrlRY0/nHwT6ZkhhO3g+QVZh2w59M80Ah67n9O1uAqk
XV99OvQ+pK5AdoG4SJJBwrflrjTbIio4swPlo10K1p8fT5EmU3vS2+JKyOJx
+9IpFN+vWPMdCs0mabt8WIRsavtcwGluQHvtrUR8OfJO/7I/rLM9AQmGnsaM
3h3DXu62R8XQdaTnbeChVZaDo1JjXD8rG6ciZ5YtvygRp8b4rER9Nxz7NnZD
8QptLjvFyXHS4fqJniLj/Ys326GajGdYgnFmqyDqTcbZJPJo81x/nuCRT6ke
xTtvjV5anKPRPN081hvk8eW4bZS4f/R0kuq+fJELg94eULLafgd12eM64yLs
UDA+MwHznf1E05jR0uHzXLOusy7dYWSGS3pvnh5uOG5AiSbbNZPxDIuQDW3+
PfO06Ay99Vby+aO2qu5r064DHm+VmnieQpmG7X7zx34uxtNjqwgbInHvmOl8
638qx4jY2guty30XJIsYRyNuTHTmSYzr/ThvggTHdcjVe0UCd+7LD+5KHP/0
GI8dVLLRVmAynmERsrb187PPioQQXnsrISLS+FrvbA5F8AnMIoyxSqw3KtX8
0eZQRKY27ufw9GI8oJEm7B47w9h3/TiJ6eWBKpU7OpNHDaRkXNjjBPGA9rsB
+cr9ESI2SiOjJAZ0t6iLl4RjBpdusBmajGdYhKxu9cKcc16cc4o89VTq+3mh
0zH6VDIVcWYwBRGNKlSNtji5PzpdjPMkczRh17iAVBg3kmoQ+9ZCdQbKKMUr
yRnXnUtYpkSynRn1UbW58ZjKKgCcboyfNuMkemjZ+puQyXiGJRgP9GY/bmSd
aFXlszsWkeEnNUER+02iu1cscy6G8OLgYu3R0+tp3OZP2DE+IBXPocE4Dlqa
q+0MG3zklWT9OBbFC0WLw3eWKdvyRhwvPM5rBInkiE/Xr0KihpX/caPJeMZF
yJrWL8w+4805Jz+NPeiLzxvESk/aTsOBhljDtkk1Ci66RWXOeHoaoHLG47en
yrjeJoxPTPrPbxsfOkRn1sV4QILwlfPIcf7YJLYp8/a6m4Dnf9FD1R/c3NMR
iRpevt4GbDKeYTHG2+SYc4F4cQ2IAoIjjhb+tjt1Upg6dsIAYHNBad9Prww9
pfIYKJouynlXl7h9zMxU7XGA2cXg8l9eHHs6ZT+sJzsy/Cr6niK+TKtJKt3e
8dUmU3gWLp43gEKAvZZJzD2hmGFl6m92uTpNzNMv7zMuOrygTe/XH0nl1D2H
3HcoGEfKlY45Ox4Aoj5t+hnfMTY1xjEVBbhoYNv35lxNeYHHM853/5PwOZUq
dLvslBnjbKIKn3ohLJNxbykz+nEG2+mZr/28lKr4CRn0hXeaXRdGDfq09gqr
nkgzHU3gNauo5UmMixIqaHD9EhtDU54/FcZ51S7pQs83K83UMAY81gW51jmf
mnDM0NI/uuacJuMZkPcZZ5iodM/gNzsfFjnIUzXIjQVETO3TGpWbEOTa6+xx
G3TGd45LjXEi9rnhxE5ff3PMmrI1j2FcD0qEkFpPtSqbc3U85DWDnmR0ZZI4
4/U2IZPtDCsTGEcU0LXtP+x/C/JcyKlaK0SPiWLm+9oe+fsfM5ZkPK81lTbj
vMCceqf55x2ug5T7Rh/HOBUJABB0Bg/79n8z96rMTgFU3wOanvalVyRmaKl6
G9Mfc2zKpUzpxymeXbv41Gi+DR89IX7cyHFPjv/9aqe1SE9N4bl/PC1bRVTD
pY5TNUr2uSsSMT/04uMYxzwdIntSnUd7vlh/Yij7FddWD/IU8zZzxn/YYDKe
cWWCPc5OkzCiXO3VNl5aOfWxls83+bwTwNszX248ESBRSsVzxtOac+qz4LjN
JQuPCeWpax9u7GPscZErg2ArpZE7fy1WfU2MxP2ToiD007SLGeMlv98AszyX
ke8rE/pxNq7f7Vm89R6ZzTmfsMzJzQFusBM5ZsM7dfvyMlkZYPxJvkPehtBF
pT6dF8865If31T2GcZGHSyzXapbQpR/U7nEqmpfK5cmgn+60M5YzDkzGMyxC
lrf6V+A5brQinCH3r8u3hihy7u9ceMAJgpkZ+4T9nEbeLOJMvF66SmeJb1xO
aUq4J0Rxwvpxs/W42EdfJQxQGtq/cI0Ddqik7R8Xt8LsFSxTZL/T8IuiCy4D
CqxPvcA4ShxetvZ69Sl65P1V3mM8Kb4aadrGprlnn+VJBcETOnKDcSRrMfWq
fB/Oy7+qTwhTTF1PZpwfgLTLnas0vOzkCaNTtiE1xnmmW0xX/f5Kk4BwhVvk
hrGSjgamSybj3pL3GDdOx4uXkHnfv7H6Op8NPimToSslOcAxXT8vfS6RkQWe
0O2nrjQY5z92nGj8dftwB00Zu/sExvlePJkETypbrefhcO6awTrl6WhgumQy
7i15mXFh1CNpSN139oRyxp/kFnDN4AiJGFvno433xPQqPX6LJzMuwE3YXfm7
Xk7pMS+mzjhP5K+i83+/9vGQOKdKvRfQ455Mxr0lL9oqxq8iqsX8XKPI7QQ+
f3ziEoaxCISoY8MPr06/qmcST4dBnqatotH7K95pOomPKtDtfpznHOW+/rAO
X+RbfBU7n2LIoZDJuLfkPcZdXgeNgNhvyleOk3l0+JO7Zb0n1yg8Xvf/hokS
h+nyIqTRj/MQ8ytzXmyzhJdkSZE8/4m2CmXmk6REjm3xapclseRpu1VMxr0l
b/pV9LIOkEq3y1dqbOWRemm5AsWaCoLKjbZ5O+5LdzW1JzMuvKIHJ/z79+0a
eSSc/QmMa8TY5xY08ZNP+l+CqgaNtNBPRybj3pIXGReEc1sjdOdHtQZjwutf
puEL5L/BDAgtYXTV2sttUC9E6LHSsFVYj6ys6pdj+BmNtRGmuQZEDcY50Vhm
w4x8dX6ej3+9KKt6uQDP25c+mYx7S4SsaP3c3PNiM2XG6oMYJbgZcKErXv1+
8mNqozz28gRCqtlmNyk36z7D8UnBuKmdgjfdsnr8fPFE4eQ/1xdzONVz2r4y
8zYvL6u5Y4+LdrviImUaf7jOFyU3XKVOSmSaVDPR44Z6KJQ4rEyt9ZrJeIYl
+vG557CL0YycCut1i8H52W+2XgbdXPjWI2o3/PL+kHMQonT4DkXnalk14fGM
ixZAaWSjXKujoIgfTNHmNBmnNkIXf5ej+wZZUx64Hp8K42VNxr0hnfHzD4pI
ZehcBCMA6dHxr/yyI81+/MFrbB54aNC/ftvLjXfP164F4wkrH2FcvMY5RYzx
bjU+OSgRfaX+4QNSZ9xw+6iU2m9v+eb9ugvIU60SxG2VWqat4gVxxp+bf0GY
GV5hHKp0R79Xfz+VNuPGqxqzJtSzc/7VbBUHLB1FA7mxEr8iFcYxARoFjlYV
q19APM+++4wbsb7sLxvFR2eUrNr56j1KbEbTM588bGGMrzMZz7i4Pf78gote
2Kto7O0lkCxslW/U3TRtFderbEpIlNs7X/lmAvdfp2NKwOMBYpdPfJRxYw8G
QtbQH8q2v04QesQWeiLjrlYqkCSENij82sI73NTBujK9RzcZ95YY421eWHRZ
t14zdCbdr8LsAW1mnYoBEWl2diTpX0RQ3OkPaveC2pNTgKZ+IhSz7BHG9daI
ApyJF6uX6HNbVHr2nHGZdd1OBazrX6TWsDtQceoxwanHxXtLJuPeErNVdMYf
IJfeM3GnCmLdpmVSpe8WR7o7oPNtFAQ7blT4tqVNgVo6grK47yR66aOMI+En
IiqjZU+l4qPv8x7YgzkncbUPEpWd4/ran4u2CIhHFBuQe9xOD0UE44rJeIbF
GG/9wqJLD/a3ZOQdJXybAw7uX6D19nj3GOeHQB57GNbwy69DrBrfcuOpOONR
Sx5hnE0NRG5DNuWMWla6zIIwUR80RVkWNxiXefCkRuid5e/ka3wl1LBVngLj
VpNx74iQZYJx4o33EkMAMTje4p3+RzBVoZuhqGJLsKV3xXxn4tNDDi9CyGyV
SQv5kmlyW4SnoRXrOc6IkfmrHXQgEQyT5lp+yia7cmSpEdMa/PeX1TGASjw5
hecN9VTWYWVqbzB9hxmXVxkX/Tja+9P/RpyjiuZuIQYRiiWNqvjenmhKPF/n
5O6gVBjnC6283k94r7xfXXSy66SLcT2DM7I5jv1Tvny3PQ5KbVpaC7jekMm4
l+Q9xoX3kQGhLavz2oIrRBO7M93zuUOKtEXV31pyNz0bgQzGJz7KuChdzgm9
1PTT5qGqHj2T5jpnyvdB3AFmMwVqPTX83ZJ9Qi08ztbmaTM9l3W4uc7pFXmX
cd5t20d/m/fADSDCaskT8qskE+v80Z5G74+6QJR0xKukxrg+x2Ajg7qt6jd9
E6D+OHjMuH4YBE6KY4IH1X5p0H4IpYw6odyR1VwD8o68aKsYiyaWHt8UuRym
72NzZxOkCDdE8NKvBbscBmo6rssZj176COOuHRhUTVhVrNFoxVjXSQfjRA+p
BJhKS7sXqdv3soWm3BeaCSLWv03foVfkbcYxsrStWeK2RO2umI+0fk2P9APh
fcp/t1lOzzYgInyHEx5l3PjCcX9FocbjjRamh3EsvJDC52LZ/lOun6ZFWGDm
5yE0GfeWvMm4iMkCUbU/r86dD8RNc5zomayk8d+UnBeXDtdhaoy7Lo2ViwEf
tg10LcR6POekrttQHYiq4RcaFn950VUqaZnNOLaOKPf1WpPxjMurjLNeG2p3
S1ZtoTn1HMfunVNYNWRhkw/H36OOdFz3yYwjcmTg6z3WY7HkmS7GqVg05WHo
lCbGzOyYv+HUC1Q2GfcVEbK0xX+WX3Zl88vQmSDjhcSf+6BmT6cny5UGKpt7
vzTgvJwOBzmnN2buxKUpggp57RXuWcFkf9/n+h9kzVN5wFf6GKe6g4ZnKQ1Z
UCtXy4VWdpSTp0xXjXvwvN1pyT6qUu3Vksl4huU9xvlqCaQwbPdb341+JE47
jTbwC+8b8XL3/c50TDpTYTwpXBiu/OXF6ZeQa03o4Uu7z7h+OHtmYvZ+Xank
jLNixRQBCjKrTpDJuJfkPcYxEZ/13dX/qz8LpCMs79z0F1quSU8OoVQY5xKe
HhTY+o1FN/VdICl9mR4wLuYXbPapxAcP6lCuzfjrdh4Y4ESKCjIngbLJuJfk
PcaR7o++GPhy8zVq6mUEU9Xt1a/Vm+x1xnnhk1HNCq4PFg3CKbtcz2wVHgLD
93Ec7l8p34/zYrBiZ98CqFcH8Lzhachk3Evyoj0u0hXC/cNe7nyMUs9hjTxS
9Nvuajr8KqkybvTbjq41q5606YueKa0Kz20Vkfzr7sbvyuaacoYXNkT6Y5MJ
e5lNxr0k7zEOiajGub3r6z0v4XTUS3ZcrPJZCxV7HgeSCuPCsGAIa7bWpWpf
Yk/f4zJHeGKrUH0cQFiSrKHTmxRoM/UyFZFfOOPB94+TybiX5D3Ggc74+ja5
/w5SPTLH9TknulO/Ys146vmkMzXGeTkIBroUUr94qwsiQutRX58ntgo/GYQI
ihKH1wO+KlR/cDylEkTmnDN7y6u2ikYd8twmRWYmepTxykAPJfb6suhZyXv9
OGecveQ8Xq7EkBuiV9czzz10kKe2Cj+HSh0SCjtc9/NX/tmdQDPNS24y7iUR
suQB4xkT1ngR7rHVay+GvPqmJ20QS5DSkMrFD4d4fln+f+ycicv5DCAZD7w6
Mh8e4naXKjw5hJfoFCFa6e7HXW3lLndNVkDEzFYF6g4/bFUBn2ALK8hIMaP/
EafJAJ/EMb7sd8ud6T+BKUPeZBxQ4owaXLbeag9LguuMA3V2zbwrr3p+WZ3x
SStSME6MBdToNcULzw4hVHcbZqwf11e6CAYaA/vE3Ib56o+6Fk4l1nZEDS8O
SWI8g707Y7xcHZNxL4gx3pwx7oXxkJeJIvKNrvlb7/Qwb6HRjzvW1sk187zH
1xXrOtGBk1ZAmvLRElPE0GnFSqwLp4ZTBaeZYz/Nfhzpu90Uopz5uexrvTfa
hS8IubzxLsapnncs3b0HY7x8bZNxL4iQxc3/s+KKNxjnrKrHW77b+xj3lXtw
RsOitR1q+MHwkx5fV3SZUbMnr4T0IaL4Nk/Apoi3+5esdiKWV38TCR0zzDjR
2WV9d1zkpiGfftt+fXCM4qSqHsmLkzEu7LV07/tkjFf8aoVsWuMZFiGLmnmH
cW77ErCt4esTznuYR9xgXA3unK/t3vRcmJCIWVNWoYd9g9yVzYvFBXUqX/eW
hYGJHtOvpoNxI9cS5jHkUSdHv5er4dFYKOuZzfUAGayXCsg441U+X6GYNa8y
LEIWMsY9t4Ifey5E1SXfvbL4Ko/q8Lwf12L6la+31XPfIacubOYjjItwFTY9
vN6iStMwidDHVjpJD+P6EVjVqKKG3O7dJt8XA45B7NT0airJGM+wrVKtygrl
KWaf81d5j3HhW5CmfPX6jtvEs+7LYBwkjPquxuqYdF04NGDqapRyRsmJh85T
33/WMQ6wkQXzlCsZW+dM5pdhhrkkUcV+ak6TonW6HQulUFM0JPL2YiPpeYbn
nJ9VXKlm/t5ovxdjvOl/0uHNeFQiFsQ6slpO9nmTFGUw02oDl0bxrAbFAj13
HnLTN2TG1NWYpvB+89gSzbanxpd/OSgQ2f5hypSh6bHHXV9CkePTcmpu8YL5
px20Y8XuFAkbsR6nnnHf4bjPy5uMe0GELPAS4xrP4BPXpfInQU7iSRpx3anC
UFPouh4v9b9i/NTtgYAv/eCoqVPXpIyc5ZG+FIavLVRvFIH6S0+MyUoUhXjd
XHPh6XApckoaVcHWvyq/9/XQYCoRmdcjZT9S+Q1kaPWTvSXO8Z9VXmna4xmX
9xjnS/kk8ufPqoYpRkluT1qBORub+v2nxzFjq7Hbv58a4wTwrFng7sJ3Gkym
VK++5U3GeZ5mDFRVhff3jK1U5rO5J+L4b1sJEO8FMM6TTtBNxr0n7zHOC8rD
4K9rNEqAut/Bo2bw6SE+OPbFThs8LfSaGuNYhBNoFyb+p8Mybrforr0n2OMe
Mg5E2Dhw8p12Z37/8u1vBwdLkH2nyVDVXMNQyj3Sbstk3HvyIuO85snVMrW6
OPRdyB62g/uury1+pUWAZ734E2wVcSL14JAcA/fC1OYHGWCcIA3w1FtQYUZR
8N7Bed4otvIMTeCvQb4jyhiOzH48y+U9xlkXKUecLlynj1NUofK0HZy1sK3v
/Tjc07laqoyLdBFwS68cY0+lWqM8A4zr2R25CwlipIbt6FCtSP1xB+IUJxFh
MnqdO/dv45Hzm4x7S95jnDsxbu/J9+NIWSR387AZAojow5/U+gN5GI2dqj3O
zAkG2squOSZe0PRMdY+eOQOMQz3hOuZltADrzbcOL/ZG9ZmXg+LEZBeL/LYm
49lB3pxzEnp5Ra4GM1SCPWVczDkBtVz5/PPmyqNxJ09UaowjUd0Wzm7z38Db
3K3iWoN/+MIZ8Kvo9WUgVigRaWxDj7cpm+PLKWedWE/amyHITca9J2/a4xo9
N+utRouZMQqp+3UQk3yHKlXC6lWu41A8C1tMdc7J99up8vhGOddGA75B4nHr
jhmxVfSCpghrVGa/JhM5ZumQ5mW/7bo5yE6NSNv0U24y7j0RMq/pS2uuZ2i1
QhdQKT456qUOuyHEnkWrGPEfMlUTu1SoFioBZulS9GAh5ckSK4rRE2ZsFIVa
HtyHyFFLQPfq5XdZU50DG0lHIxjjgYlQBSKuEGHsShBE0k5OlxSVrlHL7YCS
H7/fe8tV7m3RMJbZLIC7GEl6Kp8SbULVKiudrvfHjM1Kt7zHODNLtV1D3vzr
KEFukJG8Bfqgj2QKHf2qlDsZqfHWgEeTWj1eqTLOq10B269fVj/iTNWFp/fj
lPXjFQMtGEJRugXh5EuVabaf6qEpCFEJgP0Tvnj1w6obb2gIUIVqdsXp4C4d
gjxZ+NXPazLuJXmPcW6Sru3+Xr8rOmhun093hzMIAQWO0VU/3hUGRdQH/2wz
wjhPYwTVqJ+r/nQe0tQKVLhsla0fVpxlEVEmRu1ZfY+Dmzehx2IBCm1a/JGV
TX4q0qDPjpgEYuV9O9bjHz1POGMy7i150VZhfxa2/nhMKHXfqjWaoDNOqGqf
99V7y+8hwkx7feukG7+eKuMAUyjfql++wzX8JMaZGU/Ctn5YYVoCD+kiD7/o
VhNEaQEKbColzEaxrfy9yH/Ldz90H1LNYeE/Qapm2ipZKO8xTrGqTqtbYUE8
hTy2yVPGuUsdKjt+fHfEJW5JE+CurZAq48y6BtZjX5fqdROlmv4kGeOTY9k0
wrUAL7ZCIDdd3Eb0AVUwUYgdgrtHu5V/u1zngLAEbqw7FIBoOmJsTca9JS8y
jqA8sVKNxRIB1LO698bGMO4IOd00Z4+zwq/itksiNcYxBhTHb6r26ei7INWV
02S2ytRY7g/S/dq8zpUGoJs53vRVK0QVTW9PxP3TU5sX/7z25I33Eyxs0sm7
efdjzJLOajLuJXmPcXaC+OFFf1oJhHfco5yelDPOu1oQ9OvHv5wAUHfKZZBx
/pxFz69QZk6kHtP92Es/mHPOTOQzR1dlQjZd1XO8udn/ssMphMipUjuBKr61
un7u10t1XnkzQoT0qukpkW4y7iV5sR+n+Orv+bsc4ss5yKNUcLpbha8Norih
1WtvlXjXqhqMp9mu1BhnlgomoZNLll+ZQFJNhZHMdzjPpqe6pcL4MEYR7Gb1
FgIUHm2p8eZoiKezvbVnZKkP3m86fm+izP1MnsdmmYx7S4TMbvLftddcjpAk
Z0KSgzjFuqDrs3ro5/rmL40e7fR+v+PJ4wYf55p4+LzGhFPgyUxwbVzdaotj
qF7zWz8IJ7H+MPOuM2CFzfdiAiZs0wDV41qNZXuVMRs8psTnx6NSbMdPuror
exGN2Jq31EwLM+D5Vh7I7QqJp0FyPjQcpeLLJMnExwBN5ONC2r2jEzt8Vv2H
dvMOhDk0yE6qihgHbMzHcfJ3+7FnlSdX+mKZ6qZ3yVTqImRO05fXXk+GdmpH
4gdgPHoSKrZ3bW/82shzj3020mwF1blGM5rknxau29J6pSm9WbrZ/Jj+TPwM
OoMmBK4ikECqe0b0nzKgggaVqnku/iGTQ++kSZItxK8btjlP6TExvNgihTGR
GrDZrEpMguRQVfigH3eDcQ45EK3GwOGI2DWkVuFcrUZvTLDxYQ1xI0b/DYxS
z7/ievipc1Klz5erbnqXTKUuQuYyW+WGq1vUu9XHvq2pzwFdx6sr6r4294rR
naX52SR/Xcw6RYqSpZ1fH36ddaUQG6uNOhWpMc6XvClWafzU6ZuE+9LIe6v3
+ohc7Vzu+xsOVx6rB83lvbfrzOzKYZvzVZgjUyJHXF+4bMLEiePnLgyYMm3K
vO33kuXRdYdx3lCxa5mNBRpR5NOBXfPmfKPZ1OOQlyNnzx0U4WEUpe5dTfq5
c2KVaibjXhBjvPF/VrsYJw96zlT9EMY/D0f4ic/NNu+H9zZdF4gjY3dwsk//
8Vd/cDXWzTHwNg94vc8hwCaJCjYCsJNsFcMuffiMPPugfH7vwq79h247e0vV
K2gZzwzD7Xz9Ss1CNe7NBMl+64EthSC/Fg3bWqjatBh2lOVU6zpNu/zWoVPn
9r92bNVnwR2bnPze03xq9Qtg3TOENBJ3bd/odl8U+771ot1BFrs+FRdF4pDL
NsQpbaeknaDylC8qLpFNxjMsNuds8uLq6669YNjVv2H0ODbFKJvy565vgW1y
3ff23nExrr+GjaxSD56Jhwh1ZdoUKRsgJuDwhFe7buKzT+PDfcC48Vwl6zGN
NqhBS/7s3LBRs07LzzFjQDFqpDB42Ghwokq1LgmYbyROYtxlq/B7hIDXTyE0
bEvBagttvA7KpoIFan//bePm9X9o3bROm/FXVf3aemPT8vQ89Axx84RbT+dW
98qVM1ftAauuRjigAiwUaZgnCIBIjxigyXY4J90W/0qZXrP0AsmMycqwhF9l
9VUMge7dwNSIGUUkhZDxEQNojPIpmIFI6l/tncNRJMlWoWkxTvSMJDrpwluo
XVrwQqtles5ZpEdHUeNAbMTGPnRRJjt07q72/qs538k36jibdhon5I4MSB17
i9QapOjxWUn3weMi+TjD7hkY4bahm/JVmBotEyV048dVl4ZapLh4FJcYHRWr
anJSP+tO/MxD4wQfVaCGqfP4ksFF3vlv9e7zz8XzR0vfJadqPAJdTwODXUMU
dt0V+1eZUbvEfMnMr5JhERLY+MVVVyBCRrkb+uA9dx3hYkN8JAQaNZ5c7OpI
s24HS63LFbqQ6DoeunZQPmY8SDqvYbhjUeSBYazdXf9So+msP+dLkxC6VmEE
43qeb5LsfOLpIFgK+rnce+99XHdrNGZGsGvrArezI9fnaTDOCNVNejYQ0p8e
/oV48ticc0v+8rOt7AEJ21ai3uZ4DciaJilQVkHSL7rHuGtCQ6mR6wIgNvWN
P31wdLc6P9Sp+9uktRejbBrgJosGkNGPY1ctCjECGvcFqXPKN8UXy2buiQyL
kOk/vbDqCtI7FP1DRwAkLzufXJwpA01kKIlxZPm+4hd3LS6TXktjmdCVt8pF
D394kBq2PedPI506wSKBeJLv8DGMs8cCsPFHA8N/yJ23VN9bQKHCya3XX2Ov
31mWq+U0bpmTZHWRkz1y+mgAaOSOgpVmJ0iURm4vWXtlAnenaxrfIMfrWnjI
uDFgcU894L4dxE7rdETuGdO+Qs5C33ReeOyunT86QH8QgPYw47qNx2+dOibU
LrFMdS00mEZ5ukXI5NZv7bgroCA8XQMPAOThz/qCCF/vo1hjfyMi9rZjRWMD
sCKKWgE7X+vRHwe+UyC+wlc/WQC2qcyY5h0SURVxGLM/IRT73wBPrUn0egyI
M0BlQlUrNyu4f5xN+hJOlKnexg5kUbIZQGGoI553jTo0XvKeKDy+CjkVqvA9
EdxbyC69Z2rBj789zPimDv5MsJHGIdZNL499o90KrLExRuZxKaIMBGscPwVH
UeZuGH6DMZvyfjYzgbUoZH2emuvtYpcme0Z5zAzUKF/CZHfp5Mu37sfhiDdP
zG/EGwmVm/vmdv6s4DtlGg5bfTGR2UAORaFO0W1TcSMkRc5RedpX5ebbUXab
cj5mSHa9kpHNfZkoQqa2fnvtNRXrby5DQCF8GcSRmOwgI1ElMyFVwFftgMY3
MIrZqaZQAjQ+DDgSQirWbidB4VRQIXe6EaSv7yGxJwc71OSLhiokzCJ1hVUT
m/6vcqPaF02tiiryExJRboc9T3xbsDBn2G8AHm3Fp7hE1TSkUU2Saej+mj8O
sSqyQgW/gNsfiGjk4N+vd10F+cV5/8jOaexW4MFXoi2y4uDH3l+Xr2JgPDvk
zpYK368ICo2ITrTa4sNjJTF1ZE8fs5T4gOFRZJUwsAwfIe/eLcFntswb2Ojr
qp83+nPsqqPhqsLdKwrASU4tyG6IGsEEkDinMsYd2W4J6AmMp/5SloqQcc3e
W35VUu02p8WiqVa7JiqXYex02GwOSXJY7JJThRBQDctUQ05ZlhyyqjgcxMEf
BwodFifQnBKNPffZT93C41g372B9nj0+weZ0OhzOWLuqSMysBESW7UhKtPOT
OiSnhdMDiGIJI+yERLM4bYmJMkmo/1Ujh1NlR0hOWZElO2ZEc5tFtVAbUGTN
BhxWSi1xqsjM5XQw4p3S+eY9x6hOSdYQLxgRB53WRCczEjb1f+X3tZJYtWSD
U4zsIBqNtzkUTeZ2LuvB7ZCyWwc3VhavNDuR8Riyq9I3E7YevnDx4oUL545c
ucsAVBxWR4Ki2KyqVaIAe1DsnOAHThJRf4KCqJ0j/qiV9938VdqP2RJ0W7Zr
1Ji1MKgN+zCpBrrEGF8gZTtuslt70hYhK1rlaPHXqLEj/p74z9AxY8bM3nMz
EStKyKWpE8eOGTd+7OhJY0aOmrUvAjAbJWLPwEFjxo4bN27C5Enj/1l7OBbJ
1Hpn/7zxo0aOmTSi34Ccecsuv24jTgu9fnDK1Kkz5syeMmFS4KhxW0LYQ4HV
m5snTZk+e/qMgBnT2V+7b8apNosSfGTC4lkzR40aMz0wIGDerqDgphWqnD+y
a+GsuYGzZs6aHRg4Zf6BUKcmxaDTO8cGzF24YtHqxXNmjpp9PobZODbbyW2T
pi+cs3Jq0z7D1wQsOSNTW5wVnNk6bc7qBbOnruvXNEfT8efj5QRMrCe2By6b
s2zG7MVL58xavvOyTWbDgPXgmgXLVy9fN7vPx+Wn2dmjnbA73zsVyxUqkOut
Nz7O9U6zRcz0oaGruvzWuXOXbj37blY9280jZipJRotqs/GxI/bm7pk96hZ4
KWfJb4fM23HLymOS9eFBjIsOYcppqppdGfc9ETK76Uvdxi6aO23MvLlTJo6d
vuFgmFONd4RemDNz2tTpM6ZNmTJ5RuDiA6H2hAhH6NmpkwMnTJk+dcrUadPG
bTgeKyXAhKv7ViycN3N6wPJ//nq3bIN1lx0oIVy9fDhgwoRpgXNmTJsROGX2
9ot3wmIT7MH7Z02bPDUgYOaM6dOmTdt0w6IkJlrOHhkweuKiWdOnzJ43Y0rA
ljvRPb4of2DfpukTAvTLTAuYu+16IoBS4r71o2bOmjo1YNr4WUunTD8QnBiL
JMeRVZNmLwyYMXLYP8PHzFi6M0Ky2uNi92yYOmnS/CkTAjt+9b/OE05YiRNY
g3YuHRUwfWnA7AkzZwYsWLU/yClJ9qitc6dMn7Vw/ozfClSYbGOMx29/v0jr
3gMGde/UsXuPP+fsZTMO56VZdSZPnDht1qxpx/6fve+Aj6rY/vf3/73f8xXf
U5+iCNIFFcVGEQEBCwhKFwFFmoAgqM+O9A4BqSEdUkhCCRBI6L2G3iEJkJC+
e+vM3La9/mfu3d10dwPJM7xPjphkd++9O3fud858z5lzzmBaY/Lfp76+1dYJ
iIPI4aEcTpvNbGavHdow74s+b3Z/7+ORP67ZduCKzmC34+nTohXw9Ca4Eq4S
W/u4yoMnLlfs8L/9uGzbps1bd6UmpyRv23uBMxkYMf/K9q1btmxLTt62I2nb
tq2n9BJgjfSVuI0HNm9PTd68aUtywuGbSIImLudcSmJcXOLmhNVzG7/34+FL
eskgGm+cWB8eFbth08aNmyMiondcgwrH6i/tXhsbl5CYmJiwPjY2btvFApqV
5Zz9wbExG+LjY9auj43beCSPWvpuq5h9e6Kj165dFx2NlXnk+sPZSEFF/Jk9
IZHhETHRCWtDQlZEnwAKg6iCI1tWha+NCl+zOTh+0aq1qQUI8QCcTA4NjtgU
vDxiXNfHxoUezWM5GRXt3bgiLCR69apVa4JXR245W1SoZ7mCHRFLw4JDly0e
37h7CClxVbDrxS7LDqWlnbycde3isQw9iRO4uardtr2HzxxKO5XpdAYeNFy8
FqZyFpK8b7Bi44W4VY1sxunwCf2efLThC+989sOalDPZgkvAFgy2LbCd61C3
Q3QZ11TIx11lpOpP/N7OK3uVe71+9Xx/VcTlWjKk8ZZrTskkQRYajUAHFSY/
C4qCiEWSZVmEZgsPDbzMcRxiGBZgDPO8IAssVZRdKAAIeCTJInKfnv+3gZuN
JsACHvIibzSbFQHyLLI7oJ5DPJKRAo0C5uOKJAqCABWziEB+PoBWBQDMpW0G
gaIlNrhbozV3FWCEECIB8azA8ojnEZRYHiqQB5g/CxaryBZSRZyEjxKRJAmS
m2UFrOshx4uAy4cGyOUa3Kaf32q9RWd0iBDQlABoIBgVWRQVhWeAYFIgUIqA
xAgWZ+Hmxm2jEAZWwb62vVIMbmx1mM0YpCar3S2fDRuQa7WaTdh2cNsDDxr2
hNs4NcWsRpypwS921TGLzUsZnd+6YkT3li2aNn6+2+ipsannczjFO4Sc9sq4
Sq3AeIXne1ystRDjy4Y2TDpnYRQAFYxAAQBex3MEBRhkgMdoppFIIRNgRJGj
BQlxSEJAMJhkGkFWEhlIgIXRaDg4/8kvdojIyrA8jQDLCQLPIRFBBBiaAxj6
DMLvSxAhBAC2SBmOEVChSVCgAJEEaIhEiBRqy0cN52cJek4SAE/agIAo6AsZ
TgI6fBTkeVECHMS/IeAARUGRFQEQJMDY+XzEsRwLoZ6R8FA0srrx3dvtyuVE
BiFGoICEhxxgZRYIDIs4mmU4A4VEWWbkG8lPd40mHktw9OW+uxVPMTc7Yd9W
99lVfa4RgxmR2rqBPxpvvI1n2ddJVoPcFkWt+2IjrlG3AWVlHtkavODb4X3f
79rp/V6DJ85evTbm4InLWZRgMNuV1e+2jzOV05i1GONOZy3FePCnjyVeMDCU
noM8w3AYPppwPuHx9I/xXoHgIcCzRDgAjXtm/GvsbmAy5tOSnhYZrozgKYAl
1/JK8VXItXmeI/8w1Tg4uPn0C3JBIeIZmiVvBig8xjdpku+1zOZ//HqPwwV4
DEoCC7zfy3oEH4J/QDyhsELGpkYdw4HbaGMPtPlot6zmf6rJDiTZ+MiqHkez
mbyCa06Ly1LBs/GguOwzrAyLpSPvbWb6woGYn0b1f/3Fpx9v1a3PsHHTFq1L
PXL66p2i7IWdOqzLNysGRTFZLQY3icwl3hkLpjRkDJotKnEvHku/D55K2uNd
DcOD0KYGi1lcDpvmMlULG9hsFovVKAiKRCZg2WC2mi0kEZB8SvzNLqtDy9m2
k0UUu8Pqdmr8rNx9u71fVLxCXvLzUpGqruJmaS99rvd7GBsuV8iwR+LOm7Bq
xMSA40F5DGKYsSxTAWY9ogKGB2jjpKd/Pi9wqIiBegroK0AhwDpcQBUKxjn+
hyQRXRj+9LAUpDgR/mJChGDAgi8vCMj7ikFM/qfteu7SQzz9iLzv/eJvxBfH
d4aJliVrY/03QpHbYdftavZOskhqgdqsagVHq8VxesETgwb26Ttk8jngJi7A
cljRdLV/bJd+x+VZ6HSYHC6JK7iUkhzx44Aur7b81z/+/tgzLdt1Hzbm/ede
mrBqZWLy3kOnbuhEaFM9Ly6TxaXmghBWY3faRS9anM7S6KksTsgrpZCmRW8Q
Hy3GrsViJHYyieaxCvq7mVfPHk6Oj47FFlJMYvLOw6cvXrlFywayuIdJHQn6
dzpIxDAxmXHD7JWkepfFqFMLDfG91vaEdLlKnk1e2T1Re457tr5drqhP/7ru
nBliHcgxHBJgsXb1YkLFQjmMsyWEqHpx3ZAGM26ItI7Cb/CghMbWRJsPSs8B
JT/lyBFYj9/5d+t+SSwC6qAAHFv2OpULGUSwxOyQf21g+0/TeEjrOFB8Ge99
qQezlA6D3Jq1scGboYLDZdcffrFT+JXMzJvp6bnZ165m0LiHLge9FrYzaevm
HZzZbXGUw0hZ/JTFVGUY98BK86FYZTan8M6pvbs2hy+aMn74kEH9+3bv8VbL
Rq++9/oHH/Xp/eGQiT8tWh6xYe/F7CIR0yeX0e0049FhUK9TurJXoEjw1kry
3opVrZDhspnU0pBu+k766dSE8PnfjR0+8KPePXv07Pnu253ffrfXR4P6DBw9
6d8zVqxJ2XvkLkMbTC6bllioBosarDYtGbf8fFa2G8o01DvgvEPEO1K9uSz2
QFPIK8L4sD+vvWAT8EyP/0FUESWpTDzgJFoc8+3VvVrOTkdALwnYogPluI3n
WLbcPEAmAoahafw/w/NMxtSuPTbQqEhjNsVDifEj5ACVsHivDwvPffTGl5ck
TNXxpX3n+8Yo5leIjGuOkzM2NHp7FW9wO6kT7V/7MTZl95bE+NTkDRtTrhsN
xivhPY7fvsMV3pbkkjXd/CGqQn1Z8mF7It+MDou6ou+2yianFRZeOpGaGL7o
h3HDh7/T5vHm7Zq0eb5JwyYvvPLKO90G/rgyZvuxs4V63upymTCrJ1exeaLM
Ko19q0yK9aU3npdYCma73WoRlbuFh3bEB30zrE/3Dq1bPFv/mWebtmj1XLOm
TRrVr/f0Px5r8errnT/qM/r7Ret3n82nGVHBDIaseDvMnjwsX8Beyfsuvu3i
uNTKuq4CLuO4581nXK7woQ/HXHZgMwyKmB6U5yoa1or1uk8PEgBi8HAqGwf8
nbmdO63IxQrTKlMcT5djKt5BUYEeJ3RIHWNYyfKFv/V9efktGaqHYBiW0PR+
+DjR48VjCpnovR1a/JBhkGWBI+gv2x6s0gURW9k8LWYkNuy0HhuCjpzUTm3e
fOXFlg2aPN/02adb9Y/U2d2nV/dgSeixuvjvCHjj44r0vfa+9y9NkZOlYrdd
wSybEBB18dfudNnN1O2Fn7afczTt5L6N4SsX/fr1sPfbNPzLQ395tl2ffy/b
k1lgthkJeSHc2eWLjyuW4pi5su0pblfp0WbRUjfcDur87uAJ/V/605/++vSL
XQaNnTpvZXTS7kPHDh46cuzYoV3JiYlrpk4aO6hz+2eeat7w6Ze6DZ+8IS3X
CBxuB1l3lr2WZ7mY4LJc5fdGo6tkkTR1faFKVanKXS3q838mXLbQ+YUsQoQw
l2O5HkBWoMVVjLPEnwgBlzu9Ta8ImtMzMihkeIarQNMSfV+OC3m/hChtgJvA
Ro1tufiaDDRzE/gmFn8YJ22EqBjknJXb8krLhbmYigssUzykfMcTTU6Ox/Nt
dtKzb62BmGJaCuPCwlatjVuzcmVw6MqQTZcUm3I4pLtOwJrTgQ0we8me+312
UPFUXfLZalwecwM101qd4tXrO7FZh/8ZlwxoE17AUPqCrPTLp49uTlq/Ysa3
owYO6NL97R5DJkWlnsnnoNXzPc6S6NaUYAB83OUJp1RPw0PYpMhZBxKWjPys
S+93+477aspvkfGpx09dTL9zN1+no2jM91h90c1bN86dPX90W2LQjB9GjBrd
u1/3AQPHLQ4/cE4vuY1udY3W5qrANvTHVbx3UuZ97d6K37onmzPs88c3XjbR
hYUUMRwFoYRNpgp5B5bjzx7Mq6BhMYogf/eXlp/E4SMpniEuGsCWEYb1sI8S
er3UgPH4VXRrv2kadM0kEKcKgaGPW/gRdUTA4mbelZgN7duGZskUDbCh4SPk
vuNZTI3w2KQp1pq3pVGXeBuJS5SK9EV38gpz8u4WMdmZOSxWR2dWdyl0uZDJ
l6ZR+mEVZ1ZXjKXy75d6XGqkmUNNlnCQurlWi+8rFnd+Mc7qNhMvJomet7LX
T+6Lnjepb8fWjZu17f11UPKZTGAzW20Ol9f/8PtPugJxq9s4qTFgbreFK8zY
sXhU79eaNnx34K8J209k6EV1OcBh1zI5HNgO1WpH2oxGpuDm3ujIBZ/1bNes
6cvdhn0VdvqGzFmJe0VjzuXGmOdX8VgsbXO6fY7Wkjlmxeff+4KvyxU08JHE
qw5ZFkWBOKPZijBYoYXnYTCY4EBJFmHaVy0nbDcrJgERZc1SZdW+4DFey3Ih
oOlx8gYPcRvc2/79yA9HIGY7sNTYCkCP42mo2OhULJmzn26dwNpwU3gkseXu
BZ8iyhJuLbJlJ9R/a4VAlBApHW63YqpL/HNqH0vXNnxwSY1OVPfyKodZp1ch
VoKl8u/7XmvfoGXp271wcKkLRGbF6F7xdsdEq0UlLy41+RCjzGoyC+nHon/9
tNWT/6zffvjSvVeMnsjFStWjH/FwcYedvRj/TcenH2nRccaio7f1aqFd3C6z
1j4SeolJg0OrnmCz2y3qdvFmxULdjFo8qWv7Bs82bzFn05FcLd7UXkF/eF5W
5jssiUlnca6IJyHHbrXfBx+P+LRB/HmgY1ls9VFFRZRXaI+Qv5gKbD7CUTQK
jMEiAHbPl62/3ZfPIKqIrLFAqhwIWUblBhX58LxQJ6/lo3Oe+mEfnjYBMYGR
WPb4ykQQtDmI/IJIlA387VntuiXRBglCUSKroZqIHpEQ8WRKBqMiyXmJTXtH
Qycpv6k9cM9ihtpF7LUNnNFps3vedJYR73OssHc9OSUlRUuHcGhVuEiwoToT
a4/b5bs81obWkE7vJMh4drHaNLWorfG7FUDn3Dy8bv6PI/u912Po5LDth3Nt
atFQu7aAigeCdysO7z522sXVTBTi11aLHNidbgMetmSDUbfFbLl1IuinLj0G
9lgQnHQmixItDi+mtO0CSoxpD+a0PBqHzYjyLh/fFR00dvjAt/qMWph0mpJN
NhLW43Cpu1uTQH5171afP0nrLF98Jbm6g9yAWR1A+Busmn9ey0mzkwYbzWqy
4r2h3OUKGdkydM/ly9euX7t248b16zeveeS6R27cuHnzZnp5uXmTfHAzPePm
jfTMzIyM8DGvfr/1dsbF9Ks3MtNvpN/MLCMZ6emZt7Oy7ngl2yNZvveyVKH2
TG8+Puo2W5ifl5udmZGZ5ZE7fuSuV3Jy7mZn5+ShwhM/dR2w9WpBXk5Obl5e
rlfyPJKfq76bL/LZBadDXukUmqvTY8PCwLCan4hTfaJ4FFO5VwDQI1Z1TZYa
m6pU5vcnB5KAiLLvA/VdPGvi8UsWeMmgw7/xPIoHoIxFURRZxm/rlnR7O7jI
oI1IQcAfy5JI/P+KAeB56eKuFRO6t2jQqNuUlWmFeRZFMBoNAlYiJLICYdYH
kBqKIXtGtEQCKPAbktFskBQy7qHZYMTzrtFodJryrh5dOqj1318fseDIHT2e
3RSTWWuJwWAmAc74XINH1GuRy5FFIdwiRrbaLUL2+Q2zRzZr1OadiUuP5Qo2
2WI3SrLBZrRa8Ol2g0UwmEhQtmIwmVWxqGLG345ND5PVYjQjs81ltChGm9kN
jVaD0WIyYpvEgP8wK7iVsrW4rFSVMR4++H/7fDr2i5FjRo4Y/cUXYyqVL8rI
2LFfqO+OGjFizBejR4/t/9qfe33yzdix474YOXrsqJHjyh4/ZvToMfgkn5T8
qOSXfPpJ38ff7DV2xKcjx381YdyXkyd4ZKJ/+YrIxK8mqT/G/DD+7cYvThz3
NZZvsHztkW+88vU3//528qRJE78ZM++nkc0a9Fg0b+rUaVOmTZk6c87cuXPn
zJo5Y+as2bNmzpwzf0XQwh8XzJuH352n/lRlvkcWLFy4aHHQkiVBHlnsk6Al
S0kgskdWe2Tl6jXBq1evCQkPCV6zJjg4ZE1IWFjwqpDIUBKNGRIaGh4eHkai
j8PWjn2j2RfrIsOiotdFhIVFREati8avQiKiN6wPCYmJX5+wIXrOx63r/e/D
D7UaPis+aVPStm1JmzYlrY9N3LZt0+Ydm5OStm7dmrRp82b8V9KWLUn495Zt
27Ztxh+m7tiSsiM+OXlTSuqenftTDh8I6tX4oYf+1W1a6M59u/cf2J2yIyV1
/769e/bs2bs3OTll9/7DR4/t88iRwwcPHDx05OiRw4ewHD5y8vj+HalHL904
k5I654tu//fQ/2s3fOn+fVdPpB1PO3n2wLGjhw/tP30y7djJU2lpp04cP3nK
K2lETp8+c+7MKfzZqZPnLp07fez6jVs3L6Wnnb586ey5M2fOnT939tzVKxfP
nbuUniWZXcUTUxUxvnLQI7+E7dwUvSlhfeLGjYkJGz2ywSMkTrAiSdywISEB
f7w+JjYxMTY28dv2f5oSuTtxU9ym+HXr46LxW6UlDv8fExMTHeORtR6JUiUy
UvuNX4fPrvfKkNh1YZExcdER4VERHonyI5HkIAKQ8EjyZ2T4xlndW3SNjMbo
wG+o76kS5pXQsMgIjKWQqN8SVnzTvMGoDRvjEzasT1gXsx7fGr7n+Pj4hMSE
+MSYmB3xmyMTN25IjF+PJc4j3n6Ij1ffi/W+770/9abx7/VlJG59fFz0upi4
xLiY2Dg1ujJ2fRx+uT42Zh15Rc6Nxn9FrJ/cvv64uFVR0XGxayPXRq+NjomN
WRsZHh4ZvTY8LCJiU0JMxLIZ33719SejBn3Uu92Hnwwa+eOymDj8bmjkWnxj
pC/w3YZ67zuCvMS9vC4uImxd2KrIyOB18TFR0Yv+/fWA3u/2+LDv4E+/nPbb
svVha8goI/0Yumb1qtWrg1evXLlqDR5/wR4JDQletWpVMB6oq/Anq4NXhOAx
GR4RHrpk1awp3w8Z8nHfTl36DRgzcMTYRYvDw0JCg0OXha4OWbV8xcrV+KRV
K1dgWY4F/4HfW7V6xXJ8mZCIsBUhq8PC5v4w9OPBw6bPXLQ8aGnQkmXkkGUL
Fv62cPbq7YDEq92T3elyrRj0t7CDbMb1jOtXb6Sn38DcRBMvZyEE5loFcgX/
u3IdH3bl6o3rly9dndPlr6FHMk9fSMu4efb8xfMXy8ulUq/Oe+WcKmc9ry6c
O5HUrNPYy6cvnj93/uypEyfSPHLSj6SdOnXyxHEsJ/AL/P/R8+E9Xu27+zBW
QceOkf89csgjWA0dOYJ/HTxx8NTORQ3afHP47JlzF85dwBrm9GmiYtLwH2dO
p507cuzU0fP44iePHzuKr3O8rBw7hlXawYPe6x7wCH7rwP79+3yyxyt79+7e
mbpz1+7UlJ27UpK3bU/esXNX6o6UlB3bk7clb9+xHUvytm1bN239rlP9b7ZG
bVVlWzL5sXXrli14/G3CGjspPj4xKRmflhKzeXq/jv9q9NTTb44KisVjYX1i
4oZNG/Bgio1bn6BpqHgyXvGv9evj46Oio8KjwkKjowjcl4dP6Nn6n/X/9cZn
3wSvTkyIi1ofgpVBZGR4aEgU+RESEro2MgxPMcErQzxCJh8yH61apf1cuXLZ
0qXLMGhXrcSKIzx48XcD2j7xVL1Hm7/61eS5YYuXz102d8milauXLl28cPHS
34IWLl68aNGihQsXBi1etIDMg0uCli6eOWvu9MWLfvplSveuDR6p9/cxX36/
cOmcWbPmkklz5i+/zpn+/ewIyeS4Rx+5yxU67C+RB828URaQpDHB0iKXNNRK
CGaSSFAMksYTEfilT5uDt0VkoDG1AgL+V0YAJD9F36XkYtG+RyOAiiH/YrcB
k3mAOAbgBhkUj5RtV7l2ErYqaCSYfA9XsKXnhz/pIHlRqt1eGxUbpiKxOk1G
sTD5+YGJxExy2l3eNRWnanVh89OmRieRDGo116Eym7Okn0WzGjWxecTnTfB4
FNzFDhY3Wfyxe0ptODxnuw3rRr293qQapj7LkfzETXHaiG1MLk0ceRbdxV1L
hr79wssdPp659nie5HaaTBYz8XSSrG+79vVWm92Gma9J88K4yf5NEnV13cKP
Oj/12MAfkm5Dt0mNh3RoKzDkzvEJWPApVuL08d6Ht2aGXStkY/fUcrBaXQa3
laxksbf3T//q3ecatR4+ecWFWwZs0botVpfJ7cC8267dp/dK2JDH77qIf9SM
Co9tWNjuxb+8/um3NG621WEl8WAmk11tutmo5cbeGx9fMvDhkMNWwBP3COTL
h0B53W3lloAEgedFETKAOEA43fcfvHQgzygWYXRLEF+p7PGa87p4Dagk/r1+
EYJGa9G5bp0H5YtGgVd98xWuGVUgXq+gGgDA8dCUtbFd/1+LWIm4RMl6Zonv
0mxGPErxDWNrSMjZ1LB7BLCTsgTFvg11gRzjxKn5DSvrXa8LrJz/xLvG4hFf
rQ7VyY6HDfkKUkeGDCebzed/9H6NTY749M1Y0epyaiPLG7rhVIMiHZ4N46wm
M4aXSN3ZHT3r+yHvdes4YPzUkK1HruYDi8MbN1L8sPEdkmRuM6PPPXM8ad6X
73Xv0nv4hBn7T9zhMcocMgllVNvirU3mAVXJm/f6W3zrli67p+SO2W1y4qEj
g4K0o1unfjPmw+5v9Bn+c+jGjRczc7ERaveVhPL0m+cPk6S7eHzPusXf9eva
vvPHE9YfOiGafVGGRIcQJ6VN9KyZ3cuuM67lfR+attOksCRvAZGo7DJ+5Mow
xosCxyGBowBPsyIsHNPt9eMFQBFNesYg8rDc8RhkkNOiFL2xrdoafEnXN35h
4K72eq3PbU4RgBp2GKh/3OuvV1elOICcN2Ob9prCGiVEVksrGHMcVvEcpaeQ
LGcnNm4bymsrxsXPwfub7NHmSeR0Fe/KGJA3ukKvtbryYrGaZAFwUCYDG0HZ
qrq/VaVl11S5O6pH82ijx1fnsPvmARJ96DRpC+bkp0Tqx0giczThl/7tnmnV
9s0PJy5cm3wwI4cmw9ggKyT522IlyeayKCmCns49l7Zn5cyxH3T8Z+smwxfv
PcuLbpvDrlbjcGkV3F0Ob6Ezl+bZLH9TXo+py7tqQDb2w4AnK5VmpOyMDx7Y
u3G95m0/HjNx3ZZtpzPu6pAs4Zs1GIxGI3GyGBQJdwBDZVw8GL186rAPXm3Y
+IWv52zJFNwWUghFG2sk88rqVAMuiUKoIEYgEIyHD/nTN0mIYmiaBTzLlsN2
ZSoUQYHkS+DHRANOKrrTv1PXmzRAFLqbz9O8zJXFlFfVevVo5Ys5BZ++1fkC
78pHkJKKY6gqWoeqVPDXma7GPDskxAxofGO4sb4x4h1jJDgH3wHFMrySndiq
cxhSFWQ51JbAaFlVXYqbVCblOIw6iBym/KOb1sauXBYWFbNm3dLo0DzJ4Sk6
6TnWZoka+FoktBvMnsdapta+t1Vk1lfZjNFu0984EDa57/OPP/J4g+bt3h/+
w6LwTanHT565eO1mRmZG+rWLJ3YlRM6YMvL9Tq889T8PN31/wrLU6wWKmvfh
MKu16dQrq/X7HGXbX7offJyr+P40uON5QKt75LRTWcfDZ4zs0PKpP//l2Zff
7j/xxwXYHDhy/NRZbH2dOXPkxMFNkStnTvq4S5fGTz72Px17jo7YfctlJ6zN
U7NN2+PX7VkLqjq2S2B88EOjYxg9y3BQAAxTIharhL6tYO2cY3iO5hHGXgFF
iwXpvbv1vcsDEaACRmJoWC4oC0ONA7CYK1QKTyH/u85vnmAN2TygleLx5W8N
yMezNeIjWo4tfnRsrJkiYTKl4e+bp4hfm2Q1SbfWP/92qB+MO4sf8O9K5T3t
O4Bg3Hx+VtePvpw8YfTQ8V99M3jUN2mMUd3wvJi32yN6vxStONWyiBWuBvou
p9UJNrvcMqRvpu2NWTT1+y8///D9zu3bd+nZt2fvAUM+Gz58+ID+/fv16fVe
tw6duvbo1fuzKTNWbTmRrpfMmH2olTg8HMTlWaUpNzZLfF/FY11btfGMYkIy
jEaUfePkxsigr0eNGfpxn/c6d+6Mv7vHh/0/HvzxwP59PurV492und58792h
n036+eeElEN3C5HbYNQq6XgmVHU5TmvF/WA8YvD/fBxKAVHDOO2LpSqBCS28
u6yweBxAEQiwiOGU3Avtunyaz7GCCGnRxNPlwlXYspgvq+e9QqO7izq+uD3P
VIggjYpP86+6vfOFGmGAlN0z/vptollgSVAKUz4MXYU+th1kxAsZMc07hkJ1
wa1cWERJlXzv/Vyix7XVO8uhzx/uMnTMyH7DPx08qP+YWZd5NdvTZfdGg6v1
DteKWpC501VRMJLv2av1ER0qXcCkA91K2x29ePLID996+blG9Zs1b/Fci2aN
GzVqWP+pp+s/06D1a++PnTY/Yn96HjI71GVPUgSquJaoh32X+7rSWC+Otilx
X2oCkFa6ElvvTovdYXVa6Pwbu2LDpk/8vHunt15o9UL9Rk1atGzVsmXL5s82
er7NK2++13fEtDWppy7zFjPpf6O1eG8YdW3W7m3affS4a0Wfh7ovzuERQ9Ec
5irljM5ygYg+Iw8RrgIFCVMBw+0jz3X+sgBPBzxDCQaeKc+fSdoNy9CULyaq
EuEM+oiuzTfddUAF0azeG1JA+4vJKhmbRai5tO3nP/2y1SQTW5djuXJcxTt0
sDGsZMU1fSOE7M/p+j2MB9bRlXEU3+dqvIfNenxii4gzjFURRaPJhnKQ1eXB
h9ftIqwa1D6c1ZbScbOIOneU2ZRcDezQYpvUimSYsdotqsfGaTSKTH7G2f3J
sevCVy9fumTJoqDlYQk7j525mZXHWuxGxWjR9KW2HZfd7KsjUMltlu2Hshgn
8CZXtGsEXrWrCaXGhryVbFUKMjMyTh3as35tVERoSGhEVOy6+NTDaTeLWIPR
5rKRaDRtI2JPbK7Ta2N68zgC6PpKxOVaOeCRt+ZnI6x/iyiuRPRVGWOunECs
HxkesryEzxJv7G7ecxoNaIqiCM7p8nrbs0ZeYV5oKT0ug6j3GkbeNAsCjweE
b0Lwp8dL63MIjQlfPjTzoJEmGZ4l0jx98wFJMSKxYywLzfkbn2tXGcb9cZOy
HKUyXl4S4yQ47+TIx6KvWwgRtiCL5tGx+2qp4us5TFHD3lwLnFopYaIXK8a4
189ht6sa0OZFm91mNghMYW5u9q2b169dv4EhlnE7p4hijGbFc5AWl61hs3gs
ukr4VFyuEnGC5THuqgDjGtcgG4FowVzqDTswG7KbJLYw527u3TsZN29m3rmd
lVtEA4PNQsK9bG61qgemaj6Me+YolzaC74+Phw575o3pGXjO5ikGA7esnvNg
s3zOMuQBT3OABgo+R7ye2qB3ECcLnrGBzymrXxnMF0jG5e8aslh0UIjr02jB
BXwtGpPpCmMef5eraBdHUuTYR+efVDiI76AivwrGOBBFwHCYaeVsbPVmZVyl
BIYDwngAg4E4LxxHhz8en251m0n9RjvxIpbwrBG9ZXPFDXglRrGrxcq1NIay
GtZVMpcXjwItzYwMFLsW+KeWalUDvFTnpNMX2khSMYn322IjR6hH+27C5Ynm
8kjZseq9Cae79NK6l6t4ZiOrxYwxT2I11bQPk5vEybtsZtX/r8boulX7w2rD
9Mxu89QyVcvee4v4+gINtVrV94Hx5YOebDT+JMUjXvWP814/cin4wPJJcJoe
Ryww4L+VS4mP9V7FyhISeAERdgDL6nFQJkS3Mj3Oy8b9o1/94ZIgsqpxUPY6
lUnJGUgN1F06ouXyc6KihqaXvH6JJmADFeBJR7iT0KK9P5vTi9DKsO2/p4sh
jnFl3Tem1fYc34TvLN4vw4MrhyWib5u1oieLze1zUlfw/Z4/SBy6uhuHihaL
TV3G0mo9k79UHUsyjMjeFDaX6iy0q6V41Q0OSn6BFppYaftV0a5X3B9em9PD
MdTKwC43bpJN4yDa8PL4KPHxZptaelvdAIF8r93l0FYOPDan21kigc9Zvj2B
C1nLr/fkiGOcjLW4gIEJK+IGqtori1lMUQjGWRkIonxy9RMDo3gRUxc9RIQH
VJTPWQrbleljmocnx7UdnsZAmkGkhoqf4yu8LlHnv37YJuImVuAQqrSk3HEq
gcEanuPk7ITmb1TmO7xXm7PsGCgeJCSu1mY88WXL6Is8hZumF/RFpEywp2q1
XeMFbmHFJ2+Fs1oTXBpfcZcIvy4eMVo2J8l805DnJvWBVbRoi5Aaaoh/xqH6
3skmj5padFlJTKtT/enlvm5PG8u2u/SYUvf2IvWES2Lc5RlG2lEkX0KjThYr
WcdxWCxWH8n23BbJjiaeHbVcu+p1dHl9h2o2hdPpKL7TexWXa9XAeg0Gb0dW
PGtjfMPAuYFKc3nIQdpIW9Lm/XlkosTxUM9y2lgJ9DplBc8Al7954+ODuC2I
pyt1MVbUIvI/ZGSaIrGl6KdurTfdxTpdoHmR48v5ZbSj1XIbhtubGnYIhy61
qsr99Gbgve6wnBjdcmny6YNpB8+cPXXgxkVCyN0m1bYuYhgBK2EhfFDnFTkq
p8JPBdB8odVisrusTpmkpegAJHOvwNqMdrfR6FYELQWFkERONFtNpEw/5mlI
5LD2wsLSks1kdLktegMNgU6ARQaB4/INmCZYTG48//KsXkcqR/EsUGw2k9Ns
p5DIanm4+KKyzerABq0NP12GFSCdBxEnyZIVm7eio8CiJrngmRe/CaCdbG5q
F0xFIiOwSGYYQCOz2WHGxqdPx3A8S0FSINlislGY3QJOpAoRZChFHQDVuH+G
y7X6k/rPfBRLSRArZQzNKmMcQL2kF/b9+K9JKUb8gvboxnvGuI4HOTO69NxS
hFk0YGEV1n48GJdoGmMcZE/o+tZuHR4jIs0JtQjjnonYnjH+oQaNnm/SoPEL
z7doMmQZUFwu5c4PEyb9+NWYCT9j48BhXD+8/ufLZi8IWrZ03rRps2fOW7z/
FjRbXfB45PzZC2fPmT8vaN6v85ak3EIYZmBX0OKF8+fNnTNnwcJZvwTtofC3
SOyW5T9NX7ho4cIF5JPVhziy+R61M+b7GVNnLVr664wfflm54VKR7HQb7q5f
OGMOiRueM2v29NmRaRzWpQ599Pz5c2eRk+fNn79g5bEirHGVawlLps4JWjBn
wbLf5sxYEn/Fhd+0cRtWTpo5b8Gc2fMXzJ+yIiXb7TZb0bWoJd/PnL549i/T
5y1auGxLhgHTcP1lX0zyrAVBq1PvGq1mN7i8YPrPM2bNXLp4ztyZMyP335Xs
7ipVevfX464VQxs88/5qSsHMWsCUPGBM+fQ4VySwcMdX9b8/YCKF30iVFMhx
AY+VsoJhTc/v0SH2Ds8RolGF+ioaalmRYSC+j9tj3uqxnxYFXiKV38o354/C
uJe37hnz3KhZy5dOn784aPH04G0ynrRzz3ebtHZt6NqExASzwW1ZO/j/xm6I
Do2MjYtcvTo0NCzyVJ5iMZvRha1ro2KCIyPD46KWhccfpTmTQTYeiI1eGxEe
Fhb2W1RcVGJaIRLMyHhg4/KIsOj168LDQoM3bj58mzOYjfm7tiyMiYiNXRe+
KSE2YcNhrJcRW3hg84qQyKioyPCQ+PA1Gy7wRpmSdJtCIqIjoiJJVG7Uut1Z
+MGahOvH45aHRYeFrA2LjomOT7nISIqou71lU+jqiMiQ0HXR4dHRWy8zQHJz
VzZtCF8XHJEQGrY2Kjji4FVFUmxQv84X67s2PGJ3vsnAOfRXVuHTwlZGxUSG
rVy5+aJMPJpm/z0ZqGCbc+gzz3Sbq1dEDoh4SgzcR+fFOFMoIG7jyKbTTptI
iAmp0gLuA+N4NpGW931uzTXcIGK8Bn6iB+MCWfCB1PUhr3+MzQzEy8QBWX5+
+uMwrvrYnOcnt160/eS5y+kXjhw5fC2bPIvsA69NPXH+6OEjJ046XEZD3Kim
P21PSt2xY+ee3TtTt21PuZCh52STcGXXlpQD2/fv2rpr745du8/kUiaFKTy8
n4Tspqbu3LNnR9Lem5zMQj2Tdjhp07Y9+3duT9mRlLTnGiH/nP7sicQdW3fu
3b0tNTl536lsiocioI8mb0/dvWvX3n17tyfvOHyTgsAA7+7flbxr3+5dO7Hs
2r3ncp5oFLms4wd3paTs3Jm652BKwvbLOmxRIL7o6J4Nqbt2paTu278nefuJ
ApmnoHj30I7YTVv279y1N3Xnrp0nivCjAHfu7NvpkdRdKbvOFgk8I+Zc33tq
X+r+rcnbU/bu2Lr/OqzCjjSBCOYqw55+5q3J2azEA1JFkymPnUoQ5cE45PRI
yg/9sE3QTbNMTseQwgTunjGu56Ajdvi/5p4xc2qEWOBnaqjlyNooj4oOv/fC
pCuKzHIyx/C1CONureyZY8snDZOySeU14uVwGh1ui+tWUt8ku2J2qrVK3JbQ
D9stz7OZRUDS4yRFAjIHKUiJHA0UEy1JFCsIEmOCvL4IM2iFRDyRjDgEBFlG
LI8kyMsmyAmYqUkix3CSqC/kBJYRjRarrCiiyYQPw2QO03ArFGWDQSI/SLSF
IPLYrhKNbnwJNbcNk31FwpZSERB5g0lABgNCBolmFKkQM2gaUoJolpAoCZLJ
APA8zjJsEZLNitUgMUjhRbOAzQLEKiViTY0yUqPRdBwSFKPZaoACTRsMIjAU
u3iqR7DN+Um9xh0/y2RklUNXXY8DjhZN2b91b7/ijiwCBnNoBsOmaiFUJQXb
mtYtEx6Zst9O7E++Crzeg3FM4VleyNvV6bnpNyVMXBT8sgLz4A/EONmI0XZ8
8rMbrzmtLofbZSfVWzA7KUoZsRXba27Z4hbcDktory6/3TJj6EKWFcwY2pAT
8wuAhC07ySqTwEwMXgxaSa8XOYMWO0+KXkNM0ICop8VCHY2RB8mYwFSUgRKe
GFmDqOPwOCGsFGHoCjxkdEWijpUNRlkUEFAEbP8B/V08n+ogbTCR8SUSCiow
GM0SxjESFaMiIg6JPC/JHIVteiiIFgGIAssrIkSYGkJsFGG9bZRYBf8WBT1n
5sEt/L3FcUU8OZ6B+kKaNrJAZpAV6jDaGUCWqFzVanMuH1ivZcePrrMymci4
qmMc29ySNXNex3fCczFxoQRA8u/vA+MSfoJ7fn7ku802/BWQrTLGyeI8A8Sc
re1b/ZaOX9IKIBivNTan5gB0WI9+3TghneSga48TK25z9s4Pgq/m52VfpUhZ
B0vUoDdX3pHVcAMW4hmJAbxJp79LcwajKNCMLIqkCDaGNECIYnyl83isZmga
HywSBQ8FjsJ0AqtePCeSWGgWcLJB4QvJAi/AsCWOF71MkThp3NccA3mGFTBz
pSWBk/VAry4u4AtDA2TwuMGjigYSJqU0njxYHQcUNWiaBiLE+kVPcTLuUD0n
clhHszwm65DCeh7oJTzECkV8stf3rFXtZoEC8XTAFlA62ohHAuYSIilIdj/+
8LJC/ONPv9C20+lC3IeESlfZ5sQsQDBd/Ln10M0s4KkCjjiQ7gfjsIg3nJn/
97HRFqLFmSpzFZ742YCYHdr6xeg8EY86hVigtQfjqvPX5bAe+qJBXBZ5nDa7
22lwOExuY9GRJ97+YuzQT7+Iv+lWnO64z1stv0VBluYFxFJsoZ6hTLxREBmW
LsKtJiWnKQ7r0EKoYBiTUiAsQ+nxU9TRogTo/AI8PhgksnpSjolAl6XUoH+m
gCrCv3GXMHqAiKeBM+h0+CCG4REihZVIKgtD5xbJOkCrET54/NCAEG9aT7Ek
Pp/FowMAHSfQHB4RGNz4UxHTFkqvz6MwYxXxRTHyC2mSAkDRTAFDyYgCdyng
jfnT01qEFB5GEPIFgC8kSy4MHs12bam02gRzlaGPtnujzbFMEfEsWyVoCnie
EwkhFy1Hxzf7cgc2c3gd1OoWBs7rywrU65XzkX8fuQrySAcMAbeIVVuPexw/
OsBLmUEvtN2ELSJE1vF5UHu4irqq4bRbd49pEHEkKy+78GZeRmZhNm22WW8d
feffCVsT4nZcEzEhtcUMfmlpNoScVjDMF16hLtABRIrFk+Vm/AcLiCr1rPaS
FS/8AJCOYgFSS5yRghccq5XJKbEuTAIr8OcMTeFBABCGLUkhgGrIBSR7ImDi
whVzRQZ/CSBjCGDuRHMQkxV8PCm/p14MH8hSFG6S6s0nfwNZhriNxEIDEqIo
ntNh7l1iLZBXG0rSZhgGKmRXBhF/G4tM3k1Lq0lcruDB/3z9lWZ7byOgLoIH
jnKWzH0S5r9AUPaMavj9AQPFa7GwxLNSBZ9facGzqXIl/vH+C3ke4QvSVTub
LHZgC5MX0xe1ej1JL2OVRPIjQHn/zB/Gx7Wlbtv+0U//uCZl57YtsQk7jh7c
cJFyu3P39V9zLT8r4w5Dyudb1w58fnGWD+PeFCo1vIzX4t95FvNbjHFV9Xqi
gDwFgjmtYraWmkLCR71jpERXqZ/RpGIwW6JWHzmfofU8Egn98MV0aCF1vihr
TKbVL4UaUjH+tVAnTlJkEQ8qhiEZKGQcYuoEiM0LAKUv6Zv2YByrVnIZUa2S
hu3VmsD4msH13nz1qU03iMOPrwLG8bjDYw63nSiLTUOemJdmwjQM4tmTBEFV
xedXWrDmUW6nNOn2g57D8yobOMY9a/OEe+P/rv7csvNeShFZVdFUcF9/5Don
wfiFr59qWq/+Y395vHWreg89VH/JBYM1O2XgdpK/aSGBJxjj/VstykIaxjnt
DrGoy5mcluDB0SzGOKkNr9aHV+9LK12GeTbQYEkAq+YGeHZLKBlcoT1wUnNP
PQh4avXhXtcXqUWES266gKkFT+YFlmYhnjbUpBWtND1L6mRynu9SOQiLnxt5
RYYfposMIvvmEPXPl8zrUvNuiS+OjBAyf+D7gTWB8dWftejZsV54mgCrRqIF
Qskh1LHYOOejBjwafMGo+qWJFmD4e3eP41YoBYfe6DQyl8WaIvC4Q/zlePLE
eo24Clju/Ocv9r9IYRsL1jo9rnGVvNSoqLCodet+SwgNCYlZc453OXX73okn
VURIXUGX2x496MUl2QTjxPbxVcfWME7i8VUVTtbeCT1kSkTEk0h9muw3plb6
wgYoTdaeoZbr4oupA2qxdpWykGNpVqMPmumqVhkuRV4hGUvqPElyB4E6yggv
gmpRbNLB5AepI88S6qN+xqrcidUCWonG5rhSuYvkTJFkkyGO8cam1gTGl498
eei7zy49IIvAOwcGJJCEKUK+kFRP5lb2fTzuoizCIrXSt8oUA71OOaEYmTne
o9OATAbTMy7ggBWGBEDQxIOAWNzXaR+1HZlJAUHdA6ai2/pjMe6wyYVcftat
O7dzuZzcdDZfMhiteUd7Jpmd3rgme+wnL/+Wrc3lnCfHQ2259pc6cj2zF6+q
5LKxb7wX0zzw1XEv5iqwmHfwZXDnvQAo1XGeXBOP+CoQI1jiLAxrQURqy7R6
3ryaG6Nu2aEVFS5xAaCNDkJY8F9kPsKTeI1gfOmIlyb2bTkjlWSJVwXjHDHA
EdRjCwSyc3rXT74qyCiPZBKRAX/vGMdGjwjPDH2zx2VaqkqmMukz4jjDD5OG
PHXk/a5jbzECxru6B1ztsTm9oXdum1tR6zA7TCTylAToZR/6PJnS1kHJKIgd
8vLSLKDt0sTxXgyq+pq0XfXRapvSFGMbeMpcQ8h6nH7ebHHWSxC8caOeLQ94
jbp70kh4L533LuL5niOjcRfozasCvEeBe761OCOSIykyjNq96kD0RHVxpcvY
ezFOhit5QoinaSBis6EGML7s01azPn/5q03etgYsrGp7swIeebrv3m96MBOJ
oEAkPIWrmn+mDPbwTYvXv3rjzWOFMlbLAfNxr82F2TeN+LyUdh98kwsEtSls
RUPuj8W4uk8niTU0ue1Wt8XiIlufcLc23XLYHCpVcThVv4oX4yVvT2s/MdjU
+uy89rHXpvQoduDBOF9C93PFf3Ge7C6vpgYls3a1Tz2eHG9/afqvGJveIGaP
BVB8MsE7VuZcifHhHZhcCX6vDSvCgVSMI0xjKBYCuiYwvmJoy+DJr322jmZU
lRewPwRhgJBYBTLy8sd1b3kqF5M0vUlPq+Z+oFcpLwzgaTl7yqsv7cyRKV6i
Aj1PLVBEskzxJQT2dmLzj6axItBhDsNWaB/8YXGHnsrPWoKC22V1aYWm3FaL
U8rSOzzlWfFnMYNbL72LkIeTlMjSUwFJ+pihGOjFivcTTRGzTMmDQYk9Z7zi
GwOqE8abo+4FPyb7gPfWq1FFgJpVqWl7oLbHw0dUPU1sRs+g4VS9wqnDUN2q
g1epVek9E7ztFjyGLavWosLWR01gvF/z6FldPlqoZ0WBY4SyXVGpMMTRw1CK
TAPu9ift3rxWSLqNJL8R/AduK5breyAzgFnxStOQLCs2tAWvnvF7HnkiZGNm
TmR48cqafwxbIUgCTfPaPlvlxu4fGVtLhORIkrpo7jJ7t3rzAVy26I9bLyF8
XNPj99qfD4aow4LhINnyw+isVogTrtK3QVxQn/dm5jA8R2FIBdoqEs2DWEpk
i3ju9vtt379NEfcPqSiE3+fvHeNYFVMsE9f52aWZCi+wlCeayv/11A06IW4C
oqGUtvDPo6JEJGG9DjQNUvbwPwzjnkzLEm9402tIoSxfPSynPXbwi0FZqA7j
99/jv/V/PDFkxGuTMrXwgYDXJ8laMOIoXgfkwqsvdxhUiG094jyk1SCWe8c4
Yfm8PqVr42k3FbKaFGjooVZOkaM5TE5k0+Fp//PVFonsxSioS2u1CeMuX555
yRRJL8a976oYX1yH8ero8aWDHkmK+6H552miJGI46avQLhIEQRcaLOnHGr47
noYcTax8hiQs81WJMyktmOUjXne6T5uxaQhSrFTRflsVt0blShTBuGRI/uYv
U/YrZCFZW46rPWtAHog7fBnv3gz6Oq5SYxgPGvzP7duWNBm6nay4wMDzbjRP
I6cvgsarex/tPZ0BLANJxjPJM+buHeMir+M4Ont8x357CgUM+IASlkkv8VrB
FJIoyMOo0fUWnDIJNI9KegFKtZ//w9Y5i6tAuL31W4sxrlYsVjfMjBz48vKc
OoxXQ3cvHVovJTW0fs94o4CVeOBdCbCRxwKoh3rl+rb/6xlEqv0gEoSD7g/j
HFkZZu5+1f6dA/k8EOmS3t/fbxDZVFYgfmFMooJHNFpxXkZ6TKfUEKZahvHS
+fqluIpat5a81jAO6jB+/93925CGqfvX139rlYkEPwbu9INY6dMYg7LeciHs
4f4h5GEgTMk54lS5D4xTjIIUPvu7d9pszQaUFgcREF8h6x0Y42RHcSguHfLc
unTI6qHmSK7w8D/OP16iMqazrM3pO6qOq1Rbfy8a0Gj3qZ0t3/6FhSInVmEt
H2OcAjLL085Dc54cnyCIJEqb5u4X44CTdYLErxrx5IJLCs0Az35qfq+nel8h
SZEggQ9T32uzrUhgGVlzzNammKzi4la+CiklfYeeIzDe44c8v+B2nc1ZDR2+
uG/TpFPn27z5FSWImL0GHvetVv2ASM85905vOnYbJGtbJKaGA57IuHsTrLhp
gVfCR/7z1zQTohHPcKLI+c8H0lYYAEvSHJH++45tDt1F2PhFALI0AOWT3f7Q
uMNAxJY44rmgdKSGCt57dz4gUsNcZWCT5HM33+oy/E4RiR4IPLdM5Q9Q4Blp
49fPfX8SeTHO3x/GMaHGwDbGfff373dLkJc4hiSvsIHEZnEkQQBQLKTvjm7/
wXmdBAjTgSwDKliTqsN4bZIatjkH1k+5kNfz7b438jHXoKpSmIoYdyJiuZiR
L0296ME458H4Pd8tJicYkKYdM/7f10lmiQQMQREyAWAcaBjHKl/QpX/UdvgV
PVLjVSApTFeektdhvDZJDfsO+z+x6wo7pEvHCwU84vVVqW9FajyIItCF9Gk7
L0NQo5BZNYzsfsijCkfOeGzJQ1+utUo8hY1YETCs/yADoMZeYQNTkHTnOrz6
zTWapKEzBOOoDuO1XGqYjw94Ym+6PLnbM/vzSAWgKmIcCjK6M7fdO6FqOhDv
DdG/DxsJsvgfq1yKeeSzeYiU6iB5o4z/OHI1/4ikSbBAKtrzwgsL7pBKCkwd
xh8IqWG/Sr9/7bplmN3jH0nZIqjCGpAnxhKK4vUpLwxeT/u2D/TsUXivd4u5
D/4n3trauP8PLEOc7SSdy//YUzFOUnM5KBXGPd86JFvBRIrUHK3jKrVfahbj
C/s8kXxbWTPgH5FXDaTYQ8Ct8oTVI3Tu2xaTthYUF2O+P4xDmhGw7s7f3+69
8RQFaZX6BPSIVYuXJgWicpe8/EZCtkhyUoQ6m/NBkJrF+JJ+T2/NNsV//vCC
oxIMgPb6WqWl87Eif3Bkg18PA2/8tpYafu8YB3paYAHSXfig4+CsQpIariVT
+T+RpAFxNMVCeOuXVzrsLZIZ4rOv8x0+CFKzGJ83pGHqLWvqv5/4abtRwmpZ
C0PxX6+QkSCDmwQ5YUv/er+dLFVT//7ulpQAYtGlcW91OU2pnhGEgP/9gLTc
WMByio65MeGVXmkc0htkqtJBW9sx7rLHf9Zq6U0REoviPkqkPhhSwxgf2nhn
puXA9PqTEmQSgu0lIX5bRdYzSaKSFPfBIyvOmKoL4xh5DBAZdH1i287ncjiF
OChRADEGvlw9sYi5NrpNz0s8ogSkq3Rs1HqMOxKGt1yiYhzVYfy+ehJjvOnu
TPPppc2GrYE0ibXWskv96k0COw4JLEJLuj4Se8VSXRgnNgEUGHRnxuuvHc5A
ItCckX65Dz6ObGKEG0Tr0/q9/vFtDjE8oCuNFa7tGHc6Nnz+3KIbnr0P6jB+
70K4SpM9t83XQ1/tsZAuQjyj1plBvN9cYUhzgBVkBlLfdW64P1OqLowjsrWt
QKOCqA5NEq+baXVewbrc33mA5UWB5WQKovydHTpNLmBI5YrKc55rO8Ydzo2f
t1hw3bu/x/106QMgNYvxBR832p1lyYl5r8O0PLWApFrnAvjNFfZinMv/omvr
s1k+3nu/GBcxWiGiRTq5S+Pll81FLJ5WSM0zv+1RQ3s5hYHSncQXek4llZpY
KD6wXMXh3PR58/nXJFJJvKLa0v9dUsMYH9hg5x0TkzT8pW+vYguPrKOQ7/KL
cS9XobKHv9Ph4l3Z9/59Y5zH/IeW2D09X56WJtCkRhnP+H/IpJ4UiW2BQLy6
ttmgWaT4AT61Ul9obce400UwfpVUOBbUij//1VLDGB/QICVTVvZ/33zkAVJ6
Eas/hgHAL1fx2pyFV/t1751RKHnfv2+Mc4RiMApIG9bh80MsT5FaRQGsAQHv
vpxAOrn0qTGrJaQW3KvUWK3tGHe5NmKMX0HqPk11GL+vnpw/oMH2G4L11MyG
gzbLIkdTAGKc++fjXt9h3omuXYfrirF0/xjnOAExBiFjUrtuewnG1b0QA4jJ
IkuigKGg4cCvf/06SZJI0Xem0vNqP8Y3DG++4Aqsw/j99+TifvVSbkPLtfB6
3SPJZjJqOZJA9vAWGUbmdErOnlbdvqGrWkO5coEc0ENRJ6OCOZ2f21QgUYUG
wIpFfjFO6Dep2c5zhh0/PPTrHllV5Jy6lWJFrtDajXGyozbW4wuukpLcAa1X
PNhSw3q8/zO7bvGm9C1N356jM8Iitcwi5T8ngRVYBjG09eqm+j1mgsDXR/0J
4gEFUZHA61cPfnblZSOvV3hGKPLfHrWjWD0vG1aPemT1UUUSgFq5Va26V4fx
2i01i/E5AxrtzeCV7EMtu/yoMzCY/QqI1Vc+x3uFZOjwFOe8FPPXXr9VUGvs
XkUAAJsDOgDBupF/X3zWJDASxwo6/yeqZciYQl40Lf3sschLsgfjPKigoCdf
h/HaJTWL8dkE41DMP9exx8hbgCFbbEJS69xfqxjIsxwDbCfW/HlgjHDv+0aU
FUEta0XzorD5p4en7TOTqqFAoPyvSWmlgmjMX2cPa5J4i0TWeuttV3g8X4fx
2iM1rccb7EmXke7WoF5vn9KTzb/UWT+APHhyEJC2znps1B6zUIXaQ78vkOyq
ga+MpKPh/xgdbiL7xyKB9RsPSRL1GJoTJC5vzAdvH8qF0FNhspI7qcN4bZKa
xfjcAfV33jTyjO7TLu0u5wJ1R4tAPCNqMWrIM5u/bfLlUbnytZaqCrYcBcBJ
PLRfDv/b5yuRugEK8h9bQOqq0BQwIDZ7VKf3D6r1r72RvhVlbNRhvDZJTWP8
6dRrRgZyX3V+4dwNUQy01gFSNxHj9Rs+feX78yysNqMTEyUJsgYO2K9HPjFs
HlbqZOtJ/4+YVBpnaaAA/dXPXhtwmLRHxTiqZOuAOozXJqlprlI/9YqBlsCK
Pg/HnXUwCEIUyJoLwTg26PSru3VcmFuVfH5/1+UZBbJGfOnbR1/t/DmLEEPT
dMV2Yykh4bccL4j0vg7Nfr7loyl1GH8QpIb1+OCnd6VzEoRhox5edUIGUOE4
kaQ++BMARaxhixZ36hJ2l77feNpi0TIsBJHhc8+83n34bQ4WAprzn3Oh7olL
9u/Vp77RbH6m3/bXboyT2Nqk0c3m3yDF7UjoZbVxwdopNYzxj5/ZnQlEaEwc
+X8LDptYHgMcBYBx4rJgAHvz15f7bWTuLxW/lKjJFhAhlqOyB3d8/zIj6BBb
QW3lcuepu7fhw7LiX2kVkmPyd3wdxmuT1DBXGfTs3ltIANKp6fUnREHIARZD
1z/G1SxLBZ4YX3/cbgFWXzKWtkUf2YeSzvr+9VcPFwqUAAXOf6yvp/oEurHq
xVc25xn8fg9fh/HaIzWL8Vn9G+27TWoVXp3VYliIBEj9bo7nJH+twkBkOJOc
8tnfpx4SQOWxT1UVosPJ+IEyc+O3ds8lZAkMRJJ//zsCKsahcHHaix0OFtRh
/IGSmsX4jI8a77stsYxUtKLDO3P02IokxRo42X+7IEXJcnT/vyw/IwvVZxNp
GOdYSpFzNr/Z8LebEoahFABXUVOYeIE5MarN+xdoi9/v4eswXnukhjHeu+ne
WwrFCNLmfi+Mu66IOhHQgn89znMCTSHpt+7/iMYnVd8j0PaT5FhWMtJ7Ojw9
84KMiZDA+F0DIkYpHpxy0aGeHYemM37HaB3Ga5PUMMZ7Ndt7y0AxLLN5xAsT
zxvkIhnoBf9FKBAjECvv185NkrNE/ykVAYu2bMNxSBDpox89N+EIQhjjtP+1
fJ64D5EhZ+9rPSbn+M/jr8N4bZKaxfjMXs333jZSLCWnTWn28Q5eKVSADvmP
yYI6wHGMfsI7bQ8VAFZfbWtA3oRQFon81X93+DCVbEEpBbIIxGFDQjBd39ak
z3RaqMP4AyU1i/Hp/ZrsuSVzFBTOBbf6IIpReMhRAeyHidkArRdu9uj+Tnoe
hkm13S3gtb2tESMVslN7v7LujsRAxn/9LgwCJHCscib4ic+XC5RfrlXbMe52
bBzRbMF1Qtv4+6kD/GBIzWJ8Wt/GuzMVBIqEW5uf7xykF9WETv+1HljEAchc
fbtr37tkY/vC6rpb777tkEJ6Q8iwZ0NuKAzPCAE8ZJasvYrHg/45PsbI+M9H
5Ws7xjeNrMN4dYimxzNlUQSGu3uavvoTA0mIH+u/1gM+SDRmp7Vu/1kebxaq
b53Ti3GRFXRCzIiHZh83YhIi+n3IkFN3MIcHZv1lUqIo+eVOtR/jm0c1m1+H
8fsXEj/ebP8tESIO5V3r+NanN3hAcZgZ+MUIxMrVcn3PEz2nc0jhqi20lmBP
24qdloGYMv2fE5JMEADJL1ch6/gMj2DYxHpBhwX/bqHajnGXE/PxedfqMH7/
PYkx3vxgFoYEgvl3+77T4zwt0RykQADxKixvubzxrwOCgSCwVdt/IhABNBLF
g8uf+TzMpBqd/o4nVcYpTuQWDG0edQH5d+/Xdow7nVvHNJ17tQ7j9y1kDajR
gWwFAKOsyx3+XtuzOQYOYxz51eMcxofhbPBjA6M5EQkBgKqKIrI0kk6GPPXZ
QomlWNG/fcAKUM8LhQv6vBxzWVQCqFVRuzHucG37ounsK6gO4/crxHf4zN5s
A4Q0guLcQQ03X1UAhyjB/16BxJF9YEqjibslI8Nz1ecg9wgLaNGWtatdv29p
isL49Xc8YBCkIMj8qtN7e/MtfIHf4/najvHksXUYrw7BXKXXU7vuKPhpI14I
Hv5YeJoEeSEg/zJE9NbRz/1wRDLqq1GNe54mRxkAL9052LXrZ7n6ANw8uM3Y
khDYS5+9MehYnt+ow9qPcbtr+9gms+owfv/ics3CGM8y8CyiZOuGEX+as98g
I5b5ndo7QC35DliRB0LYJy1nnzea9aj6Q/gFHgGp6Eq/tr3O6uRC/18AEGD1
EnWqd+sRlyQBPeBrQCRHYtsXjadfEtT6X//1IK/h+PE+DfbdNQIuRxbgqdkP
j0vAnIX7nX2SvRjnIBSKZnZ9NzjLYGBA9ddxAiwABpA7ueWr+4psHPDruKGg
CDkpZ2u71rOwecH7LVZR2zHuwhhvMuMSqsP4/ffl3D4N92XLHM0aWObS/CdG
hUks0tOV74fpxTjCcvfHFv3jGCjytP/47qoK2ele5AsXvv588l25iPX7jDEd
Z1g5L6Zdm/B0HSU94HlAuBXOrV80nXUZ1mH8/vty5ocN992RGJqjgPXOmnYf
zOZoAWPcrx4HskRf/O6pcRsFRhR0/tcVqyoQYrOTKYrp8EzwLQsKIJ9T4IsY
MTuo/WspOYj3X5uu9mN8yxfNZl8GdRi//76c/uGzB7AeJwWZoW7PiBe+uEkr
ag3ySsTHx2Ujvf3zx5fsMXGSpKv+AtmELWGD6+jAZycfR1Llm6V46/ozEGIj
4vL4Tl3SKAPn38/zIGC8+Zw6jFdHX0754Nn9WSLLARMogPvGNxp5khMYtvK1
eS/GRSRKMR89vPq8hUe8LpCciqoJA7FNC/n0z14ctL+QZytduPRinJQbl+jz
n7zR+7Ie6XnF3/VrPcZd28Y2n13HVaqjL3/q2XD/HYxqBkiy/fDPjw3dAnia
FSrfD82DcWzXiUHvPxaRLnGAZgLI46+qCOTR0vmfvPrmHr0RVopZ366gHEuL
ucd7tB6RBQ3+04ZqPcadruTxzWZdrrM5q6Evp/Rucihb4nizDjDCreQnOgax
SBIE/1xFAIXjO7906DbZx0QKJIaragLw3IJZOAjpX2/l5d9ZyvftQcRCJN9I
atFnbqGeOBL9Xp+v7RjfPr7ZzMt1vsNq6MufP2p+OEvkeJFCnHJnX6P20/Mw
F1YqxbhA6QRIkXASIXtopzcu5rGsSIs1sEkqx5GtFIWY8X8POiRWPk0Adddb
AASKQcrVqKbD5prpIpl/wP0q5MnsmNhi+kVJABxfV0Po/nrSi3GyEC7nXnyj
w7hMBgGxUn80YmgIaJIdrL/yQbcemXrAiYwYADmoogC1PBRStn//55/J7riV
HucVlheNx5Y++mWolUSIPfCxtXUYr76e9GIcMDwSCgv6dP3gfKHC/U6CJimd
zDEUELKPvd5zdAEQAOICqCtbVcHqmWcYwZy24tHRa8TK/SQ+roKgYE769X9/
3m4m8e91evyBkv+QHucYgdejUb1eOpBl/p0UYRYg3BZKx0gZKQ17T6NFgYSu
cDWAcVIiXzCfjW3UbypEv2Nzaj+hBHhzyMQ/zz0pYz7lf2OLOozXJvnPYBxx
mJBzhp8/ejLxuo2pfJ2ThaKeE3UUa7i89m8fBkMRQxE/gxrgKiSyEcmZe9u/
O1ZX+Z5XXowDEXDK3MH/WnNTAJI+gPqIfB3Ga4/8hzDO0AhI5jUD/rrkpB1U
vs7JAlEH5EIeGY7O+dOgrTJi+QAyiqsu+LlChEHOnOvfsV+6/ne4iup4AORo
9uu3X9iaL0KB9u+HqMN4bZL/EMZp/MQNxpRxj323XfkdTyDHCUXIUCBJaOuk
f447KZOceaT3X6+86rcNyL6cSH/xy7ZvneAqjZb15n/yQOQyP32l9zGa7Lbi
v3ZcHcZrk/yn9LjIs4p0YkajL2LY36lDy7GoSDAWGEQqdvSzP12FkBHIllTV
/gzILhUsxQpCzsIOLeJzKi1u4atVAUT9mX6tJ56nIa0LwF1fh/HaJDWBce+T
dDmn9GlxBGOcExkGU2uhILxrz+lZOu86J8eW83wjzFNYiZOuT+/27ipaBjTx
atDVvgZEiuvrGSjK9PZ3nvv1iow4RiXoZddEED6GpiHHGY23N3dssfiGvYDT
iw++Hne7U75qMe2igjGuLrr9d0tNYZxcx+X8RcM4LzCk/ptAJQ3q+PVVzEe8
X16uNVDPChBB5tKUNwat5yieRrAmMA5IDThCs6ljQ1798gSj7sNF3imDcUjz
iNLznAT4jJAXW8XkOHWkTJ3/PH6+9mO8+bQLsorx//ZlzhrGOOYqR7JJXj7+
Box0dHD4UxMu0Jys7T5fforEVFePBApJx754avwOWWIZEZFkyuq+awQxfhGn
F/RXxrXtdVDU+DnLlcU42WSCojAb5+XsWU2fj9fb9YK2WdHvS23HuMuFMT71
vFSH8XvvQZJqQjD+44cY4zJ+3AzgWR4arwXXf2eN3oAIx1VLyJbBOValhbyQ
z4PYAU8Hn0QCw8gE49W30bJHAEfiVfB4Yuig3i+szRAhhjzgymOcLF8xgEAh
7ZPW/c4zJDEugP2Jaj/Gd0xs9us5AfF1GL/XHvRg3PFj7+ZH7soYzpjTsjxr
Td/6bOdZlEQRjGs7OpQGOYttTlYs4sGCd59MuowQzcqQqwE9zmt1rzAXgVGf
11ty3gAZlmCyohglTNUxxqn9Xd4af4cDRSQe1W97ajvGna4dX2GMo0D32Xuw
paYw7sQXcjp+UDGOO5FCZJs2a872Ru//cpdCXoyrMC/RGoZBHCtijfrd208k
pxsQCatlgP99mat+2+S5ItkImPWTH5l6VOH1FIeBXxbjDElcJ5XQuZxdbXtP
TkcE36z/9tR2jKtc5dezdRi/jx4k0ZsY5w7MVY5qGBdYCPPNcs57L3U6zyFC
xyvCOMchkQEm5nr/dzpcyJeKsF5naFj5mtG9CilIDAFSTGblxKpHPwlCeHQx
NFNOj9OQZyGtAwbm1LJnRi+XBF5EqjfR3/X5Wo/xSRjjEKq1J+owfi89SDDu
UjHeAmMc81y9yCKYY6R1Izu22V+geHZ0gKgMxhFEBj1tKbjUsUufO4Uy2ViF
omqgPDa2LzH/hiKQ4YWEBgNnE/OApZhyeTGMAHiB1UEBHf31kZ9jRcBIkGH+
C2xOd+qkFl6MgwAKzDzQUu0Yd2mi6fEfejU7mmfAulBXJBr0BQhKP77zZNJV
CUJtp0yNkRfDHFIGhisw5x9o02kiBWSKhYCmQfWDHBuO2N7iBQrBvANtOo/T
cUCHrUvRF2foERYImC3dlSUhZfg/p+5XkLaHYfX6x13l31V7EMs99X9AR22f
+Nz0c3X5nPcmpTHeu9nRXAPuQ4pGiKVZyh436m8z99m0nebLY5zHfJwHhlOh
j/SNkhi5iEMCh9tWA7UnyG1jbk3p+Jzh7bqlFVjwROOpQ14S4zziFCFfNnJz
+z4alamiFvwHuIq3E++t+wM5LpVwlbpct3uTUhj/sXezIzkK7kQG8BQQ9LIh
5esnJsQTb6KK8TII5ykOCjRjPLLy0U/WUzpSxVmEGCvVjnFiOGJtTPa/gllf
t2qbkm1R9FAi0Sm8N9qQCFn9NEiUwt/+9bPn1mYYGYYnfvT/SK5boGitoPf9
HuZ075rc7Jezdblu9yblME58h4CCoAgoOsSfD2rdZylDVLiKgzLOQ5pGMipE
O8Y1n7hFVCiyHgkIqqr7rlU9TuIJMd2mIl9sFHodsyKxvO2FGwpEyBnE81++
0eOontfTpCrcf8qvci/sPbCR4XDvnNxsyjmxDuP3JKUxTtaAJEx+dRzScxKN
kb7pw7bfXOMhIvUk2XJrQLTAWEDR4nc7Lb+siAWsmsrAV38tOE5dzucZRhQR
d+KDF8acKeQMJh3rsYGLbU6ozkGKPrXD83MyBFrPEIxX3xrQ7/f2fVmov3uy
07njqxbTztdh/F77thQf///svQd8VNXaLu7933vud4/faeqxHTmKgooUEaV3
EpIQQpOaEHqv0ntXylEQBESKBaX33gLSm/QWIHXq7r3Nntlt9n+tPROIFDPE
UM53eH8wM5nZe8+atZ79rudd6y1lDuWJNCOgBA/UHyXw1LZu/0g7REEFTRHE
ndv5uKDmckr2hLpNliEEZCiUs6JX4ntAhJNvjkJpSSS8V3rUqn8MJWgJpWGF
2l+t17MUTaAcf2VrmWrfnJNwgmQ4NgY/vZgxftfft8lGYY0cvkPudfyvL/nb
+jyK8adcpXjyK4wPTS5zGGKchSobdKVfVI+O/6/kzeALOZYuWJ+4vRaHSbIX
lfePeC1ttSBKKnRtJUiy5Ndv4RezPINxwOZU6HE1Kq+9zoGbiqPvWFchgBVB
kyJ55dtKZZe4bRcLSVaJYvw3xbrfcfc/H67GRPaZfwvklsNVTj/V4yWC8bJH
8kWKJuFeCgAHxXNXt5RpMA6D+vBW397GOEWikqB82erv80H/EwTrxDDHsI7x
oAJNXk7kSBanRZ5c0r/U2H0ag6Ck81XM7fyHBOlneVZBTybUaHndz4rQAmZj
gMSDYDyCynuj9UExblkmEMsqGuN7BpUecfIpxouL8YIXlmEMTSh7PI+nSAYY
bzhcW+G5vNMfVO+XQ7p5GbsHrSUxmkM/S/jHT+dEWi65Wld3f49Th5ZiBISV
mE1j/jR8lSD6SVH0EzzBiLdi3zgUp2iJcm2vXa+/m0LBbQE3TYqOL40N4+Gw
aYInXQ/rZkQtOPl9TF0LgXfDYfgIzMOwEf0I3AumGbYhjm3bMIAWMWw7AI4A
f4fAS0kzw+AP3VZ1AGPDAqeZlu4MqqUb0Lni1lebu4a/NuqoxJAcRT2MYMIn
Sh4NxmmCYQmcwkGX5l1rWaf+OVKWZPRuqDCsSLN5Ixq8ufUKT/IPwRer4HtI
yLV5iuUxVpCOznsmdaGoEDgroSSHU8KtQecgQxeEy+srNBzqE1gR8ivqHn7v
d12fjg3jum5C1Ws5wNaNKAYBUG1dDduaYYRMW1BtI6rqbegDBF+DK0GMW6Zh
h8CQhQGm7YABTrMCRliz7aARORjcFrYQDDqnhQsP7lOMlzjGKYLhCIJEEU6V
xamJf/npkuJjSequfUWcFBHvydY1Em8SAbhJ87B+NaRNOM2RsCQEpeZsfjuu
+yVaYRkRvIkTt+tEoGAGIjBx66iX+//AEoQAV9WJGOyD2PW4aQAVDsBpGoZh
mnooGNKhmg5rAKaWHgqFbA1q81tnOhiH2h+i3jQ1y7BNoK9VyzbpSztzA1DD
61pkIMOGrkvSoYs39ChveYrxh4lxwMYJEqY45jDvgg5/nH/KdHECydyJcYYR
+Jw9NeJS/RjgwjHkBS+mAIxDVkQKLEeiAfpkfNXmJ1Ea5RicEUjidq5mnGVJ
htIX935u3A6RZcBERFMEUVJrh/C9sK6ZlhF29DRgGZauQVIBqUswZOvZp26i
lsNDInQbqH1wCTMUwbqhhzRTCwVY11lKsMMXNkzZwdshVTPhPWGCaQFcSUSn
Lt3lKPFfyVOMlzjGoWc2zoisz89I3PZ+fxy8SffzAkbfiXHQFvPCD6VSJnIk
RpR8Ks9bAjEOVDbBMyKJSErW2MpV1vp4hMJxuOVz+ziCIXCODUxKKbXwvMJD
tc4xZAli3IDABvrbMRVNQ4+8C5gLOFAN2eiJTy+6DFsDyt6xJiHGTchTnD8s
h80DyV41PNcdsncPfmnsLwoYQ4MHk4MFyUzIwC/U6zJbeIrxR4BxgCqMlQWV
8pPspS+r1f0MJpvC2DsxjhKIsXf8f7fZbCrwlBLfwy8Qh48D+sTQEklyKraz
+t9HZOkcguI0z9NUIe7kRSnS1b18zV1kgMYxmuVhWfES5CrhCFcGLyEm5SAE
p27YlmaHwvqxQS9sdcngSKCSgcI2wRUszVHSEOngvxmUgrq6LbXUTdG2Uc/P
bnCmc+NAZg8/twPXK7WbbTzlKo+Aq9AchXMyh2IoJyM/Nv1wyJWARGN3G50i
K6xMf3XIQRbQYr7oeJtiC1wdYWENRRFnCIE9nFKh63GKxQkKbjjd3qtneZxn
8VMtqnXNQBmRAZYzF0FuERIrxm1oD+rA/g6Bz0DvB3XLUJUg0O0aIOHB9f1e
2UNpZlgC5mWAZSQdEGt4AwR13TBUQVCclZXg+pZvXWQtRSZvMArAPLgJNEVW
NU03tXAgs1yHL/WnNufDxzjkHTgrUoQENxL3Dnn7440EL7J32ZSUyGbPafju
p5mCCgxCvORz6xd8DwFrhvIkwwoo4yNZT++P6q1xy4LjWE7dzlUHYC/geZvq
vDv+apAiELLAz6YoiZmP80zQFBCPm3IoNuAeGuPJRxhBDwNbM7SyX5WfLmnQ
6gwHqfxcPyvrkMoEWUVRRDw/zxMIaLbg/7F95T2IHbQ5SbWdpUiBdGe7KXCw
ZSlXy3f92ni6dvjwMD4kqcxRl+AEFYAZnqUZzODI0OUf346f7MFYgQT6lGfh
ln4k0TdNStL2/m923oIxIoyVf3h6nIrs9RTwJOzbnm9N3yOJLI3iBRiPfCay
5NkhNevudJPQAoWu4xxLFrlwXzTGwxBw/j3zv1j7da+EBqmDT4cC4M3Q9c39
Wzeq2zItI9MIXdzQ8sNn2w/4ClfsnB1zU5MSGvT57pjbspXLUz9buvPzqnVS
0leds+WLP1Ws9n714UuZCztGbXLbNrduxei21So0Tx96KAco9ayyXZcZjklb
eJSsnUP+MeaYwDoZOB7e+tWTIY8E43QkGxND0ZjO4mr23sr1+ueCd/wk9J6N
8F/oUs5QgvBT6+cnHQxQKE6yRdd6/V0CMA6TGIEnjt454W8D1pAyQzEEWTh9
CiqQxLE2FeJPEDygNiSB40CXkyVQ8yqC8W2tUyeO/mR8396dF25iAPG4tOGT
XgPHjeqfNnGFl87eMaj6a50/Xy4onp+mdxs9fuiYPt3n7A9aIXez9kO++KzP
gO4f91tOqZmr21Yr3WP2FvXE4gaLcQZDRw8cOGrMkB69mn+2TdblK2U7L1Lv
xviuoa+OPiY6GH+Ia7RPhjwKjAN1zThRgySFqiwmozc+qNr8mt9LqtD10PEk
j5qdOC/PafCXn86YhA8HNmGJ1yz8lUCMO8HTHBc48+UzrZehBIOJlBNRHRXW
Kwl4RuXybW4QHEA5sDoxnKKLzhUdG8bDvu0vP1/tkx8yryxPebkXKgn2d33f
GrDqetbukf8vaY9CZ83um/DFmkwbzW6XXGPvaf/hz2ulz86ThNDr//ig99Kz
p2bUKN33jI4eXdy6wqYD1+zDk/5riqlfXlu2/uiDufj6TyqWWYBYwcyK3RaZ
d2I8HN4z7JWRR6VIPOf/9ERZDxfjn9zCOEAyA7CBiQwOtMe8xD8sumJwPp4h
gWaknBSI0C9F9V1oXrvhNVcApyWKeAiBnIWFieRYhpzEx16t9HbyL6Lg42lC
jLjYQpwiSFDa/emf077UJBnWO6ScHaCiGXmsGN/yVqUeeZoZcl2u1XQ+p+bU
bTkaVYDyZQekNCTUYMaA/3UA1+wTE+tP8StiOOzOqdluHi5fr1G7/xVSlZAL
ZVr/qJj8rlavX+V168CMUlNV/eyCzis9lmjLZxb8cdCJQPDG++nzw3di3LL3
DX95xFE5ivGH2s2PXx4yxhMdjDMFGGehN63AC6u7/WnKFpZmo1E1RCR7Js3I
rqOVGvTKRjmCk+n7lxz/3RK58q0tKIZjL7YrXzMjRwFmJcvhQkHuFwLnjeWD
/++InRrJA+3OO35k90rwdY/rF4VxgHLvlvJ1R0phwbDQhs0HKcy5j5K+xtSA
GaQXdi6VTZgHPvvDSVLVDg1Km6MiMGA6t3nb4YqIVmrYXwAWKnm5TPNvgpa5
Pr3cFcUO/jL7nZmE7tm24RwVZjhy2/Q/jzwUDNyo2u0b+26MZwx/efgR+Wlc
fkliPMJVOBghyXPc3hGl074hFMpHizwnctBJHDSEl4Qra99oOvU6CXdaYEbk
h/WrC3LnR3LSsSxO3vyqVoUFlwUWowQSZQswLgBC/q+Ob84+S/ooYE1wMajw
yPXp38Z4OIrx1W+33xAyQ2FDndurDes+VqbNGcnxWlnbv+KOS3ZGv0q7XWHl
+6apc477/Nm7Tue1iYvzK1ST1pONsG7Lrn82XWxq+ve9q55j9ND5aaXnopqp
abyNU/lXl/d6u+85S7hStff3d+nxcATjgKsQUIk/jcv/HRgfnPjWUZdIMbds
TkA/BMAE2J+a/rPXUZV00RLHCDwJy6dQjCCHNrZ/tvt2JUjLpJfmHkLuoKhE
sVpQJYLhZO502wopW1xBDBMxgowexFASdjKpdMoJSVIFkaawWGf1IjEOd/Ft
y7O1YrdzkmZauvRZ22Z41po3u+QENUXTgmeHP7veo+8b/OY+MSCvK/d+y/Zv
VktoGV+pYfNuKEO/mvKNrNu26qvfap5q28uTXzwfsEP7JzVYRIBv+XlSr4Yt
mrVvXv/NYadC1Jm3O3yj3GVzAq7yyogj4lOMlyTGI2uHJA8nfADyneP/u9VP
MuFlRQKhoHXPwjprYv7XTSpPPiDTiCb6GRZ7aOvjUbrBcFzEEMApxj26yTtL
zxu4X8RY6EceiV4W/DuSyow6L/kVgG8B/ghnlbPI69O/jXErivH15VtfUG3o
EftJ++Sb/o0VO58O2iHdNo9M/suO3FDG4P+X4TfVle836TFz1JjPxk4bNf2r
xULg5puNtoqarUpo9RZLNZXf2q5UNqPaB8bUmEfYnv2fjBo4cdyUeVNG/K3P
UVPNLNt6mX43xvcOAxgXIhgvuvbLv7c8vBz7zrpKQukjbomKRghH03gCUKnX
lrxYZYafJGkcR3mM4hiR8aA8e2HCq+3me22cY3g+htDgmAXWRvmtWGPeJ7GL
evxlwk7ZxwUQkUCdtRMI9OwFld/71q0SgoyQcsy+BTHanN4df2l9XjKD4bA5
pnVjJG/Lh60vawHNNNRfJpTdlanu7/3XTYjNbqzU8zsuS2RzWCxAoDZ/vUL7
tbpshwJI+Q5zOZ3dmf7ueSksnZ9adrbX/nlkhc4LzpzJZG6s+WOvI4Z4vUz3
b+4eHGvXmBdGHBajNmeJc0IOYgqMNLS2YN8X6pfIzgTjOCkzMDYWtAHuLVMM
5/jCOfsk8G+WY0rIGH64GB+UUOaYWyRpqgDkkY0ViszJbFfj7d1g/HAaAQap
yJIqLnLs/Hp/WHqJ8gHNzrAxhAbHLLAffyuXPElLyvnvXq/Tiw0RqIALJIlh
jCDIqmddlQ96X/GxGCdT0PM2RokV43v+UW8RaYVDprt1hwkidaZU3WVBzQ5r
5ozUGie99vGhLxy/ZlO726Z+B2Cpiaq26+fjqnCjRquvAuACody49nMFI7ih
fZlrfts+O+71GZR7Ud1RexghaNtHxrw09mCQvVRx4HdB6ML1KDHuxDHCko9O
HpvbuToK7BkH606hJSfHP+yqyFTuHMFAzDuZQUqmNQ8X4wMTyh6PYLwg4XgE
5KToGl719RWHFYJhAHzcqBQQPQzpTq3/zq4LElxCcEy8ElvUgmPJ/gbIMYnx
39yZXDP9kMtGJd6HUrwA03zKJxeV6jwtnyNhbB4bu16JFeOby3w41C/atvdg
4y5rGC6/dYcBXsq29fw+rZvnhPSfBz2zwyfrp0bWHHCcluywP3PC7M0yy36Q
PjNg67aRUy1xgWHpP7Z5McsdCmdMrjovGJpdueehgBbWc+c1e7X3z5Zyo3zH
BSHTMMw79oAeKsYjy08wASoYeaCsmMJSKMakAOPRPCR0FPZObiMA+hLa5364
GB+c8NZRyFUiPwFWqI9inA3Na/PMqO2sBFQmJaDgCFRS0RO1P6zxC255URam
12S5EnSk+G14EiwX1C8NeOkvW12wsgsPPWkISg7x28Y802VVkKF5Cmfo2OOS
YsX4lvffStydp3EnZlTvf8WyA+O6xG29bos391at95nfMA4M+8PWPF7xrCoT
P+0MYkoXl/0zaS4l5jdvO1Oxg3Yg++36n2uatqbdn/bni/aByWU/DxCfVmuz
gzJ06kivt/7Qb5/BZZdNnmFF8ggXyrv1kDFORzVa1Kq5zVUcJkJFVJ7zTjSq
KmIgwf8R9R45+t8C40MT3zjklukowqGxGeHjCIllLmlXZ+hR8M0qjogcjYsK
smfhXz+ei5EijvPQV4UtOWehqBa/f60tn4/i8UNptTt9f0EVOYJDMRrcf+jp
3sk1V16QcWdBkcZizvUfK8ZXJSY0im/ZP7110pijthEIH5rTtEXLwV1blOu1
9Jptq1fnV/xjrSGqbM3pV7tF10Hpie/3W43bvqulE+eJlmlTWY07fkYErGP9
/9Swy6ee0/PfmXPNvrrt/yvXckr7+GFTB5fuvVn23KjWY0Hw0WM8qsscG50m
C797C/oRdDsvqSgxcXJJstCDJkbnt5jkIduciaUPO3q8MMbB75C5QOb2geVS
5zEiyfIoiwQolfEvTK3QY4OoY3iAp1keVp8oqV8JE+j/5qYpH+D9WO6I5m/O
3yMGSRYnBInm2dwNCRW77id0FgGNBtCP2UCIFeMZleqMHTt52uhBkw/eDNiW
jhz6ZviYGUPShyzLEAUtRGyb0S59FmeqF9d/MmT8xEFD+q68qtihGz3G/Kzq
dpjDR85bx5s2srzTx9NX8Ve3DPwpaCFnhgzoN3nUoPnr9wxctFUX/AO+zgg8
aq5SkOuPcp4LxwFENXvBSydHVIG7UoTYRBxoIgq/ZBrzcDE+APJxgYzutRTw
MYrifJh9eeHzlYf7WDIPBuMwCKZmT61S5YtMEqckgaE4PhLJUDLCQD8C7v73
DEX6/YQqrxzxTK8tJKUKHNz9kQL5kyq+9bWL8uMYuAQgMDFjIVaMb/x7+8zc
jIVf7sFgkHI4rNrW8VULVhy8YNuGaRs2fe77lT/IthXkMjO+X7hk1zlwH3CK
/fM5QTPChmnsPusFl1LzTy9asVvicva4FU228w589emOqzQfPHMWTAba/l8Q
81HbnBChkFdTMAMqw95eboDOEFTEC99hLCwsRcM6e60cMDQxCvBZuKEcIen/
FhjvnfDeLx4OZwrWmwvmMAYlBCKvT6NSnx+yJQ6RJXcIQYfU/seyox5RAGyd
hEHz1N3+5cUVwIUwVmLv6xNLSCz4zoBrY5uKHxzwB3AOwWhBOvv5c/Ejz5KG
jHJwyGKIjSiQWDG+r1T6BVHng4Itgr6HET/gQVJCZsA2wrZqhwOaFNZDAKl6
QDFVJSAZgMLYUggeC33JgzDzhG5pgq6ETSME01WoYdUIBXm4AG9Ypm6b4j0G
52Gvq8AsNBTLExSBEZwoRuspgK/DcRxgn3cyAZK3MQ46F2g1wkeJAswDL3HO
2uMTjPFoAhvL0Po1Kn/SB2cdwqnRcPtbMUpg0W+6lem8BCdYlCIlIXN3YvWq
+zPhRgtNiyQKi5L8/p8XXZ0i4e/j72/Dsj6RwmgD+2VUo8qfZXgDAVpiCN+8
Pi8PX4gSUMHwPIxxLjmuogNFbVverS91PGXBNBMx9qsRici3fm+ufsveNfrF
EQcENtpDv7ebSQZiFfSxo8wIjBFZkgGcE8zgCMaJPOskt+RFHkcomBtKwBFa
YAkc4TnoQy2A8cEIXgAwAZ1MASgyUT1fIvJ4MK6wBMGrJ+fVqtJvncjkgI4W
T83974q9b+CyCEvZszhKwTXt3/3zHL5HUyjNgatR9/XVFTGSQyhZoNe2r151
2UkZnKVyR9Jql/vXATMUoL0ITnOx5Me6/bVFYxwoYN/a93oe1w24DRlbv9qW
88980jBOOekKIMLhKjcBbHSWohBUctKK4RjG4DiBAwOHpylOgN550KGZpXCc
lwRR5HlAUcDnHBeUBTDlAt5IsBxVYvsjjwfjskB66SB/bOkH71XYcznXpJlv
Pn6p1ufXWVmmwVQFM8oyseT5LvLXMfDHgQlZEKP2z71FoBEZJzCFwPZNfub9
9E2Z/tz9Xzf8a6nlWYyQ5wa8CiUF4QFCqIvEuAFxZmLbu848H9LDBvTDChcJ
dHC2bob1JxDjcCWEIiD3EAC6SQKHif9QDChmGuhuMANiBI3TAomiOEHiiA/h
RBqnaOhYzTA4ghAw8ASjOApmBuZFmUA5ASeFEgL548E4yXEYhunug33b/HPQ
rHWnd67tUvuDwVu9oIdwaHcAK5tnSwbjUL8QssyTBCOI9z2QIyUOc7Eqc3ZD
89px3aYsWtyvc+WWfTKyAxJJsbIIvcoeoD1FYtyC/8J85qZDHh2waD1GjJuq
aYeeQIxzsJQTUN+sIAnQ+HKKU4L3AO7BsPMBgeREghJIWKIA9AtQ0zwJc7kr
DKAsMIIAOu0B1spA/3xWUFiMYRFC/LfGOEwaS7lkklrdu9RrDQcO75PwTIWP
D+WEIAdjIO0FZgmwOH/3b4RbOVCPixwBuvT+ehznRVLGUZpQSPeW5DeeqdSg
zivPvvHZbplVKAxBgBIHs+0DNCeGmGWYsFMPy0FnvcNw8hkW3a9BmALRgrkQ
f98IlTTGwVgJsIthJV+IJtKxLFlnLQtneAEGMcIUrUDNc5wAyEkE6UyQZmTO
yWEMDgIP4BNwAZoH7Jwh2furpAeTx4NxkQEEGCWBFX19a4fq5f78Uo2hM89g
FoIBVcCDGYtwiMXv38uFqTshH6dwDJb7ue+6Ci5IXoEG46CTUuDwitFtmzUc
OG6nTwiSnKIC8xODNtUDxJfGiHE7pBmKLAdCv5lktlC/ajB6P2w+cRiHmzgA
3ATuUBa4ewe6imf9kFbTwNbHKMBmCGdr39HUHEFwPOHz0V5cIHGadHbxWbiy
CPc9GR4HGkUUSyoO7PFgnGNRjBd8rChkXfxu1ojUriNXnsdEmBIR5rAHt36k
7tvvt/cdjyCWxjCSl6X7184ieBaleYFHBXAneC5u/e7r2Zt3X0cEwKhg/A8g
jL8xCdxDisK46YRJwC6yDd12sswa4SI7Pxw27JBg2HpMd8RvycOwOUmWh/t2
0DYngRLmaUECrIXlJYkjSYHCYLp3p7oTQfFgciQYGvcJGCsBwxOME4WiAIQ8
VG/gXiF5AsABe4J9sorGOAZ+Nx90SaQqC4TryokLV3yAuCDAsoYrp4AAS469
8bvvY4BPx0kTxSheFO6/9kewBAc0ChHyC5g3pINh4ihTpEk/RQVQkkfBqAHe
SJbYXr6T9M3SLU00NN1WAcPWNKtw/pP79Kths/4QMFifNIwDGocRYjAoK4oi
cQQC2KHMSJqksKwSFBla0hksICKsAN20EASgDvWTcoBXgZJ3+ZzAGcRHSZKA
+3BBkQRRpzw07i2h+IGHi/G+CRWO+wHjYIA98quOBLc73LalcLeP5+igKKsS
7iaCPLjLARUDRookEDSPw40EBQf2Ig+mNkyiMZ4AqsDLO/7JAEA8LXoYwVH/
NDiNZSiR5XAFEUmRICH/o6igRyFYoMtvXjp0nYb+XywpMrw3INAoG3GogM0j
OZlHPH4aVlgkCAxcGjBKcEmB87sQhudIQcTwkuMqcIMG6HL02KK1eSrkH7YF
N3rgcosdlGHKNxvm9jRN23Ayk4fgSowJTrq2Y8pBNBwC9wQ4UjNtFdBzJ/8b
OM/peqvo6cA5bteoF8Yc5US4AMI9eExhQf07SLkFBjARAdDvs3u3rPrhp52X
/AYPCOf1jNPHT5w8euzgLz+f3Xs645fTAfPSuZPnLiNBDtB0ASNCROaJ4xdy
WB4LYEgI0JwgsJxwi6Kls4euCYyL8hMqw/gZVgD6h4CIKe6e0KPBOH0HxiN+
OST4YoKWKAR0EQEdxiPOtAwvcnAnATSKEnjGg4KjURTMgjzJSoyPgSW0BGB0
i4zHTypgjgT6FSa0ohhcYBFg/vCUj5SdpVnRy3GUoHpJVj62eNQuhgeTKIEj
BEu5cH8QYwnIG2GcJvwP9DQLNRJBwAIScO2SxjmBxmGBUJQVSCpmNR4zxve2
m5gJzE6YI9/BuG04e52AvphwdTEUChcYo8DS1MJa6MqanhuvhOABgJtbVtgB
NjjRNPQwTIto2XYsSj4c3j36+VFH+GJj/NYztCQJOEUf2TVjSO+hY/r2n/71
NUBKbu4bNGTwyGEjxg4bMWLs4Kl9R692u3dPGzx5Z6Yi0QyqKDTpXTam/+Jj
oA2Ar4sYr/DeK2cyJUDc586eQ8qQt/g5Z70chZsTBIoSTzjGHa5yqy8jPvQU
DpOxiYQPZzGEAr8GxnWyLCAsFIniFEEIBCKItCjxAXAg4HxAY5A4DxDHy+A4
TGCCAHwi7ydICfGKrJcH1E6gvIQkCnDRCoOFtjwiH/IBrvFTv/rfZgEiyAgy
R6OCQgYEP5gpgYkP7j/OWUlnFY4gBZ4gRRrDBUBdACPkWaCT4C3GUw+QRzeW
mGXQ2ciOvzbLhNTDhg4lWuSzQFCxI4uLDnUxdRWmJw/DihG2fW1WmVVZ8GbQ
YIJmG66rQ83t5CgH04AewXjRKzT2vrHPDT8kOBhnix0bTtGCs+3AA32+oHfl
V16t2aDWs3U6fn9eDP288M2XXnit8ovPvfFGmRfffeu/S0/JzP6h1H+VGrqa
kUkfTzESeqLp2/+75Xw3vIoSQFHak7Xip5OkjXtSWnXPhUMTkFDBJ6AqDiZp
HG5xFNNH7+FivE/jiif80JqGaUkK8b6oRUk5zmkkpCRg2gPWobNPBv9iYDUH
RFBcEKU4joEbn4GlaHlWwhBcI90SRK7k5STcxcs8Qci2GyNwJUDhQYZjOMpF
QbPFbclMgMWAUpZ/6Ftn5XUvGyQxnzP9eRSgoeE6DmA0Isw7B2PhwFwCeAkl
QPICbjTOiUMFfJ4gnVCVEuMqEYyH/ZtL9zjvhTk4I4DVgk5K/aAtwiO0oAn+
grmWA07SfMhJWMqWbSMcVCHgVZgkERIcw4C1U2QNbhHFRFbC9v7xzw35WRRw
WIX3wfk4E/H0plCWwTAMxZHsGeXKT9974sb1C4cGtPrDlH1BL7svY2/Gnk0D
36i878zhg8dPXb15ekXV1yp3nIFyiooisp4zt9I/3xnyIycJHkADGcHI+vGl
gSvVXAHdsmUvDyZjxJfHBsBYKCiiiHDlvLhxpw8f4wjneJv92rZhIplKAPul
nNfOiiHJQQ9LuCPMchSnUAhH+HiJA4qGxzEEkwKigOG4xNEeNp8HXNkvwMrj
KCZwHJ7vJXhWYGS3BxekIArMFtZP4gzjygN8B/A5de2Aiiv8HIMBuFMYhvA2
QXvgBjTce3BW5eHalxN1RdNOAWbKSX4RKRsBI1Po2CEew9ohZCth77p3ul3H
6auZflxTzSAgJLqd68u+kUdpigLYdpAibTI7kzSCEh3g3NnXOJu6Iod107ID
THZenk8QQ0FwH/CUxIX8+Zclw3RUeZE1yAHGJ/xt8AFZwFjA3h6cAhRgHANU
EG7d05c+bvrxrqsevw87v+pfr/dYyLn9edm5HuxAv6rJ564hF65l5wfJpe+V
bpkw8IaL4YB6oq+NbFXlzX4LcUZGwTgCaytrR/nhm6kgzZ/9JTefhAMcIlDa
JVMS66FkkUTIYtqgjwLjlIOlwhgnHPQAYOEkywCEFsT/RdcMof7kRIZgVSXL
g2ohLj/zXC4lqwjqVz0KY+LXMm/mZRoeIuB1ozwTVnJuuq+KgH24iYu+TMJL
YkHZ7aVtJu+Yx+t2KRLrJ9b2f20RbfNXeVzN9+RecjM+SlA46NNO4k4lUDhy
UJPDYGXWyTTKRj2CoV8uMBiY2Al5jBj3bPqw83n04vrNey4DOi1qZjjAnzy4
YdPmo1ksZB7XkGvUlYM7LjC86wyVnbHxLGJlnaYCnKba3JVde7dtyPLLmgp+
FZ6f7928cYMWMgzddJYmi8T4xOcGQYwzxcJ4AXgIYCSJLCN7t5XrP9PH21SQ
srNXNew7xU/RJs9LRu6UuimZHiHA8ngY+aJ2uU/qdD7NhXBAbvKPt/ikzbuf
/CTzAsorOdmYenNd+X67eDRPlhGVEgSXiFK078xNl0QwPpTiBKG4DX24GO8d
wTh5Z515WJLQcR8mGKfwFKxH61h+juctC10OWRgK5GO9gn1h02dtmtVuO3DW
RUbHSQo7NLPpxx/Xb9zyixOiKxDYMGPapgWLGjRq3WercOCbgbUatpnxs0dV
vKs/n7Jh9ozE+Bbj1p6iVJFYP/zdxdRNQac3j02p37hB3zk3AjqC+DFGUmQZ
KmkYeuLEpJC3nGiZyK4rsI3BjcCxJbd2GFG1lntd09apqS3aNGiY9vVJO2Ta
mYtb1azZKKFu5cbTjlhBYfWQ1JEtyr427Mre2cmD21d7tdkPZ76qtDXTCAun
p7auk5SUWK3LUtaw5UMTW3Ro/16N5odEmGk8FoyHMyY+P/iA4mC8GMsVBWeg
iA+nEFT07nr3g76UDZQVkqfm71+bobAoT4oqmTOpeko2H5RJFpMyZzZssqRF
0+meoJcSQteWlZk2850+KxQB0GyEtIV9Y9s8Gxff4Uy+/9OZc/ODxKwpk/Z9
P61+cuLsjR5bwbwoVVx/8oeO8ZMQ4/gdGGejuQVYoAgwSnQUJ+WE9jkhFBQA
PoPSIoAYj4Qmjus1aOLwT3smf3VQFhF60bCOI8dNHNG3W8PZ24H9+W2f+uOn
jxvRu3fSqAVLpg4c071T/RmbwUzxY9eqY0aOGDdmWL8RQ73+IL92cKVv4Cz5
+ZC0CWOHjOrZbdrRPI2B3m4MEc0NROEsTnAwu7/j6QlsTqdNAP04B23d2Pck
YsX4pvcqJU+fsWH+7K4dplO6pi4Y3GTSgnXL5w6Ib79IsZSven2YPnLG5PX+
Q5NeTx0xfdD3F89NLTf/rC2e+Ffb/rNXfrt4eM+OezJtaePAimmTJsyank9r
TjGsorlKeN+E34XxgrVDwk8yKK4ihzvXbrrowGWfl+KCwpXc6xwKF2X90o2R
9dqd9/AcwTGBnK+q1Fg/sWuXq8CMEshtn9VdvbB812WwUCvBUzp68Ouez9cZ
MP/YTf/ANoPdKDu1Z91hI0dNGty37SfzrvnEAP8gC1t3tPZhYrxn40onfKAr
HKebB9i2hJnuUSHIsO6ALyc9ue6aTYeXdH+/3Soi6D/VtXn1eT8cXT//k2eb
zRQF75cN/15t9OzvvphcrkHH7pMn7fq8/5/aTyM53+xaf6naY+oP+1a3aNFs
u8cm1g37YAEuuU80atzyx937Vwys3/ibQxYH7FjcU3Qe2geVIjHumJy2Z/U/
36r2/VGRPPlpqXYXRd3ft1WtG6ho39j5QXw/xlbnt3ordfHVK37t4OA/tf/q
/C9e6vr4P825KHLzWtf/jKcCwo4BNWdcDQU2dCnV5btL1/No8+7qVvcRyFUy
RA7W9+LIYvpMQO9XEjA9RuKzZ9Ws3OPTbw9681ycirO8iLgRXEDoy6NrtzyD
8BSO+xXPgvdrnp4zuMleCmMx5tshLXeufrPbVyQrs17Wq9EnV4ws337SEq8b
SanaIpcPffL+m1Xazty9YXGNum0PkgFOQIobw3x/jId/9fTbmP4NjJ/0szTz
oBjngNrH/CjKkLT/aKWEaWyAt3fN6LT0opx7okanRZxuitylWrVSXCQ+N+71
2Ud8dgCZVOaP3/5C2OKp9BZt8+XQ8gZ/6brivK1Ql4dU6LNdYlb2+WAZbW8f
XPmLqzbLqcih6qmTBFHwAyJS8nmiYsX4mrL1FpGGbVL+ji2Hk7by2aIMzrJD
tt4loYnPtGd3qbklH9ZxOzzgz+NPQd1/eexLi3LU9aPeveSDkRXCiXEpCwh7
95B3R56G1YLMmKMn9k94btB+KYrxYq9XwATagOBxCIn/MLj8Sy+VT+g04fu1
AsmLPlxWQoyYPfaD5CtwxubIoHtehWonjn9b+qsbgP+5OyZtu/xd+d4L4D4I
T/sYUfauqt5/r2y687u1G3cGQUfGl/5yf07ItndPev7TPQgtFXs79jcwHr4X
fu+F8PtjHHIVlHOiQx4I44AIC5zXw3oC9M3zCc06n72SqXnPrDtPy1mX5mYc
lwGnyDuRnNTKw/Nz6v5tx0la5s8Piy93PMdiyct9m6b6JXFhrT//67RbE2j3
Z+0b/8SG1vWutAR3zUlNW5kJuL4r/2CrtME3adkDjCasxGtrxYrx7WXrbxZM
wzb49PbtyKB2+kI260cvn9iY1KQjHtRnpZW9TAVsM7h/8MtLLhuarF+c8Mri
y+Hv+r6S8fPZSxcybizvWXGBWz825O0p+XZYM6LBFjHgPGPC3wYdUPjfiXHo
j8LgKK4j/LF9nw4fmJ7UMLl92+/2ugUfKdAsLt4YXiHpEqzrxxKB3DnlGx85
u+mdMavDnPtIWstDJ9aW771IhD65JOtHRM+qskPXSxSWn95i6KUgMrH9K6tO
E5RMHlheb/J6GOxS8nq8qJrrv4366B5Q4wrHkWJgHChXIUD4RInkEU+T6tW/
W7frst/HEwig7x4PyeRevXFmW/vEpDOY8lWjV6+xeq6IjUv7OEtUcl3c0LSO
fpaYHV9mj8sO8khw15AaC67Tq/tXXkpkjk8eufniyfOnTuUdHhGfnEmF3Bwr
+0o8z3msGN9TOXVfUAurVmhMWjNXyAoEiMwju7ctHvlRtQGYHZrX8TWP5qyC
jH5nd3YQGJM3R7+45ZI4s1a5eevXfrtg4Y+zurw98Yy0fWzN71VbN6PbP7EM
Wsb4vw36ORDBeOz5Bn4tMMEeAzfuWAKzFPLqvnVzesZVKffhe98c11WF8uKU
cPGT6h+f9zM0TqJy7tz3K1/Cttce8IXI5Oyq3Ya+8O17fZcoIot56TBNq66N
FUatCwu8u1VK/+uC9GnTiucZG2Ns/IcaPecJIl1EaoXfauf9+XgxIV7YJyuh
wjG4B/TAGAfNEUEncT6elHZOSfjjOzXad5+e6ecpXnbtWPNxm6SmbRNeqtQt
qHg/a133XJ5BydLnTeuczxVMFWvdvHWOEvq6aYUTLvkqGmAPfFH5X+f4dUOq
/0DcmFi9Xs0GVeJbfFAlvtyrVS4zhofEeFwuXt/dX2LF+IaPep0GnR6yrVnd
Wt8MGMe/G/DPxh3Sen7d6KMeeUH9hy5lc1lb1Y2d/Z7flgV3e/LG/Pfq89qn
ac91TG8+slvHHqkf91yfbe0eVONHNRAwHgzjwObk4TIAW9xE7xQVSbgghXAE
oQlBEBgCubJi2v9O6n/Ji3v9nCRcGd0w9TIO5l0SD3kWVGm0F0UmxffJxy92
GrAs37Xm7UE/8CTHkT4xFw9l//hqjzUm6fcmx3fGQ94ebVqe9VhCPinv6tZs
PMNSsYfT3tXO32tz3h2M+Ou9fJ/j+vRgGKcY6F+L+wlMMvw5274e27dLm7bJ
E+fdcIm5X4zpNmr4pC+/nZ1Yv0Mux33ZvNphhg8wrhltky9TIkm5RqXG56vq
nPiKx120zCh0xrzXply0Nw6s/qMfHfzux0Mmj5z5xbBZs6eNnHPdI/ppnMFL
vLZWrBhfWanVcSGs2po5unO7XIEf9Um3mXO+33j6bOuENFQILexZNZ8AR5uH
h7+6zxW2leCVaS8sOm9PaVF244YVB/dvW3dg587zir1uSN2VTv6UWLlK2M6Y
+BzcA4I05Xdg3ElVSNL8xa3zDvp5cDWWIy4daFOl+SVCpCnCQ2aOr9niIgWX
B2ndNbdy3SO4Z13DdofyD9f+dLN0c9ULfVeKCMExgupng1kr3hi2hmF4rkXK
yMusOLRtvSssBkwGZX+XFpNoHCf5Yrfzodqc8ZVOIcXAODRSAdWjiACVl6fp
xOkty/skvVF25A6B3lWnWc2563YcPn2hf0qjPF5a2K72KXAbydz0uFpXUYWi
bk5sHu/lyVmJNU5Qsp9QlGNfPTvxhL6iR+XlGNbvgz4bz54+ffrYpX2/HM3C
3TQBa7UVWaftQSVWjK99v+l+zdbCQXtwUiuXcL1a/e6om7dNLT2xJWObn7Z5
0xWwbZ3fO7x0RrapmeELk8tsygkO7drUpdiBcMgyFSkkCgeG1f0eeh4asdqc
gP1Men5whhjBOF58jMN9MxTFt35Rf+klgeckEpco16L3yu7LcqKSyatjqjU9
g7IcxZLyzbnV6hwkyTNxjXZe3f3S3BOC77vneyyXAHhxgsNp6vr6SiM3SzJ3
M675sBsC8UnvJrmSh5I5bG/3xpMoSgKkvbjtvB/GI1VLrbv2E8LhO4n6ncfc
xnjXuMpnMI56YK4iEjSH4yx0pcDyFuxwW6KXzztaqslQcfvn/xiVIyGUSV6u
Vre3j6H+1bxGto9nyawZH9fMxiUGzR/bpJ1PEucnvPvTJVmUPeGF8Ulrrtvr
+1VYShLTElqvD9pen00ROcf2MopM4wgqPYScljFylXfqzKYN21QvfJAwj8lZ
906bS5KtBumzjRM65FjmwgGvuYygGQofGltmbzZ0Zbk26qU1Z8TdA0ttdYWV
oG1dWTL6iKkfGFbvW8vWZTvWtcOwfWDyC4MzhN+LcZgiBfrWH5/zzMBVmiAS
BBtm8hZUqnIGVWkE5+WrYxq2P+sTFV7A2cyF8cm7BT5zXPrgr6bVPsixV9eX
7/cNQ8AiOgzP09kr/tFra5CSsNRmvXJwdliT8kfdIo2rrm+r9F0m4Rwilvge
kO44tUVquBcWKyq3/jZgaclCAIcPpjOIavcG759DmQgfpx+kfpizFUQzGM15
Mj8ZPV+SZC0744MOo4SD494YelaXRPTUxvdqNc4XxC+avnMVCTBB76eJH91A
BQ51DWrXxM+znydUGLILNzjy8ifxI7YL0pIBlRZjytKB1Wb+THGCQe0dP3++
kzqFfLAQn9iaTxeBcdOEm5H+zW9X+fhUtkAcX1ytx96Ad2OF9G+8JI3uW1jl
vWRE0xan/yNPCxthc9/Ql3dmgROMq+OfXX1NujqrbtrCbFRWTy9P77tdDm/v
12hJwA5rVpSOF7kHZAGMP99/r8RHK3wU93fiBAXQw4gXt5Vv0fXQVXAlnD21
t0tcu2uUQNF+SbwxtGbTa74ATyMcn/11xfpbBA5f0L/px307neL0aytL9ZkT
FDkfxwPDV85dX3bICh4X8GaJvfIpcUDKC/P38gEstGZC1Vn7ZYwodv25e2E8
OhIBWxMt6MdcSD9Hni0ns5hl6roBC7dbhY4pIYw7ee8oUuCZzNPtk5pc8ATM
zE31uy3D1s4uPXqfyJCXt3/+TrnqpEJOrv/WBVKkOGRqs9ouBODVO7B1Cish
Cxv9s+t3BzmeXNyv6dRfxPxFveoudod3fvFe5+mZbAjcIi91n5+P4QTJCiWX
A7pAio7Lh3/Zvl2l/15r5vZruSu6Npx200CP12s68nymZ9uythXeBzaFPjXt
vevAHg3rGwe+tvm6CdTJpXF/W3DW4De3fTd1dabnyuJepUZsMeydPRovESNe
to8W4zCME0dp+fqlUa+/MzfjGIb7r22a8O6A2S43QQLYUpkja6VcwwIEjqma
55tKFXaTop4x9a23Ez7P5s2ba//ZZ74elFGaJ2lCcW2s2PV7t+BDW8R3d0lm
54p/GrD4IoPnTOpcb8d1haYehAj8upX3xbgVsA3V1lXrDqMSdKFTfd26i7qX
HMZhriRA4nAvIdHU9LS6rQdMHNG6VbOFB4OuU1XqNRk+vG+r9O7JNWudyvPM
7VDrSCbGy/jIBtWygKHPZvdukuAL0Ovj/vBRXMcRIwZX6jj9Bm/TS9M/XIJw
3twRrWumDZgwqEb1RksPirDXOKHki2kX6VsLa6WELWRl6rD53eMqVm7Udh8C
+LT4Q7datat1iuu6ZcmIDmdRe+mojjdUM2xpe2Y0zsgN20Yg85umK66ETebC
tN41K1ev91GHsQYXUnaO77GW0wvG4RFinOF4BvVTsuI7O6X5i6/WadY2vnyF
6kl7csK0yAIOhF0c+lHjE4gKa9Jxlz99q8rhTFS5vPydv1U7woihc1+/1ukL
0P9gqHECV/z7UsqVT9x1zv1xSo8cUh3ZuV5Sq/Q+fbs27DYrH5DW225EDyr3
wHjBAlQIhtRamqYXTnkKAG4B1gceZFU3DaDJ77BySgTj0D0LZndkBYoRDy6Z
MviToUOGTV6wK5/jbnw5tlefcVNmLF6+eMzQc25004xhNwFzx/2rpo/yYwQu
ol9PnZYl02taV/zX1GmDR48atmgXoHzi3h8HZuRKvGf77MlDBw8YM2zAqiN+
VRTYx8JVwpHX9M3la89tWfv550vW4V7JDivXtywbP2vND3vPn9v+IyFrR3ev
IwwDTJueY/PzGUBVgvjZFRcxS5XEo1vmzZ42Y95Ph8xg0L64d8X5QCjsrKuE
Y1k7LCmMw7yGOEoKhHJj59IRg1I7D+jao++kncc9AsJgYAi9mUtHTssmOIEm
OdG7oc/wrJsU7zk7rv8oH4qF8n7ut3ALR8I0ccDu5MkrMzq1a73rNP/VlCW5
bmpQk+QZ0wb0HTZm6g8neMXNQLVXvFbeD+NhK2xEDM4oxguitExHi4dNQ9Uj
3Wmad6j5ktDjcFsL3LheDtN14VzG5//6/NOZS35BdUHyu3dNHz78X7uuYHl7
f8pCiVPbVvspWtKwk+tW+BkOIXwZmzfm8/TS9h9mbNkyaczk/Vk5LMNqF3fN
PIVigoQeXjVt9Phl89dnSbxMUBSGEmwxfX3uLzFiXFU5zWb9V70sZHuqAiZO
6tx1lFBtm85TbEVhCcOpj2UrN03Y3bbGu9mgrRq2Qfq81zwIYChAF4U4lwBj
gizIHWMxOktMj8PdPfA/FPAzvqPrFn42fsK36w/ygGbJCsAUInj3r93qZWAO
JoxAT6/+IQcJCeTVDWu34wSt5F9ese8UhZCSQBIsII30qdWT+u6/guzbvVGw
0d4tm2/Z/c3MWV/vv4oxYj5klCW3z+lgHJBtAHML4DuSufpWJKIJRguG0ZoF
+cvuojIlgHForWMYTgpyPo5YkqoQfh/LgxHGfaSM5Om2LKKSyCKopMuMX+Y4
kvCGZELCWIQRJEkIiv7pye9ks3TAFEXaFaIwLKhykhgkcNLWZT+GSbZfCrpx
yIrIkq+lXXQ8p+V0UEiDAZzBsGYz4EG1DVvRg1bQVkxDCdki7G2gUkJORLJj
9Whw4rSDRhAmrlVhylolbHNmOGiB10bwUWOcxjESRgL4kTDLhlgZ9/GCqvEs
4nFDhxUSTJOcGBIpFGNZxQrwQoBGckWeoXkGpzjeoHlRA1YXMIt4CmFDnF9h
ca9uQg8i77C2KYTMc5hfCgDGjsK0tsVs5D0xbjurJdDyB0ylwM6MQhjOhmEY
fmgAoqIbMMzq1+VNSwTjUEgcpXgSR0QC4zhVoP2sJLBYSOFxiWICEu2DqQto
lpMEHnwHwlMYy8g4jYOjKEFY2Oz143msgFGCipMs7xURGgf8W0B5UpUYWWEC
nN/P8xCI98/1WVwpOr+K5QQtg+7kgbrQpMjbhg6TK8MQZLjYHQaY100tbKha
yIRJlsO2FoCZWcKAntgw96EdiehUbBMMA0B4KMbkoCWox3HScbjPlxhO8+OM
GvDgAQ+rOCuKLCEyMLcFi8PVYIJBGfCKwUTCywo0K6Aw8wHLIoSMEQTHIIwk
8QSK8aJC+kSdHJgWf54JhMBgSiJC8jhLYyW2lx+hKjBUVgjaumFGkVvY89nS
YWaESII+MEQwQXbJYhwa7AJH+CmK9+LQaYjggGmCYdArx4WpBE0gIu0ncVHA
KVYhSIL34+AAgQ1QPCoxjD8UXNjozaN5YC7laNijDAavR9IyRaCCzDIuH+YD
FxRo1A8u/cj1uA51CezCoLMqZQCFYgehctdsqMzBR5YGk0mEDXioDlSNCddn
YQU4uNIVhnH8mg6D9c1QWIdrt+CuuWuV9+Fj3AlyxUmGYBE5H/UgQR3BCLit
gYBfjmEczQg8RzA+mpZwjEZlxY+yMOGYAvQXh0m0SHKkj1AxCmdY8IADMimI
KCuRYIId3Dn5FxgMyfs4gaRDfoYvrlvR/TEuyW4spFrRLZ3bQDdg1TxVtw0t
qDvJb4KK8OsehGzGYeqhvvUrnyNwDiVIjoXR7zELDAviKNQp8giYObiPwbRH
kBKDIhhJ4vk+Hia7lgTQkVSkZAHM18LCnO043Lc0lSXdml9BBaDBSVF0ZaOS
KtIk7SIVhUEQAqPgZEn7OQLBqIdQgzUSWgHIPrCbfetfqP2VZNqaBdHqxODf
7imYciLkpIIDPR5UAdMAGAZ0xHS0iKNBIuzDgnQbqnELXCYYcj40NWj9O+dG
n6PT7H3XVW7t3xn7Jz3Xa58E42lhBG1xfycYGgJGu6Asi4GuJTEUZwA5RHkm
sjvkpOoEdAZ3chqCozHAqSXR4yxmRd7kBAKhRMyLg5FmgSaivW5MYGUOmT2u
ZY6XISmV9dGYE3NLFrudABkYDvOjcwDQ0QQdsMPIs8Om7iVlJ1G2o1FgylQL
aBc4RlLe+TzaAK+Ym0eQG5fu7EkTBp6DMUmvU+kXhJVpEtynMOyeiVFutY3h
OFhEiHaenVobTqkNoLhpcDmeBawdTpZOCjIY4o9RAMQEi7PYya2rUTctCgwv
siRKOnkjnUIcjPPA0xjoUphTmMCwmNsVq/A8x/ECRwOMB/J/ernqMtnhH0aE
8xUqPQXNd/AAgey8CEes+oI58rZ/s4NbQ3P+CGvR6j4Fa4W3n2N1otP2zyo1
aJ/kZIal7qgt+ADixOWSAJgcF03LTDIwmwfJSxwOoAvVB3wrUtEaLmDxgK6w
PjBNgwHleJH0kapMkUD/MFDpC5xTNIUlwEju3LkGZSQK5ymgishIhFhx28kK
PEWLInhWf5W2QGC7d2v3xZp9fgGwPd2Z4CArtCFB1/PXT/jsmArU0O453Q/u
zriXHocY79r4o7MehvRxOAXz0D5AYDtMwE7zCIoTjuAoisEUFACrDM2JErxl
WED5eJbjYa5TKOAsrwvhBRwBxglO+7ws5eEpH0X6YLyKk1cLqBiYMoUCJxAo
dCoVZJkjH2SCiVFvEBjJgp9AUYiWs+rN6st4LZJyHKY3tM2CrWJLsyxdB0+A
eDjrsfAR1qdyMG/pId2ARwGaDj8Km8A4grnKTRiaDHffbGchF9hEBc/wfXjm
/aRAj1v2wUnPdtspRzIlF7+gNSw9AHgFj2MYHCI8sjtNUzgn85iflJw/KJZn
nVh0lmc4kfFjNA7uBVaUeFogPLgaYEgCOq34UYrGfLC0PAZuFi7PxeKCRKIM
gfBRjBdbcBIQfZjJihS0KEKd3tCNPrX+T4P+M497GGjTm45bSlg3AU20xIsz
45osc9kmuaRD6fWrt92FcUerGMFOcdUu4QGGlnGcf5CoarjJCTHOAG0IMCwA
VsdCNMNaAw5Xp2AGFCoSiRgt1OPc54DScKLIsTzgcAwh0wEJ3gcSTDkJkUdG
y53CVAFg2oTZg3gaL67/9P2FZxlekmWZxDET2/PGR/MJE3LqAp18u6d+9XSn
A1y4sB+QQ1juusBdEpseN+19o1+ZcEIEsz90Zyi2PQLDdCmYXwEME8vANViK
isLRiUmPWmFwnnBy6MBUn/DuBzrH0fcwpSV4AkpdALYBK7KsM9qCSNIBFgmC
KwODisLZ37v0xfEwi47Iq4EQmCNv+6eYoW2dSpV+7rn324/Ye4MwAQMMgR6E
q+XAQgrn736mxRz95tn/1XwqzHVzB8ad7QgzpHRtVO0MynnxIAxrj8xPDyJ8
NIYZ1h50SiVDne18wIDuEBnBcW4DnwmQG4D7gOEiecIZRqSVAO0U4QC3CsE4
X82yJAdsdwYWYQJ/CSKsmAfPFx+0YUUJpFTQj4PGMSRzyyv1vyNtZ/8+CBdA
LM28xYutW/mwIvvHhbbg7Ihx5GzrhCNHwfMKFWiLfBiO7v1EzoArK+Fb+vp+
Ylv7hr/UZ68sAW0Aq/UU93fC0eDB+Tikj9ESKJCliRxMKM4513VqVjqjA4YN
HAwxDMfLKWQpigJPUxIV3YkD94yTB5OnOAUwCxH8yUs8Kzwwcu4cj0iGH2AK
KHokqjuyW2aSB7u8U6rUmxVqfNRz/MIjOYwVVJUI+nVLp272bFr/6HejG046
bNxp0Ud7G2C8e6Mae27kZ6P+rBs52dl5eTkxSi74l5+fm5Xvcrvy8/JduS6f
15WX78nLycrKycvLzcly5+Xk3szNy8vPzwcP4EUuFE9OjteXm+vLyvFd97jy
c9Fsly/HjWTBK2Zl57nBmeBlXl5edp4rNy8/ywPPzMtzxdquWMWd73Ll3Mjx
5noZ95lvX6y6IpcAExmKsKLASQInClGReF6WeV6Cr0URzN4CHHTwPpi9BAmI
CF+IsGiO4PyHs5oI3hbhZzzn6DzwuuBZihzGC/cRMSqsf8fkKp1+zMfdWVnZ
v+N35udm54Dez872eEDne/OyQeeCYcjLBk854CPwOgcMfDYYtHw4+Nl52Vmu
/KzsbDgeWbn5OfnZ2flgMPJzc/I8Xne+15Xv8nhcuWD0b+b4b+TBV7euk+M8
FEtcECRut9vrRVlJCQSdToATLf3z2A9eeuutMqWfL1MxbuLaszxM7h7UAs5K
oSrsbPbcnEFxrVbQsh68hx6HXEVtU/n51G7tWrXvmtaxU8dOXdM7xijgwPRO
nTqmdUhNTe3QITWtfWpaGniR1jEtFVwpPb1japeOaZ06dATvORI5GpzWtl2n
zu3bd+rctVtqatsuXTq2b58KTm0PzkgDJ3bpkg4vkJ6entqpS8eOnTump4GT
wTGxtitWAQ1PT2vTtmPHdu3afNzsjVo1u/fq2Kdv9+49e6Sndu7SqWunqKR3
7typU+fOoEHgB3QGzYN/gN/eGfxG8LIz/Ng5AJwE/3dKdw51TgIP6ZFPC45y
3oKfpne6j3SOSr9OyXXfbtCmY4/OoFtgvxVTOqWnRbqzAxyl1A7p8Erg7w4d
O3dKAw/pzl8dO6Z2BC2D/dI5tUOX9PYdwUjCAwEmUjt0BsOQCgYBNKRDp9R2
7cFf7bp07NqhY5f0Dl3BQampzlXT0tJ+x4CktodQSu0C+rgTeO30RZcuXTt3
69DgxX9Uqlr+/Srvlfrra+VqDPj2EAXXrMxQSAMGVGBj+mt/Kef3OTkp78Y4
nJy1/k3eaZbSMD4prlHjxnGJSQ3jY5TGUYlvnAAkqUliQmPnFXwE78Y3bpgQ
F98kPjERvgZvxSUkJcQ1ik9ITE6Kj09qkpAYVyexcVxSw0ZN4hqlJDVMhifC
gxslJCU2ahCXkAAaExeXmAgumZgQ3zgp1nbFKglxjVOaJSU0SWwQ17513Hsv
lGveok7jxKRWbVrE1WuclJBUIPFNUxo3Tmka3+TWO02awEY1SUoEr5ISwWNy
MnxukpwE/sO3ksDniUngLXgEeMc5teAZfuYcVoQ0bN6s8qtVmiY0bJTQpElC
48Ti/k44RHGg85PjGiU1iY9LbJIYHwfeBZ/EgXEBwxcPOx4MkDN2jRPAmDVq
ktAoGX4KOj4urgno+rhG8Ec1bgwGCI4lOD8xuS5oZK1mcYmNGic1jk+AV4wD
UuzxSGoc52AqMTE5JTkxqWlitPuSqrf98PUPKlR5+92P3ixdqvSb7yaPXok7
K7JwbUuT7e3Dn6uZnin/asG3AOOOhWQaU7ultGzTJA6OXXLTZs2aN31EkhKV
5s2apaQ8qi8tJE2aNG3erGnT5gkpCWmtGpd55d3WcJABxlPi45NbNGuS8pjE
6ZimTZOTWjR+/+UazVMaJrVslQLa+hi66D6SktKsefPmt9pbQtKieUpycjK4
dlRSnG8C/VC1eYXSdd4v92rpau+8Df69+fGglX5Zi7oeGpqxZ8Z/Ve+EwVIf
xv0wziBeBMNomSBwDEUQP/qIBSZVfRyCICiO+RHMiyC+89/WqrfwphcnYRJ2
HEFwksDwxySRdVgcR7ltE1/qvYmlcZ8PIzDksXTSfQXDkKiU1BUh+vx+BOLB
EQBHWEoBxXw7x73/1ge1Sr/x6j9e/6jv/B14yLL1kBaE29CAsxwdUr5r3foT
D4Q51b4nxoHVqehGQBABt5cVJaA+OglEBb4OAnmEX+0I+MJgQFZUUdAE//o3
4r70BQKybqhywGnLI2/PrXZFOiMQDK3/9M/jDyh2SBRVLSg/rvbcU8C4KVEp
6avewoWDjYBsBNYMfPe5198q9f4H3SfN/PlSVsBweLht60CZi3kTW3y4fUJa
rRlXo2U67oFxKxp0oWmaEWuSsv8xEq23GcQ2/r32t6KtK6ZT3cSOODo8LnEa
ZtnmztH/36BTTu3b311c6N9Hbu9DOGuHlqGo+/q89ae/lq3RtuOX+66GQ3Y4
qOmaAdO964aGnK+XnObaOvv/9l1lS/daH3eeQqqq29Ftpeh+3CORQoMKdwDN
os8oYTENx+1EC+o2vbd87cWUaYV06KtpOJ4lj7w9v26cGdTPzXt5yElBDIVt
Q9Mfb3MKCRwoZ906KiV35Uj8feFvgp5BYWRI+Werp/RZecYPVwuDCheK+IoH
Bc0W1nQtOyWbsvLT6r6anX3+TowXfmkE1IgXqWHoj1Bb3W6CZRW5J1LSAmAE
fq8JS/rY3s3vVvieMmDMPNy6NB+/1oRuAvtm/W3cmZBpGs5gP+r+uZ/cmTqj
xC58746wCKR7WpM5G/bfQDUrGAjaQQ0W5oBfaxrShS9aDdmRZ0nyj71rrZ2/
8c4+tKPzAkSXpmp2xAXj0WHtYXTTg4gFY5J13UmB5dn6bp3lLNTjVtSNsOh9
yIcnkUnVsA/P/uPAA2BuhpZV+InBOJRHgfGCOB/iUt/xC7MEyUEr3OK3YEYP
0ylUEDozJWHNVeiYf/OrHnOmTrsfxqHiKpzQosTaHONPuh0j/KgFuvZoRsg0
bP+mv9deSMGNeEsPF27U45TwkVkvDz1uRWK5HuMtd4fYhTy5bbvkxu3u3x/x
5ZRJEg8BGq6FdcvUbZgy2IbxVXCmCyqyEtbtoGFztuaXAndd4z9cCmw76E/r
3VimxgIZutqH74zvfkwSDgft41OfH3rgcTfkMQvoB0kMWnaB98qvPjN1LRRx
0wf3A3gdvOcl/oMlqq8t3Qqbvi2vfviVZIBX9r00ymMQGI+xZ/T/6bPvcTfk
MQv0jIWR92HrrhhBaJAaul4Qyhz+VZ6hpxKRyBwJl1HQPS/W+EoE9PwJwrhl
Hfny+SG7QkUf+z9ZYKhaJGbzLls3uhhTOFr/qdwpUZ9Yw7Dw/S/VWyjYYei5
/GT0F2zFgU//MHBfkbmG/mdLNG7KvBVnW8gOuM1enowxexIl2kmAkiM7Xqr+
DQXToNgxVzJ5uALTQ52c+9qkY09Eax6fRNa/wsat7Z1w4c9uRxDe02p9KoWi
g70b3q61HLOskP3k6PGwvnPY88MP/MfrcbiPUSjq5I415+iTs3/wyBv3xEuB
zQlMGR3fk9Z7F205ZcGfjL4Cw2b+srTtwsPK427J4xUIX6swGSm8dxmFOHS8
MPX/OEeUGOSWvw6AtnB23ne/KDAo33hi9Lht3TgwZ8/lx92Qxyx3pem4nUOo
wN50QgcNLeaSkP9ZApedjCDUAFaAoeEOgmGGYWoxM4YasSUthTdV4MgFrbAe
imqnWHNr/U+U26T7rk9+1S1PGfk9BXaR46djmroaMmCydjNcEFP82FoVxTiM
fzZ+lV77P1MK7MmnGC+WOERO00KBgObAuiBf5K2HxyJRjEMPOdPZonpsLXki
5LYL1Z2fPMV4UeJY7KazNxaGG2bQgd40VNk0zce7lhHFuBnJOBTdx7P+Y9dX
bjvJ3OuTx9CgfyOJ+MvrRiiamVAzIjDSdePx8pQoxnW4ZKabttO6/2CMF8hT
PBdPLCfKBrJyHcaJmLAghxUtlvdYGlQI40HAn4yQbqvaE+DO/gTIU4wXT8K6
HlZCYTvI4ATBQdcQI2Q+IRjXQrpphEJmJDnuU3mK8WIIXILWNKDKVc++L4f1
HTprc6ZgmiFNe6xcxbplc8LQCFM3bu1z/IdKwQ9/ivHiSCTgxw5Ku+d3bpIQ
13PUj7hmB2KtZVLSEo7kSww7mVktww6LIitgomabIUCi/uPp+FMppsDVC1U+
2rDeqKPnr01vXHbFJSvk5MJ/HG2JYjxsWjAAz6IvHfpyzpb9Am/rsG7FU5A/
leKJZWj25S/Sx231SNiBpY3m79NvBZU96qbc0uPOKgpxekm/Tn3G9O43Zr3f
kGHthEfdnqfy7y8RbzVd4y727DjKD97wb2zRfrmuP26MKyFYIy5/eY8aXUfP
6pnWYOZJOxBWn6rxp1IciSTzUJb9c+xuGPZqXFvU8JP/v71ze4kqisJ4/0Ng
EEr40PQQRUFE0A0pgzInDGoEozBJspuET0FoZpRQiYkxXaCbplAPaViWqJXZ
dUAhc9LSNKxRZ3RMZ85tn733atY55lMXPEI7Yf/eD5yHj81ae39rfUHTzu0R
8DdT53isgIq2HHTVdavQ2RC35ThaD005xyVxgP0WPHht2elmXC5mfrixImNw
zKRie06N6ZxPNOyYe7vdAP1jdV0tUE2W4xJnWObknouJp57hsyL0Vy7f3U9E
axzXaLPRRk98SbO/LzAxEOyn3A7BkUimh1WPm0R/U5JQ4QM01vY+XJX+ICq6
VqFgcMoCZZ45iUlFVb6x2GHO5TEucQIuvmPMNLpPxt/sgKhBoLNxcZrvO6bG
CnlvsEsnji4xnWk9Lftyd7k3bM3yvuZ/zPOUSH6PdZIz/5l5V9+Cqoch9MiV
5tOEadyOhTNxvyF6CkabSos9qxesP1wW0aVlReIU1HJ7SZz3qRV0P1S5MN2n
cmEaR6jBuE6AhEZUDjTQ15blWvR8CF+GRP2RZPZi1QUxab/zzi+tx9RexX9l
SWabwgyhGieYOg7jvqrCgWEWHv92zpPQNABU9pyS6cMnrbVfb7kK7lNFidD3
l1Ye+ESpTsGO2/zXWDN2HAiAFnmSk/q4O6oEwxV7lrYHgXF5Py5xBLqylNqk
7CqNaCq8PJZUGKamJkjjP0e3NACVd+QlbPa2Dr6o2bg2JYAB8uRvn0skv4SZ
Bn2Vm1rUFTH55+upeysNQkRpHCY9tRqLCTp0rzjHnX0kO+3EhRrANlgicQBW
K0RlvZfXZNztiYSqC9acbSQMNQ5CNI7QWL9J0LXypSn/aPomT5a3tSvWg4K8
WJE4w8qbUfyZycn53vMp67a1jgDD9lOMxqe2LOB0BJDo6PBQcMKQswGSmYAa
Z1xp8OZluHceKq8fUQnDu0ORGuf2dQ8HqquKQuT8i2RGoMYpp1rnnf3b3eXN
Qcw1ZcJmbmyJM/tN3/oJTv+X/Yuzgx8YCU2S
      "], {{0, 515}, {740, 0}}, {0, 255},
      
      ColorFunction->GrayLevel],
     BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{338.5, Automatic},
    ImageSizeRaw->{740, 515},
    PlotRange->{{0, 740}, {0, 515}}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.800671264302752*^9, 3.800671276465083*^9}, 
   3.800671326284236*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"phi1", " ", "=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"I", " ", "k", " ", "x"}], "]"}], " ", "+", " ", 
   RowBox[{"r", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "I"}], " ", "k", " ", "x"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi2", " ", "=", " ", 
   RowBox[{
    RowBox[{"c1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"q", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c2", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "q"}], " ", "x"}], "]"}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi3", " ", "=", " ", 
   RowBox[{"t", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"phi1c", " ", "=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}], " ", "+", " ", 
   RowBox[{"rc", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi2c", " ", "=", " ", 
   RowBox[{
    RowBox[{"c1c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"q", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c2c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "q"}], " ", "x"}], "]"}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi3c", " ", "=", " ", 
   RowBox[{"tc", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.800671335117488*^9, 3.800671409300736*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], " ", 
   "r"}]}]], "Output",
 CellChangeTimes->{3.8006714143614492`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "q"}], " ", "x"}]]}], "+", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"q", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.800671414362368*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], " ", "t"}]], "Output",
 CellChangeTimes->{3.800671414362896*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], " ", "rc"}]}]], "Output",
 CellChangeTimes->{3.800671414363452*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "q"}], " ", "x"}]]}], "+", 
  RowBox[{"c1c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"q", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.800671414363974*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], " ", 
  "tc"}]], "Output",
 CellChangeTimes->{3.8006714143644247`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"q1", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"phi1", " ", "-", "phi2"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"q2", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"phi1", " ", "-", "phi2"}], ",", " ", "x"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"q3", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"phi2", " ", "-", "phi3"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "L"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q4", "=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"phi2", " ", "-", "phi3"}], ",", " ", "x"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"x", "\[Rule]", " ", "L"}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.800671418656896*^9, 3.8006714687067423`*^9}}],

Cell[BoxData[
 RowBox[{"1", "-", "c1", "-", "c2", "+", "r"}]], "Output",
 CellChangeTimes->{{3.800671447768628*^9, 3.800671469298963*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", "k"}], "-", 
  RowBox[{"c1", " ", "q"}], "+", 
  RowBox[{"c2", " ", "q"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "k", " ", "r"}]}]], "Output",
 CellChangeTimes->{{3.800671447768628*^9, 3.800671469300064*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "L"}], " ", "q"}]]}], "+", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"L", " ", "q"}]]}], "-", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "t"}]}]], "Output",
 CellChangeTimes->{{3.800671447768628*^9, 3.800671469300487*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c2"}], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "L"}], " ", "q"}]], " ", "q"}], "+", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"L", " ", "q"}]], " ", "q"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k", " ", 
   "t"}]}]], "Output",
 CellChangeTimes->{{3.800671447768628*^9, 3.800671469300968*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q1", "\[Equal]", "0"}], ",", " ", 
      RowBox[{"q2", "\[Equal]", "0"}], ",", 
      RowBox[{"q3", "\[Equal]", "0"}], ",", 
      RowBox[{"q4", "\[Equal]", "0"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"c1", ",", " ", "c2", ",", " ", "t", ",", " ", "r"}], "}"}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.80067147339615*^9, 3.800671496263372*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"c1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "+", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}]}], ",", 
    
    RowBox[{"c2", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
    RowBox[{"t", "\[Rule]", 
     FractionBox[
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "k"}], "+", "q"}], ")"}]}]], 
       " ", "k", " ", "q"}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         SuperscriptBox["q", "2"]}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], 
      RowBox[{
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", "q"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.800671489306252*^9, 3.800671496814579*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c1c", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}]}], ",", 
   RowBox[{"c2c", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", 
        RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
   RowBox[{"tc", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "k"}], "+", "q"}], ")"}]}]], " ", "k",
       " ", "q"}], 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
   RowBox[{"rc", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"L", " ", "q"}], "]"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.800671592758532*^9, 3.8006716397582703`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c1c", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"c2c", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", 
        RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}], ",", 
   RowBox[{"tc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "k"}], "+", "q"}], ")"}]}]], " ", 
       "k", " ", "q"}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"rc", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"L", " ", "q"}], "]"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8006716414750757`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cond", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"c1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "+", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}]}], ",", 
    
    RowBox[{"c2", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
    RowBox[{"t", "\[Rule]", 
     FractionBox[
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "k"}], "+", "q"}], ")"}]}]], 
       " ", "k", " ", "q"}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         SuperscriptBox["q", "2"]}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], 
      RowBox[{
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", "q"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", " ", 
    RowBox[{"c1c", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"c2c", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}], ",", 
    RowBox[{"tc", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"L", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "k"}], "+", "q"}], ")"}]}]], " ", 
        "k", " ", "q"}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"rc", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         SuperscriptBox["q", "2"]}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", "q"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.800671645847499*^9, 3.80067166060466*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c1", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}]}], ",", 
   RowBox[{"c2", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"k", "+", 
        RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
   RowBox[{"t", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "k"}], "+", "q"}], ")"}]}]], 
      " ", "k", " ", "q"}], 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]}]]}], ",", 
   RowBox[{"r", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"L", " ", "q"}], "]"}]}], 
     RowBox[{
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
   RowBox[{"c1c", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"c2c", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "L", " ", "q"}]], " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", 
        RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}], ",", 
   RowBox[{"tc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "k"}], "+", "q"}], ")"}]}]], " ", 
       "k", " ", "q"}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"rc", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"L", " ", "q"}], "]"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.800671661647332*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"j1", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"\[HBar]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"phi1c", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi1", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
      RowBox[{"phi1", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi1c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"j2", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"\[HBar]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"phi2c", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi2", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
      RowBox[{"phi2", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi2c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"j3", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"\[HBar]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"phi3c", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi3", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
      RowBox[{"phi3", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi3c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"jc1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"j1", "/.", "Cond"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"jc2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"j2", "/.", "Cond"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"jc3", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"j3", "/.", "Cond"}], "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.800671682258456*^9, 3.8006717749498243`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"r", " ", "rc"}]}], ")"}], " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.800671732304665*^9, 3.800671775634482*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"c1c", " ", "c2"}], "-", 
     RowBox[{"c1", " ", "c2c"}]}], ")"}], " ", "q", " ", "\[HBar]"}], 
  "m"]], "Output",
 CellChangeTimes->{{3.800671732304665*^9, 3.800671775635284*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "t", " ", "tc", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.800671732304665*^9, 3.800671775635783*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["k", "3"], " ", 
   SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", "m", " ", 
    SuperscriptBox["q", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cosh", "[", 
      RowBox[{"L", " ", "q"}], "]"}], "2"]}], "+", 
   RowBox[{"m", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "-", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sinh", "[", 
      RowBox[{"L", " ", "q"}], "]"}], "2"]}]}]]], "Output",
 CellChangeTimes->{{3.800671732304665*^9, 3.8006717756362543`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"8", " ", 
   SuperscriptBox["k", "3"], " ", 
   SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["k", "4"], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["q", "2"]}], "+", 
      SuperscriptBox["q", "4"]}], ")"}]}], "+", 
   RowBox[{"m", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    RowBox[{"Cosh", "[", 
     RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]], "Output",
 CellChangeTimes->{{3.800671732304665*^9, 3.800671775636921*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"8", " ", 
   SuperscriptBox["k", "3"], " ", 
   SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["k", "4"], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["q", "2"]}], "+", 
      SuperscriptBox["q", "4"]}], ")"}]}], "+", 
   RowBox[{"m", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    RowBox[{"Cosh", "[", 
     RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]], "Output",
 CellChangeTimes->{{3.800671732304665*^9, 3.8006717756375313`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"jc1", "-", "jc2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"jc2", "-", "jc3"}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8006717782007093`*^9, 3.800671796698566*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8006717864471693`*^9, 3.800671796935647*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8006717864471693`*^9, 3.800671796936473*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"j0", "=", 
  FractionBox[
   RowBox[{"k", " ", 
    RowBox[{"(", "1", ")"}], " ", "\[HBar]"}], 
   "m"]}], "\[IndentingNewLine]", 
 RowBox[{"jr", " ", "=", " ", 
  FractionBox[
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{"r", " ", "rc"}], ")"}], " ", "\[HBar]"}], 
   "m"]}], "\[IndentingNewLine]", 
 RowBox[{"jt", " ", "=", " ", 
  FractionBox[
   RowBox[{"k", " ", "t", " ", "tc", " ", "\[HBar]"}], "m"]}]}], "Input",
 CellChangeTimes->{{3.80067183378936*^9, 3.800671885341866*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.80067185974547*^9, 3.8006718867499647`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "r", " ", "rc", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.80067185974547*^9, 3.800671886752396*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "t", " ", "tc", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.80067185974547*^9, 3.800671886754157*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"j0", "/.", "Cond"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"jt", "/.", "Cond"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8006718618991613`*^9, 3.800671891588336*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.800671863937397*^9, 3.8006718921594267`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"8", " ", 
   SuperscriptBox["k", "3"], " ", 
   SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "m"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["k", "4"], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["q", "2"]}], "+", 
      SuperscriptBox["q", "4"]}], ")"}]}], "+", 
   RowBox[{"m", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    RowBox[{"Cosh", "[", 
     RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]], "Output",
 CellChangeTimes->{{3.800671863937397*^9, 3.800671892160432*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"jt", "/", "j0"}], ")"}], "/.", "Cond"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8006718984657087`*^9, 3.800671921215578*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["q", "2"]}], 
   RowBox[{
    SuperscriptBox["k", "4"], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["q", "2"]}], "+", 
    SuperscriptBox["q", "4"], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{{3.800671909431986*^9, 3.800671921828011*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"T", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "\[Rule]", " ", "1"}], ",", " ", 
      RowBox[{"q", "\[Rule]", " ", "0.4"}]}], "}"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"L", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Log", "[", "T", "]"}], ",", " ", 
      RowBox[{
       RowBox[{"-", "2"}], "q", " ", "L"}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "\[Rule]", " ", "1"}], ",", " ", 
      RowBox[{"q", "\[Rule]", " ", "0.4"}]}], "}"}]}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"L", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.800671953262171*^9, 3.800672040661561*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c4198Xl/WVpOwRsnf29nnfe/AxSkklmUUhe4eMKEISkkSZpaWyKYpC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.800671970306675*^9, 3.800671982454523*^9}, {
  3.800672015289854*^9, 3.800672041319376*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3k41PkDgGmFlKeLHFkNcq4y4xgRfT58Dd+2krBPEdYKM1YlMo0kFXLU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     "]], LineBox[CompressedData["
1:eJwVz2s0lAkYwPERURsnqq2UGJNcJsqUhIz3MW94SxSxFUebEfO6hWlmk1Qu
RbOIJJKY5JKyUWJLLfOQyLXCtqfGnqSVFLtFs5Nbtv3wP7/Pf0N+hGfgHAaD
4fat/2WlzxQV6N92yD/BV+ccLK+/O8/MIJxOJ5p7mDv2MCWyhuiKYlNaSqi0
1CcymbmyZssogTpdSUgxzWAu87rscWo3pRDIiHCuOFxpUCtrtUusHRE8IXqn
6KyPBq2ytnPyqHeCV8Q8+YDJqMEL2fY6Dfe3gn+Iq23SqA8Gw7JOLev5an4M
qKyUyMPWTcp46U54bec8oIlnuSNCVQxcP6nF0dKGiEGzN9UV89HNLPDTUpcl
sMDwlMkrG22s6j0ubrVZDuna7ezCA4txyyJ2pdpJPQiQe8lUO5aiYCozv2Qv
E4SPTvEjTFZgRPPQxko3FlRFau5evm0V/uyjvmYmzAiuHgt9b7mHiQEtx4I4
tDEkSqc9Po8YYoOGrkfoPlNQ6emH32JWI0cnLntYxAZTUVC0F3sNHhjnmruH
mcOQIueHBXXGWFjwSE+Ztg7cB0OOZ0aZ4p2zdvJuT0vw/Ctjrb4+G0X3ubvy
d3Bg9CE/7vHNtShrKxmT+G6ADTrPV5E/WmCwi21d8N6NsJBQ+PeNr8PLZZya
0BAr2D7qo2R5W+K58br4yCObQN54UMXHnINvb4h/ooXWcO9M036mgoNNzpkX
ExI2Q8hccX9X1wZU2flyID3OBmjhsRrNSxuR4firypWjtmAlWNu1w98KzyxT
unUn20HvIvMFYttNGOkT0KhM3AJYkZBnrmqNr+OtDhIX7CFehb2r409rXHI+
96WkkAvafTHUoerNWKrNPtqS5wAjpYZZ0lgbbBAaOJmUE5BnqqtW622LBcwr
elwvgJxLQS3+TDusi51k0E8B+Fl+XZpDdmjoqjG9eo8jzHEqmZDWb8HqJ2Yp
L3odYXSQF92YbI+pzV8tmX48uMnlrOz05+L5w8MhB/p4cO+0WEdg4YCx3+sv
ZO0jIcs7wFVV4YDXzea2ifpJ4PUVXk/uJFD9s4puw/6tIDXLu9npCnjN8vaJ
gqGtkIRpF11rAc34N9xnwp3Aa6V3SZuRI8q31VZ5f3CCbYdafHUkjthdFGNB
HHaGMj2+UYfCEb/c8bBnjTmDxcNr2e6+PJy9J6xJOuQCuRaN7O56HrpaOjvF
KlwgYlztWSubxBa/9cGhhykIuz3GlKSTuCiAfpAvpkCcsHt6+zkS99OFWk+P
UHByd/UfmudJ/Fe4uMoqloJMhfhsRjaJRmeUkzOnKLhrOzGVk09iXJUsNSOb
Akbj7PPSchLtNHbdqqml4EK3ZlpTC4lJmpI57x5QIC0Kp5NaSXym0+i1op6C
MlEXSbWTSOtZTZxopOD+0ozJ9i4SczjLeVQ7Bf0+i+me30n87Nvf87KPAvYb
XXLgDYngr2us9YoCq+oY/eJBElOCPKOJ1xTYn5ZPBA6RyIpq0isepGCnSf6t
4fckeiSVBYb/TYEolKn/6ROJl1Ne35V+pOC4ffxE1TiJ7zJWfNc9RkGy1kCv
SPHtJy+1wlpJwaXKopQvX0jsuPKIETxBQXGcmuD+JInLSr965k1R8ItHIC92
mkR++eaSzhkKaljNqxy+klhxK1I5O0uBbNx4YnaWxP8AnjxNWw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.800671970306675*^9, 3.800671982454523*^9}, {
  3.800672015289854*^9, 3.800672041322041*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"T", ",", " ", 
    RowBox[{"{", 
     RowBox[{"L", ",", " ", "Infinity", ",", " ", "2"}], "}"}]}], "]"}], "//",
   "Normal"}]], "Input",
 CellChangeTimes->{{3.8006719863667316`*^9, 3.800671997152212*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["q", "2"]}], 
   RowBox[{
    SuperscriptBox["k", "4"], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["q", "2"]}], "+", 
    SuperscriptBox["q", "4"], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.800671997543976*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["T"], "Input",
 CellChangeTimes->{3.8006720751701727`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["q", "2"]}], 
   RowBox[{
    SuperscriptBox["k", "4"], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["q", "2"]}], "+", 
    SuperscriptBox["q", "4"], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.800672075587042*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cosh", "[", "x", "]"}], ",", " ", 
     RowBox[{
      RowBox[{"Exp", "[", "x", "]"}], "/", "2"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8006720772564507`*^9, 3.8006721047052193`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xc0Ft4fB/DH5rE9snmexw4ZGdn3QyEjmYVEIYrMEokI2TurKCN8ESGj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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl2c4Ff4DxS8i2fsal3uvhpm9KvmerEoqiQqlUCkrksrKDiGSjJQVFSUN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0., 4668.265694196907}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.800672086254797*^9, 3.800672105136005*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Large", " ", "L", " ", "limit"}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "same", " ", "as", " ", "\:66fe\:8c28\:8a00\:8001\:5e08"}], 
    "\:ff0c", "\:91cf\:5b50\:529b\:5b66\:4e0a", "\:ff0c", 
    RowBox[{"Page", " ", "80"}], "\:ff0c", " ", 
    RowBox[{
     RowBox[{"Eq", ".", " ", "3.3"}], ".19"}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"Ta", " ", "=", " ", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["q", "2"]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["k", "2"], "+", 
           SuperscriptBox["q", "2"]}], ")"}], "2"]}], " ", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"2", " ", "L", " ", "q"}], "]"}], "/", "2"}]}]]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8006721201155577`*^9, 3.8006722122012663`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "L", " ", "q"}]], " ", 
   SuperscriptBox["k", "2"], " ", 
   SuperscriptBox["q", "2"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["k", "2"], "+", 
     SuperscriptBox["q", "2"]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{{3.800672161128552*^9, 3.8006721682009583`*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.80067239277022*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Resonance", " ", "through", " ", "a", " ", "well"}], " ", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.800672372901807*^9, 3.800672391336178*^9}, {
  3.800672435808436*^9, 3.800672442003538*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQmcHFW1/28v09vseyaTPQQCiILi9gSV5749RX36/m4PFxBBRRAIECAJ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    "], {{0, 457}, {444, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{253.5, Automatic},
  ImageSizeRaw->{444, 457},
  PlotRange->{{0, 444}, {0, 457}}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8006724484268723`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"phi1", " ", "=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"I", " ", "k", " ", "x"}], "]"}], " ", "+", " ", 
   RowBox[{"r", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "I"}], " ", "k", " ", "x"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi2", " ", "=", " ", 
   RowBox[{
    RowBox[{"c1", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "q", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c2", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "q", " ", "x"}], "]"}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi3", " ", "=", " ", 
   RowBox[{"t", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"phi1c", " ", "=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}], " ", "+", " ", 
   RowBox[{"rc", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phi2c", " ", "=", " ", 
   RowBox[{
    RowBox[{"c1c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "q", " ", "x"}], "]"}]}], " ", "+", " ", 
    RowBox[{"c2c", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "q", " ", "x"}], "]"}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"phi3c", " ", "=", " ", 
  RowBox[{"tc", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.800672464173835*^9, 3.800672473871786*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], " ", 
   "r"}]}]], "Output",
 CellChangeTimes->{3.800672474728181*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "q", " ", "x"}]]}], "+", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "q", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.80067247472917*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], " ", "t"}]], "Output",
 CellChangeTimes->{3.800672474729862*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], " ", "rc"}]}]], "Output",
 CellChangeTimes->{3.800672474730261*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "q", " ", "x"}]]}], "+", 
  RowBox[{"c2c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "q", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{3.800672474730599*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], " ", 
  "tc"}]], "Output",
 CellChangeTimes->{3.8006724747309237`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"q1", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"phi1", " ", "-", "phi2"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"q2", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"phi1", " ", "-", "phi2"}], ",", " ", "x"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"q3", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"phi2", " ", "-", "phi3"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "L"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"q4", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"phi2", " ", "-", "phi3"}], ",", " ", "x"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", " ", "L"}], "}"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"1", "-", "c1", "-", "c2", "+", "r"}]], "Output",
 CellChangeTimes->{3.800672491954208*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", "k"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "c1", " ", "q"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "c2", " ", "q"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "k", " ", "r"}]}]], "Output",
 CellChangeTimes->{3.80067249195541*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", "q"}]]}], "+", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", "q"}]]}], "-", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "t"}]}]], "Output",
 CellChangeTimes->{3.800672491955921*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", "q"}]], " ", "q"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", "q"}]], " ", "q"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k", " ", 
   "t"}]}]], "Output",
 CellChangeTimes->{3.800672491956407*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q1", "\[Equal]", "0"}], ",", " ", 
      RowBox[{"q2", "\[Equal]", "0"}], ",", 
      RowBox[{"q3", "\[Equal]", "0"}], ",", 
      RowBox[{"q4", "\[Equal]", "0"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"c1", ",", " ", "c2", ",", " ", "t", ",", " ", "r"}], "}"}]}], 
   "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"c1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}]}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"c2", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", "k", 
       " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}], ",", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}]}]], " ", "k", " ", "q"}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], 
      RowBox[{
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "+", 
          SuperscriptBox["q", "2"]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.800672504563443*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WellCond", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"c1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}]}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"c2", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", "k", 
       " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}], ",", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}]}]], " ", "k", " ", "q"}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], 
      RowBox[{
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "+", 
          SuperscriptBox["q", "2"]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
    RowBox[{"c1c", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}]}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], 
         " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"c2c", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ",
        "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], 
        " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}], ",", 
    RowBox[{"tc", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}]}]], " ", "k", " ", "q"}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], 
         " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
    RowBox[{"rc", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "q"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "+", 
          SuperscriptBox["q", "2"]}], ")"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.800672508457169*^9, 3.8006725550793743`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c1", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"c2", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", "k", 
      " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", "q"}], ")"}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}], ",", 
   RowBox[{"t", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}]}]], " ", "k", " ", "q"}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"r", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"k", "-", "q"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k", "+", "q"}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"L", " ", "q"}], "]"}]}], 
     RowBox[{
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         SuperscriptBox["q", "2"]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
   RowBox[{"c1c", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], 
        " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"c2c", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
      "k", " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", "q"}], ")"}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}], ",", 
   RowBox[{"tc", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}]}]], " ", "k", " ", "q"}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "L", " ", "q"}]], 
        " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"k", "-", "q"}], ")"}], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", "q"}], ")"}], "2"]}]]}]}], ",", 
   RowBox[{"rc", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"k", "-", "q"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k", "+", "q"}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"L", " ", "q"}], "]"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "q", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["k", "2"], "+", 
         SuperscriptBox["q", "2"]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8006725554616623`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"j1", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"\[HBar]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"phi1c", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi1", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
      RowBox[{"phi1", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi1c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"j2", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"\[HBar]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"phi2c", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi2", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
      RowBox[{"phi2", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi2c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"j3", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"\[HBar]", "/", 
     RowBox[{"(", 
      RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"phi3c", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi3", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
      RowBox[{"phi3", " ", 
       RowBox[{"D", "[", 
        RowBox[{"phi3c", ",", " ", "x"}], "]"}]}]}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"jc1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"j1", "/.", "WellCond"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"jc2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"j2", "/.", "WellCond"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"jc3", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"j3", "/.", "WellCond"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.800672576693109*^9, 3.8006725784389067`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"r", " ", "rc"}]}], ")"}], " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{3.8006725798434896`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"c1", " ", "c1c"}], "-", 
     RowBox[{"c2", " ", "c2c"}]}], ")"}], " ", "q", " ", "\[HBar]"}], 
  "m"]], "Output",
 CellChangeTimes->{3.80067257984406*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", "t", " ", "tc", " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{3.800672579844697*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["k", "3"], " ", 
   SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", "m", " ", 
    SuperscriptBox["q", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{"L", " ", "q"}], "]"}], "2"]}], "+", 
   RowBox[{"m", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"L", " ", "q"}], "]"}], "2"]}]}]]], "Output",
 CellChangeTimes->{3.800672579958192*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["k", "3"], " ", 
    SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
   RowBox[{
    RowBox[{
     RowBox[{"-", "m"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "4"], "+", 
       RowBox[{"6", " ", 
        SuperscriptBox["k", "2"], " ", 
        SuperscriptBox["q", "2"]}], "+", 
       SuperscriptBox["q", "4"]}], ")"}]}], "+", 
    RowBox[{"m", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "-", 
        SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "L", " ", "q"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.800672580193783*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["k", "3"], " ", 
   SuperscriptBox["q", "2"], " ", "\[HBar]"}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", "m", " ", 
    SuperscriptBox["q", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{"L", " ", "q"}], "]"}], "2"]}], "+", 
   RowBox[{"m", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"L", " ", "q"}], "]"}], "2"]}]}]]], "Output",
 CellChangeTimes->{3.800672580245072*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"k", " ", "t", " ", "tc", " ", "\[HBar]"}], "m"], "/", 
      FractionBox[
       RowBox[{"k", "  ", "\[HBar]"}], "m"]}], ")"}], " ", "/.", " ", 
    "WellCond"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.800672589660082*^9, 3.800672632597538*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cos", "[", 
     RowBox[{"L", " ", "q"}], "]"}], "2"], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "+", 
        SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"L", " ", "q"}], "]"}], "2"]}], 
    RowBox[{"4", " ", 
     SuperscriptBox["k", "2"], " ", 
     SuperscriptBox["q", "2"]}]]}]]], "Output",
 CellChangeTimes->{{3.800672604535548*^9, 3.800672633083766*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"T", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "\[Rule]", " ", "1"}], ",", " ", 
      RowBox[{"q", "\[Rule]", " ", "2"}]}], "}"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"L", ",", " ", "0", ",", " ", "3"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.800672664193384*^9, 3.80067270127324*^9}, {
  3.800672787996457*^9, 3.8006728009772797`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Hk8VF8UAPBZbEl2FUllK5SUlArnaleKSmQpEVLWCqmIhOyRJUkoCllC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.64},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8006726860777397`*^9, 3.800672701830674*^9}, {
  3.800672792102043*^9, 3.800672801478004*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Rebounce", " ", "of", " ", "electron", " ", "from", " ", "an", " ", 
    "infinity", " ", "barrier"}], " ", "*)"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    GraphicsBox[
     TagBox[RasterBox[CompressedData["
1:eJzt3QuQ1mW9B3BSEwQERVTu90VEylARROS+ICLEsoLIZWO5rGTkJY+earqM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       "], {{0, 243}, {519, 0}}, {0, 
       255},
       ColorFunction->RGBColor],
      BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
      Selectable->False],
     BaseStyle->"ImageGraphics",
     ImageSize->{410., Automatic},
     ImageSizeRaw->{519, 243},
     PlotRange->{{0, 519}, {0, 243}}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"f1", " ", "=", " ", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "k", " ", "x"}], " ", "]"}], " ", "+", " ", 
     RowBox[{"r", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"f2", " ", "=", " ", 
    RowBox[{
     RowBox[{"c1", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "q", " ", "x"}], "]"}]}], " ", "+", " ", 
     RowBox[{"c2", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "q", " ", "x"}], "]"}]}]}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"f1c", " ", "=", " ", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "k", " ", "x"}], " ", "]"}], " ", "+", " ", 
     RowBox[{"rc", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
   
   RowBox[{"f2c", " ", "=", " ", 
    RowBox[{
     RowBox[{"c1c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "q", " ", "x"}], "]"}]}], " ", "+", " ", 
     RowBox[{"c2c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "q", " ", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8006732435316257`*^9, 3.800673356644003*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], " ", 
   "r"}]}]], "Output",
 CellChangeTimes->{{3.8006733543623943`*^9, 3.800673357132738*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "q", " ", "x"}]]}], "+", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "q", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.8006733543623943`*^9, 3.800673357134047*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "x"}]], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "x"}]], " ", "rc"}]}]], "Output",
 CellChangeTimes->{{3.8006733543623943`*^9, 3.800673357134693*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "q", " ", "x"}]]}], "+", 
  RowBox[{"c2c", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "q", " ", "x"}]]}]}]], "Output",
 CellChangeTimes->{{3.8006733543623943`*^9, 3.8006733571352158`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"q1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f1", " ", "-", "f2"}], ")"}], "/.", 
     RowBox[{"{", 
      RowBox[{"x", "\[Rule]", " ", 
       RowBox[{"-", "L"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"q2", "=", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"f1", " ", "-", "f2"}], ")"}], ",", "x"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"x", "\[Rule]", " ", 
       RowBox[{"-", "L"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"q3", " ", "=", " ", 
    RowBox[{"f2", "/.", 
     RowBox[{"{", 
      RowBox[{"x", "\[Rule]", " ", "0"}], "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"q1", "\[Equal]", "0"}], ",", " ", 
        RowBox[{"q2", "\[Equal]", "0"}], ",", 
        RowBox[{"q3", "\[Equal]", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"r", ",", " ", "c1", ",", " ", "c2"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.800673365282382*^9, 3.8006734510310802`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], "-", 
  RowBox[{"c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", "q"}]]}], "-", 
  RowBox[{"c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", "q"}]]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "r"}]}]], "Output",
 CellChangeTimes->{{3.800673377838358*^9, 3.800673411548525*^9}, {
  3.800673441563374*^9, 3.800673451339325*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", "c1", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "L", " ", "q"}]], " ", "q"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "c2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "L", " ", "q"}]], " ", "q"}], "-", 
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k", " ", 
   "r"}]}]], "Output",
 CellChangeTimes->{{3.800673377838358*^9, 3.800673411548525*^9}, {
  3.800673441563374*^9, 3.800673451339926*^9}}],

Cell[BoxData[
 RowBox[{"c1", "+", "c2"}]], "Output",
 CellChangeTimes->{{3.800673377838358*^9, 3.800673411548525*^9}, {
  3.800673441563374*^9, 3.8006734513402643`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], 
        " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"q", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"L", " ", "q"}], "]"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "k", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"L", " ", "q"}], "]"}]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"q", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"L", " ", "q"}], "]"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", "k", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], ",", 
    RowBox[{"c1", "\[Rule]", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], 
      RowBox[{
       RowBox[{"q", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "k", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
    RowBox[{"c2", "\[Rule]", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "q"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", "k", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.800673377838358*^9, 3.800673411548525*^9}, {
  3.800673441563374*^9, 3.800673451602461*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cond", " ", "=", 
   RowBox[{"FullSimplify", "[", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"L", " ", "q"}], "]"}]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", "k", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"L", " ", "q"}], "]"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"q", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"L", " ", "q"}], "]"}]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "k", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], ",", 
      RowBox[{"c1", "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], 
        
        RowBox[{
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", "k", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
      RowBox[{"c2", "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], 
        
        RowBox[{
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", "k", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"rc", "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"q", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"L", " ", "q"}], "]"}]}], "-", 
            RowBox[{"\[ImaginaryI]", " ", "k", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"L", " ", "q"}], "]"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"q", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"L", " ", "q"}], "]"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "k", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], ",", 
      RowBox[{"c1c", "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k"}], 
        RowBox[{
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", "k", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
      RowBox[{"c2c", "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k"}], 
        RowBox[{
         RowBox[{
          RowBox[{"-", "q"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", "k", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.800673456045425*^9, 3.800673523375194*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"q", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", "k", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"L", " ", "q"}], "]"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{"q", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "k", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}], ",", 
   RowBox[{"c1", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], 
     RowBox[{
      RowBox[{"q", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
   RowBox[{"c2", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "L"}]], " ", "k"}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "q"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
   RowBox[{"rc", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "k", " ", "L"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "q"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"L", " ", "q"}], "]"}]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", "k", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"L", " ", "q"}], "]"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"q", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
   RowBox[{"c1c", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k"}], 
     RowBox[{
      RowBox[{"q", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"L", " ", "q"}], "]"}]}]}]]}], ",", 
   RowBox[{"c2c", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "k", " ", "L"}]], " ", "k"}], 
      RowBox[{
       RowBox[{"q", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", "k", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"L", " ", "q"}], "]"}]}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.800673515181418*^9, 3.8006735237954473`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"j1", " ", "=", " ", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"\[HBar]", "/", 
       RowBox[{"(", 
        RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"f1c", " ", 
         RowBox[{"D", "[", 
          RowBox[{"f1", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
        RowBox[{"f1", " ", 
         RowBox[{"D", "[", 
          RowBox[{"f1c", ",", " ", "x"}], "]"}]}]}], ")"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"j2", " ", "=", " ", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"\[HBar]", "/", 
       RowBox[{"(", 
        RowBox[{"2", "m", " ", "I"}], ")"}]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"f2c", " ", 
         RowBox[{"D", "[", 
          RowBox[{"f2", ",", " ", "x"}], "]"}]}], " ", "-", " ", 
        RowBox[{"f2", " ", 
         RowBox[{"D", "[", 
          RowBox[{"f2c", ",", " ", "x"}], "]"}]}]}], ")"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"j1", "/.", "Cond"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"j2", "/.", "Cond"}], "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8006735269459677`*^9, 3.8006735844619217`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"k", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"r", " ", "rc"}]}], ")"}], " ", "\[HBar]"}], "m"]], "Output",
 CellChangeTimes->{{3.8006735648972893`*^9, 3.800673584857408*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"c1", " ", "c1c"}], "-", 
     RowBox[{"c2", " ", "c2c"}]}], ")"}], " ", "q", " ", "\[HBar]"}], 
  "m"]], "Output",
 CellChangeTimes->{{3.8006735648972893`*^9, 3.800673584858121*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8006735648972893`*^9, 3.800673584858777*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.8006735648972893`*^9, 3.800673584859399*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"r", " ", "*", " ", "rc"}], " ", "/.", "Cond"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.800673596588002*^9, 3.800673615852868*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.800673603216708*^9, 3.800673616317663*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "\:603b\:7ed3\:7ecf\:9a8c", " ", "*)"}], " ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"1.", " ", "\:8fb9\:754c\:6761\:4ef6"}], "\:ff0c", 
    "\:9700\:8981\:4e25\:683c\:5339\:914d"}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"2.", " ", "\:7535\:6d41\:7684\:8ba1\:7b97"}], "\:ff0c", 
    "\:4ee5\:53ca\:7535\:6d41\:5b88\:6052"}], " ", "*)"}], "  ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"3.", " ", "\:6240\:6709\:516c\:5f0f"}], "\:ff0c", 
    "\:57fa\:672c\:7ebf\:6027\:65b9\:7a0b", "\:ff0c", 
    RowBox[{"\:9002\:5408\:7528", " ", "mathematica", " ", "\:5904\:7406"}]}],
    " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"4.", " ", "\:627e\:51fa\:7269\:7406\:7684\:89e3\:91ca"}], 
    "\:ff0c", "\:5141\:8bb8\:7684", "\:ff0c", "\:4e0d\:5141\:8bb8\:7684", 
    "\:ff0c", "\:90fd\:8981\:627e\:51fa\:6765", "\:3002"}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "\:6362\:53e5\:8bdd\:8bf4", ",", " ", 
    "\:5bf9\:4e8e\:4e00\:4e2a\:65b0\:7684\:6a21\:578b", "\:ff0c", 
    "\:9700\:8981"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"1.", " ", "\:5728\:6bcf\:4e2a\:533a\:57df"}], "\:ff0c", 
    "\:5199\:51fa\:5176\:6ce2\:51fd\:6570"}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "2.", " ", 
    "\:5728\:6bcf\:4e2a\:8fb9\:754c\:5339\:914d\:8fb9\:754c\:6761\:4ef6"}], 
   " ", "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"3", "  ", "\:6839\:636e\:6761\:4ef6"}], "\:ff0c", 
    "\:6839\:636e\:7269\:7406\:610f\:4e49", "\:ff0c", 
    "\:6311\:9009\:53ef\:80fd\:7684\:89e3", "\:ff0c", 
    "\:5982\:6709\:591a\:4e2a", ",", " ", 
    "\:5e76\:786e\:5b9a\:5176\:7269\:7406\:610f\:4e49"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"4.", " ", "\:8ba1\:7b97\:7535\:6d41"}], "\:ff0c", 
    "\:6839\:636e\:7535\:6d41\:786e\:5b9a\:6563\:5c04\:7cfb\:6570"}], " ", 
   "*)"}], "  ", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.800672832198584*^9, 3.8006729428006487`*^9}, {
  3.800673015943321*^9, 3.800673020898718*^9}, {3.800673624048099*^9, 
  3.800673739052401*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8006729829877357`*^9, 3.800672983251834*^9}}]
},
WindowSize->{1853, 1025},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->2.,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 51098, 866, 881, "Input"],
Cell[51680, 890, 355, 9, 88, "Output"],
Cell[52038, 901, 202, 4, 88, "Output"],
Cell[52243, 907, 356, 9, 88, "Output"],
Cell[52602, 918, 221, 5, 88, "Output"],
Cell[52826, 925, 128, 2, 86, "Output"],
Cell[52957, 929, 261, 5, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53255, 939, 407, 12, 124, "Input"],
Cell[53665, 953, 608, 20, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54310, 978, 716, 22, 125, "Input"],
Cell[55029, 1002, 613, 20, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55679, 1027, 1441, 40, 134, "Input"],
Cell[57123, 1069, 307, 9, 107, "Output"],
Cell[57433, 1080, 212, 4, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57682, 1089, 2308, 75, 208, "Input"],
Cell[59993, 1166, 358, 9, 118, "Output"],
Cell[60354, 1177, 358, 9, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60749, 1191, 554, 16, 277, "Input"],
Cell[61306, 1209, 140, 3, 107, "Output"],
Cell[61449, 1214, 142, 3, 107, "Output"],
Cell[61594, 1219, 140, 3, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61771, 1227, 1350, 43, 167, "Input"],
Cell[63124, 1272, 94, 1, 86, "Output"]
}, Open  ]],
Cell[63233, 1276, 86576, 1426, 774, "Input"],
Cell[CellGroupData[{
Cell[149834, 2706, 1739, 54, 457, "Input"],
Cell[151576, 2762, 312, 9, 88, "Output"],
Cell[151891, 2773, 289, 9, 86, "Output"],
Cell[152183, 2784, 176, 4, 88, "Output"],
Cell[152362, 2790, 306, 8, 88, "Output"],
Cell[152671, 2800, 291, 9, 86, "Output"],
Cell[152965, 2811, 202, 6, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153204, 2822, 1004, 29, 272, "Input"],
Cell[154211, 2853, 138, 2, 86, "Output"],
Cell[154352, 2857, 264, 6, 86, "Output"],
Cell[154619, 2865, 432, 12, 88, "Output"],
Cell[155054, 2879, 507, 14, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155598, 2898, 499, 13, 86, "Input"],
Cell[156100, 2913, 2989, 89, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159126, 3007, 2899, 88, 232, "Input"],
Cell[162028, 3097, 2815, 85, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164880, 3187, 5795, 171, 426, "Input"],
Cell[170678, 3360, 5570, 169, 268, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176285, 3534, 1887, 55, 309, "Input"],
Cell[178175, 3591, 229, 6, 107, "Output"],
Cell[178407, 3599, 285, 8, 107, "Output"],
Cell[178695, 3609, 164, 3, 107, "Output"],
Cell[178862, 3614, 689, 21, 118, "Output"],
Cell[179554, 3637, 732, 23, 118, "Output"],
Cell[180289, 3662, 734, 23, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181060, 3690, 278, 5, 161, "Input"],
Cell[181341, 3697, 96, 1, 86, "Output"],
Cell[181440, 3700, 96, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181573, 3706, 518, 15, 277, "Input"],
Cell[182094, 3723, 144, 3, 107, "Output"],
Cell[182241, 3728, 163, 3, 107, "Output"],
Cell[182407, 3733, 163, 3, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182607, 3741, 257, 5, 124, "Input"],
Cell[182867, 3748, 145, 3, 107, "Output"],
Cell[183015, 3753, 732, 23, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183784, 3781, 247, 6, 86, "Input"],
Cell[184034, 3789, 641, 20, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184712, 3814, 966, 27, 124, "Input"],
Cell[185681, 3843, 18533, 308, 505, "Output"],
Cell[204217, 4153, 4642, 81, 483, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208896, 4239, 266, 7, 86, "Input"],
Cell[209165, 4248, 617, 20, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[209819, 4273, 71, 1, 86, "Input"],
Cell[209893, 4276, 617, 20, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210547, 4301, 373, 10, 86, "Input"],
Cell[210923, 4313, 15077, 254, 500, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226037, 4572, 1090, 32, 193, "Input"],
Cell[227130, 4606, 432, 13, 118, "Output"]
}, Open  ]],
Cell[227577, 4622, 67, 1, 59, "Input"],
Cell[227647, 4625, 258, 6, 59, "Input"],
Cell[227908, 4633, 142136, 2335, 552, "Input"],
Cell[370047, 6970, 89, 1, 97, "Input"],
Cell[CellGroupData[{
Cell[370161, 6975, 1664, 51, 309, "Input"],
Cell[371828, 7028, 310, 9, 88, "Output"],
Cell[372141, 7039, 332, 9, 88, "Output"],
Cell[372476, 7050, 176, 4, 88, "Output"],
Cell[372655, 7056, 306, 8, 88, "Output"],
Cell[372964, 7066, 335, 9, 88, "Output"],
Cell[373302, 7077, 202, 6, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[373541, 7088, 868, 26, 198, "Input"],
Cell[374412, 7116, 114, 2, 86, "Output"],
Cell[374529, 7120, 283, 6, 86, "Output"],
Cell[374815, 7128, 452, 12, 88, "Output"],
Cell[375270, 7142, 571, 14, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[375878, 7161, 434, 12, 86, "Input"],
Cell[376315, 7175, 2606, 77, 199, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[378958, 7257, 5271, 157, 340, "Input"],
Cell[384232, 7416, 5046, 155, 276, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[389315, 7576, 1876, 55, 272, "Input"],
Cell[391194, 7633, 207, 6, 107, "Output"],
Cell[391404, 7641, 238, 8, 107, "Output"],
Cell[391645, 7651, 140, 3, 107, "Output"],
Cell[391788, 7656, 661, 21, 118, "Output"],
Cell[392452, 7679, 746, 24, 118, "Output"],
Cell[393201, 7705, 661, 21, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393899, 7731, 402, 11, 121, "Input"],
Cell[394304, 7744, 587, 19, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[394928, 7768, 487, 12, 86, "Input"],
Cell[395418, 7782, 13219, 221, 498, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408674, 8008, 7747, 152, 899, "Input"],
Cell[416424, 8162, 336, 9, 88, "Output"],
Cell[416763, 8173, 359, 9, 88, "Output"],
Cell[417125, 8184, 332, 8, 88, "Output"],
Cell[417460, 8194, 363, 9, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417860, 8208, 1251, 35, 346, "Input"],
Cell[419114, 8245, 639, 16, 88, "Output"],
Cell[419756, 8263, 787, 18, 88, "Output"],
Cell[420546, 8283, 169, 3, 86, "Output"],
Cell[420718, 8288, 1901, 55, 117, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[422656, 8348, 3868, 107, 431, "Input"],
Cell[426527, 8457, 3347, 98, 190, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[429911, 8560, 1336, 37, 272, "Input"],
Cell[431250, 8599, 231, 6, 107, "Output"],
Cell[431484, 8607, 265, 8, 107, "Output"],
Cell[431752, 8617, 96, 1, 86, "Output"],
Cell[431851, 8620, 96, 1, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[431984, 8626, 302, 7, 198, "Input"],
Cell[432289, 8635, 94, 1, 86, "Output"]
}, Open  ]],
Cell[432398, 8639, 2447, 57, 541, "Input"],
Cell[434848, 8698, 174, 3, 171, "Input"]
}
]
*)

(* End of internal cache information *)

